ORIGIN		= Digital Mars C++
ORIGIN_VER	= Version 7.22
VERSION		= RELEASE

!IFDEF SUB_DEBUG
DEBUG		= $(SUB_DEBUG)
NDEBUG		= !$(SUB_DEBUG)
!ELSE
DEBUG		= 0
NDEBUG		= 1
!ENDIF

PROJ		= sccrt70
APPTYPE		= WIN32 DLL
PROJTYPE	= DLL

CC		= SC
CPP		= SPP
JAVAC		= sj
MAKE		= SMAKE
RC		= RCC
HC		= HC31
ASM		= SC
DISASM		= OBJ2ASM
LNK		= LINK
DLLS		= 

HEADERS		= ..\..\include\fltpnt.h ..\..\include\fp.h ..\..\include\stdlib.h  \
		..\..\include\new.h ..\..\include\stddef.h ..\..\include\ctype.h ..\..\include\stdio.h  \
		..\..\include\string.h ..\..\include\stdarg.h ..\..\include\eh.h ..\include\ehsup.h  \
		..\..\include\excpt.h ..\..\include\setjmp.h ..\include\scrtl.h ..\..\include\time.h  \
		..\..\include\float.h ..\include\mt.h ..\..\include\fltenv.h ..\..\include\fenv.h  \
		..\..\include\signal.h ..\include\scio.h ..\include\semlock.h ..\..\include\dos.h  \
		..\..\include\typeinfo.h ..\..\include\errno.h ..\..\include\process.h ..\..\include\math.h  \
		..\heap32\multpool.h ..\heap32\heap.h ..\..\include\limits.h ..\..\include\mem.h  \
		..\heap32\pool.h ..\..\include\malloc.h ..\..\include\locale.h ..\include\setlocal.h  \
		..\..\include\tchar.h ..\..\include\mbstring.h ..\include\sctchar.h ..\..\include\io.h  \
		..\..\include\fcntl.h ..\..\..\..\..\SC\INCLUDE\windows.h ..\..\..\..\..\SC\INCLUDE\win32\scdefs.h ..\..\..\..\..\SC\INCLUDE\win32\windows.h  \
		..\..\..\..\..\SC\INCLUDE\windef.h ..\..\..\..\..\SC\INCLUDE\win32\windef.h ..\..\..\..\..\SC\INCLUDE\winnt.h ..\..\..\..\..\SC\INCLUDE\win32\winnt.h  \
		..\..\..\..\..\SC\INCLUDE\pshpack4.h ..\..\..\..\..\SC\INCLUDE\win32\pshpack4.h ..\..\..\..\..\SC\INCLUDE\poppack.h ..\..\..\..\..\SC\INCLUDE\win32\poppack.h  \
		..\..\..\..\..\SC\INCLUDE\win32\pshpack1.h ..\..\..\..\..\SC\INCLUDE\winbase.h ..\..\..\..\..\SC\INCLUDE\win32\winbase.h ..\..\..\..\..\SC\INCLUDE\winerror.h  \
		..\..\..\..\..\SC\INCLUDE\win32\winerror.h ..\..\..\..\..\SC\INCLUDE\wingdi.h ..\..\..\..\..\SC\INCLUDE\win32\wingdi.h ..\..\..\..\..\SC\INCLUDE\pshpack1.h  \
		..\..\..\..\..\SC\INCLUDE\pshpack2.h ..\..\..\..\..\SC\INCLUDE\win32\pshpack2.h ..\..\..\..\..\SC\INCLUDE\winuser.h ..\..\..\..\..\SC\INCLUDE\win32\winuser.h  \
		..\..\..\..\..\SC\INCLUDE\winnls.h ..\..\..\..\..\SC\INCLUDE\win32\winnls.h ..\..\..\..\..\SC\INCLUDE\wincon.h ..\..\..\..\..\SC\INCLUDE\win32\wincon.h  \
		..\..\..\..\..\SC\INCLUDE\winver.h ..\..\..\..\..\SC\INCLUDE\win32\winver.h ..\..\..\..\..\SC\INCLUDE\winreg.h ..\..\..\..\..\SC\INCLUDE\win32\winreg.h  \
		..\..\..\..\..\SC\INCLUDE\winnetwk.h ..\..\..\..\..\SC\INCLUDE\win32\winnetwk.h ..\..\..\..\..\SC\INCLUDE\cderr.h ..\..\..\..\..\SC\INCLUDE\win32\cderr.h  \
		..\..\..\..\..\SC\INCLUDE\dde.h ..\..\..\..\..\SC\INCLUDE\win32\dde.h ..\..\..\..\..\SC\INCLUDE\ddeml.h ..\..\..\..\..\SC\INCLUDE\win32\ddeml.h  \
		..\..\..\..\..\SC\INCLUDE\dlgs.h ..\..\..\..\..\SC\INCLUDE\win32\dlgs.h ..\..\..\..\..\SC\INCLUDE\lzexpand.h ..\..\..\..\..\SC\INCLUDE\win32\lzexpand.h  \
		..\..\..\..\..\SC\INCLUDE\mmsystem.h ..\..\..\..\..\SC\INCLUDE\win32\mmsystem.h ..\..\..\..\..\SC\INCLUDE\nb30.h ..\..\..\..\..\SC\INCLUDE\win32\nb30.h  \
		..\..\..\..\..\SC\INCLUDE\rpc.h ..\..\..\..\..\SC\INCLUDE\win32\rpc.h ..\..\..\..\..\SC\INCLUDE\rpcdce.h ..\..\..\..\..\SC\INCLUDE\win32\rpcdce.h  \
		..\..\..\..\..\SC\INCLUDE\rpcdcep.h ..\..\..\..\..\SC\INCLUDE\win32\rpcdcep.h ..\..\..\..\..\SC\INCLUDE\rpcnsi.h ..\..\..\..\..\SC\INCLUDE\win32\rpcnsi.h  \
		..\..\..\..\..\SC\INCLUDE\rpcnterr.h ..\..\..\..\..\SC\INCLUDE\win32\rpcnterr.h ..\..\..\..\..\SC\INCLUDE\shellapi.h ..\..\..\..\..\SC\INCLUDE\win32\shellapi.h  \
		..\..\..\..\..\SC\INCLUDE\winperf.h ..\..\..\..\..\SC\INCLUDE\win32\winperf.h ..\..\..\..\..\SC\INCLUDE\winsock.h ..\..\..\..\..\SC\INCLUDE\win32\winsock.h  \
		..\..\..\..\..\SC\INCLUDE\commdlg.h ..\..\..\..\..\SC\INCLUDE\win32\commdlg.h ..\..\..\..\..\SC\INCLUDE\winspool.h ..\..\..\..\..\SC\INCLUDE\win32\winspool.h  \
		..\..\..\..\..\SC\INCLUDE\prsht.h ..\..\..\..\..\SC\INCLUDE\win32\prsht.h ..\..\..\..\..\SC\INCLUDE\ole2.h ..\..\..\..\..\SC\INCLUDE\win32\ole2.h  \
		..\..\..\..\..\SC\INCLUDE\pshpack8.h ..\..\..\..\..\SC\INCLUDE\win32\pshpack8.h ..\..\..\..\..\SC\INCLUDE\objbase.h ..\..\..\..\..\SC\INCLUDE\win32\objbase.h  \
		..\..\..\..\..\SC\INCLUDE\rpcndr.h ..\..\..\..\..\SC\INCLUDE\win32\rpcndr.h ..\..\..\..\..\SC\INCLUDE\rpcnsip.h ..\..\..\..\..\SC\INCLUDE\win32\rpcnsip.h  \
		..\..\..\..\..\SC\INCLUDE\wtypes.h ..\..\..\..\..\SC\INCLUDE\win32\wtypes.h ..\..\..\..\..\SC\INCLUDE\unknwn.h ..\..\..\..\..\SC\INCLUDE\win32\unknwn.h  \
		..\..\..\..\..\SC\INCLUDE\objidl.h ..\..\..\..\..\SC\INCLUDE\win32\objidl.h ..\..\..\..\..\SC\INCLUDE\cguid.h ..\..\..\..\..\SC\INCLUDE\win32\cguid.h  \
		..\..\..\..\..\SC\INCLUDE\oleauto.h ..\..\..\..\..\SC\INCLUDE\win32\oleauto.h ..\..\..\..\..\SC\INCLUDE\oaidl.h ..\..\..\..\..\SC\INCLUDE\win32\oaidl.h  \
		..\..\..\..\..\SC\INCLUDE\oleidl.h ..\..\..\..\..\SC\INCLUDE\win32\oleidl.h ..\..\..\..\..\SC\INCLUDE\winsvc.h ..\..\..\..\..\SC\INCLUDE\win32\winsvc.h  \
		..\..\..\..\..\SC\INCLUDE\mcx.h ..\..\..\..\..\SC\INCLUDE\win32\mcx.h ..\..\..\..\..\SC\INCLUDE\imm.h ..\..\..\..\..\SC\INCLUDE\win32\imm.h  \
		..\..\include\sys\stat.h ..\..\include\wchar.h ..\..\include\direct.h ..\include\lcapi32.h  \
		..\..\include\mbctype.h ..\include\setmbcp.h ..\..\include\rtlheap.h ..\..\include\assert.h  \
		..\..\include\share.h ..\..\include\sys\locking.h ..\include\dbgint.h ..\..\include\sys\timeb.h  \
		..\..\include\conio.h ..\include\crtdbg.h ..\..\include\heapstat.h ..\..\..\..\..\sc\INCLUDE\winsock2.h  \
		..\..\..\..\..\sc\INCLUDE\win32\WINSOCK2.H ..\..\..\..\..\sc\INCLUDE\mswsock.h ..\..\..\..\..\sc\INCLUDE\win32\MSWSOCK.H ..\..\..\..\..\sc\INCLUDE\wincrypt.h  \
		..\..\..\..\..\sc\INCLUDE\win32\WINCRYPT.H ..\..\include\dpmi.h 

DEFFILE		= sccrt70.DEF

!IF $(DEBUG)
OUTPUTDIR	= sccrt70
!IF EXIST (sccrt70)
CREATEOUTPUTDIR	=
!ELSE
CREATEOUTPUTDIR	= if not exist $(OUTPUTDIR)\*.* md $(OUTPUTDIR)
!ENDIF
TARGETDIR	= ..\..\redist32
!IF EXIST (..\..\redist32)
CREATETARGETDIR	=
!ELSE
CREATETARGETDIR	= if not exist $(TARGETDIR)\*.* md $(TARGETDIR)
!ENDIF

SYMROOT		=  sccrt70\precomp 
SYMS		= $(SYMROOT).SYM 
LIBS		= dlluni.LIB KERNEL32.LIB GDI32.LIB USER32.LIB 

CFLAGS		=  -HIprecomp.h -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -H -HDsccrt70 -HO- -wx -g 
CFLAGS_1	=  -cpp -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_1	= -D_MT -D_MBCS
CFLAGS_2	=  -cpp -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_2	= -D_MT -D_MBCS
CFLAGS_3	=  -cpp -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_3	= -D_MT -D_MBCS
CFLAGS_4	=  -cpp -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_4	= -D_MT -D_MBCS
CFLAGS_5	=  -Ae -Ar -Aa -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_5	= -D_MT
CFLAGS_6	=  -Ae -Ar -Aa -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_6	= -D_MT
CFLAGS_7	=  -Ae -Ar -Aa -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_7	= -D_MT
CFLAGS_8	=  -Ae -Ar -r -mn -C -D_WINDLL -f -NL -5 -a8 -Nc -c -wx -g
DEFINES_8	= -D_MT -D_MBCS
CFLAGS_9	=  -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_9	= -D_MT -D_MBCS -DTRACK_ALLOCS -DDUMP_POOLS
CFLAGS_10	=  -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_10	= -D_MT -D_MBCS -DTRACK_ALLOCS -DDUMP_POOLS
CFLAGS_11	=  -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_11	= -D_MT -D_MBCS -DTRACK_ALLOCS -DDUMP_POOLS
CFLAGS_12	=  -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_12	= -D_MT -D_MBCS -DTRACK_ALLOCS -DDUMP_POOLS
CFLAGS_13	=  -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_13	= -D_MT -D_MBCS -DTRACK_ALLOCS -DDUMP_POOLS
CFLAGS_14	=  -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_14	= -D_MT -D_MBCS -DTRACK_ALLOCS -DDUMP_POOLS
CFLAGS_15	=  -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_15	= -D_MT -D_MBCS -DTRACK_ALLOCS -DDUMP_POOLS
CFLAGS_16	=  -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_16	= -D_MT -D_MBCS -DTRACK_ALLOCS -DDUMP_POOLS
CFLAGS_17	=  -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_17	= -D_MT -D_MBCS -DTRACK_ALLOCS -DDUMP_POOLS
CFLAGS_18	=  -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_18	= -D_MT -D_MBCS -DTRACK_ALLOCS -DDUMP_POOLS
CFLAGS_19	=  -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_19	= -D_MT -D_MBCS -DTRACK_ALLOCS -DDUMP_POOLS
CFLAGS_20	=  -Ae -Ar -r -mn -C -D_WINDLL -NL -5 -a8 -Nc -c -wx -g
DEFINES_20	= -D_MT -D_MBCS -DTRACK_ALLOCS -DDUMP_POOLS
LFLAGS		=  /CO /NOD /NOI /DO /DE /NOPACKF /XN /NT /ENTRY:__CRT_INIT@12 /VERS:1.0 /BAS:268435456 /A:512 /IMPL:$(TARGETDIR)\$$SCW$$.LIB
DEFINES		= -D_MT -D_MBCS=1
!ELSE
OUTPUTDIR	= sccrt70
!IF EXIST (sccrt70)
CREATEOUTPUTDIR	=
!ELSE
CREATEOUTPUTDIR	= if not exist $(OUTPUTDIR)\*.* md $(OUTPUTDIR)
!ENDIF
TARGETDIR	= ..\..\redist32
!IF EXIST (..\..\redist32)
CREATETARGETDIR	=
!ELSE
CREATETARGETDIR	= if not exist $(TARGETDIR)\*.* md $(TARGETDIR)
!ENDIF

SYMROOT		=  sccrt70\precomp 
SYMS		= $(SYMROOT).SYM 
LIBS		= dlluni.LIB KERNEL32.LIB GDI32.LIB USER32.LIB 

CFLAGS		=  -HIprecomp.h -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -H -HDsccrt70 -HO- -wx -w- -w12 
CFLAGS_1	=  -cpp -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_1	= -D_MT -D_MBCS
CFLAGS_2	=  -cpp -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_2	= -D_MT -D_MBCS
CFLAGS_3	=  -cpp -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_3	= -D_MT -D_MBCS
CFLAGS_4	=  -cpp -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_4	= -D_MT -D_MBCS
CFLAGS_5	=  -Ae -Ar -Aa -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_5	= -D_MT
CFLAGS_6	=  -Ae -Ar -Aa -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_6	= -D_MT
CFLAGS_7	=  -Ae -Ar -Aa -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_7	= -D_MT
CFLAGS_8	=  -Ae -Ar -mn -o+time -D_WINDLL -f -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_8	= -D_MT -D_MBCS
CFLAGS_9	=  -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_9	= -D_MT -D_MBCS
CFLAGS_10	=  -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_10	= -D_MT -D_MBCS
CFLAGS_11	=  -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_11	= -D_MT -D_MBCS
CFLAGS_12	=  -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_12	= -D_MT -D_MBCS
CFLAGS_13	=  -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_13	= -D_MT -D_MBCS
CFLAGS_14	=  -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_14	= -D_MT -D_MBCS
CFLAGS_15	=  -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_15	= -D_MT -D_MBCS
CFLAGS_16	=  -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_16	= -D_MT -D_MBCS
CFLAGS_17	=  -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_17	= -D_MT -D_MBCS
CFLAGS_18	=  -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_18	= -D_MT -D_MBCS
CFLAGS_19	=  -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_19	= -D_MT -D_MBCS
CFLAGS_20	=  -Ae -Ar -mn -o+time -D_WINDLL -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_20	= -D_MT -D_MBCS
LFLAGS		=  /L /M :GROUP /X /NOD /NOI /DO /DE /DET /PACKF /XN /NT /ENTRY:__CRT_INIT@12 /VERS:1.0 /BAS:268435456 /A:512 /IMPL:$(TARGETDIR)\$$SCW$$.LIB
DEFINES		= -D_MT -D_MBCS=1
!ENDIF

HFLAGS		= $(CFLAGS) 
MFLAGS		= MASTERPROJ=$(PROJ) 
LIBFLAGS	=  /C 
RESFLAGS	=  -32 
DEBUGGERFLAGS	=  
AFLAGS		= $(CFLAGS) 
HELPFLAGS	= 

MODEL		= N

PAR		= PROJS BATS OBJS

RCDEFINES	= 

INCLUDES	= -I..\include -I..\..\include

INCLUDEDOBJS	= 

OBJS		=  $(OUTPUTDIR)\CALLOC.OBJ  $(OUTPUTDIR)\FREE.OBJ  $(OUTPUTDIR)\HEAP32.OBJ  \
		 $(OUTPUTDIR)\MALLOC.OBJ  $(OUTPUTDIR)\MSIZE.OBJ  $(OUTPUTDIR)\PTRCHK.OBJ  $(OUTPUTDIR)\REALLOC.OBJ  \
		 $(OUTPUTDIR)\SBRK.OBJ  $(OUTPUTDIR)\HEAP.OBJ  $(OUTPUTDIR)\HEAPINIT.OBJ  $(OUTPUTDIR)\MULTPOOL.OBJ  \
		 $(OUTPUTDIR)\POOL.OBJ  $(OUTPUTDIR)\CRTINIT.OBJ  $(OUTPUTDIR)\SEMLOCK.OBJ  $(OUTPUTDIR)\_DELETE.OBJ  \
		 $(OUTPUTDIR)\_NEW.OBJ  $(OUTPUTDIR)\_NEW2.OBJ  $(OUTPUTDIR)\ADELETE.OBJ  $(OUTPUTDIR)\ANEW.OBJ  \
		 $(OUTPUTDIR)\ANEW2.OBJ  $(OUTPUTDIR)\CORENEW.OBJ  $(OUTPUTDIR)\_HANDLER.OBJ  $(OUTPUTDIR)\CLEARBSS.OBJ  \
		 $(OUTPUTDIR)\MEMCPY.OBJ  $(OUTPUTDIR)\MEMSET.OBJ  $(OUTPUTDIR)\ITOA.OBJ  $(OUTPUTDIR)\STRCAT.OBJ  \
		 $(OUTPUTDIR)\STRFUNC.OBJ  $(OUTPUTDIR)\EXCPTLST.OBJ  $(OUTPUTDIR)\EHINIT.OBJ  $(OUTPUTDIR)\EHSUP.OBJ  \
		 $(OUTPUTDIR)\EHSUP2.OBJ  $(OUTPUTDIR)\EHSUP3.OBJ  $(OUTPUTDIR)\EXCEPT.OBJ  $(OUTPUTDIR)\rtti.OBJ  \
		 $(OUTPUTDIR)\UNMANGLE.OBJ  $(OUTPUTDIR)\strdup.OBJ  $(OUTPUTDIR)\CTYPE.OBJ  $(OUTPUTDIR)\PRINTF.OBJ  \
		 $(OUTPUTDIR)\SIGNAL.OBJ  $(OUTPUTDIR)\FATEXIT.OBJ  $(OUTPUTDIR)\FLTUSED.OBJ  $(OUTPUTDIR)\FPSIG.OBJ  \
		 $(OUTPUTDIR)\fmt.OBJ  $(OUTPUTDIR)\FATERR.OBJ  $(OUTPUTDIR)\LLMATH.OBJ  $(OUTPUTDIR)\SETERRNO.OBJ  \
		 $(OUTPUTDIR)\SETNTERR.OBJ  $(OUTPUTDIR)\_EXIT.OBJ  $(OUTPUTDIR)\GETTHD.OBJ  $(OUTPUTDIR)\CINIT.OBJ  \
		 $(OUTPUTDIR)\SETENVP.OBJ  $(OUTPUTDIR)\ATOF.OBJ  $(OUTPUTDIR)\STRTOD.OBJ  $(OUTPUTDIR)\TOLOWER.OBJ  \
		 $(OUTPUTDIR)\FLOATCVT.OBJ  $(OUTPUTDIR)\DCLASS.OBJ  $(OUTPUTDIR)\_8087.OBJ  $(OUTPUTDIR)\FLT87.OBJ  \
		 $(OUTPUTDIR)\LDEXP.OBJ  $(OUTPUTDIR)\MEMICMP.OBJ  $(OUTPUTDIR)\FLTENV.OBJ  $(OUTPUTDIR)\DOUBLE.OBJ  \
		 $(OUTPUTDIR)\FDIVP.OBJ  $(OUTPUTDIR)\PATCH32.OBJ  $(OUTPUTDIR)\_ptrchk.OBJ  $(OUTPUTDIR)\EXIT.OBJ  \
		 $(OUTPUTDIR)\thread.OBJ  $(OUTPUTDIR)\threadex.OBJ  $(OUTPUTDIR)\CRITICAL.OBJ  $(OUTPUTDIR)\THSUP.OBJ  \
		 $(OUTPUTDIR)\nlsdata.OBJ  $(OUTPUTDIR)\ISCTYPE.OBJ  $(OUTPUTDIR)\WCSLEN.OBJ  $(OUTPUTDIR)\WCTOMB.OBJ  \
		 $(OUTPUTDIR)\WFMT.OBJ  $(OUTPUTDIR)\decdata.OBJ  $(OUTPUTDIR)\MBTOWC.OBJ  $(OUTPUTDIR)\WCSTOD.OBJ  \
		 $(OUTPUTDIR)\wcstombs.OBJ  $(OUTPUTDIR)\setchars.OBJ  $(OUTPUTDIR)\WFLOATCV.OBJ  $(OUTPUTDIR)\MBSTOWCS.OBJ  \
		 $(OUTPUTDIR)\WPRINTF.OBJ  $(OUTPUTDIR)\iswctype.OBJ  $(OUTPUTDIR)\lcapi32.OBJ  $(OUTPUTDIR)\ehdata.OBJ  \
		 $(OUTPUTDIR)\STRNCPY.OBJ  $(OUTPUTDIR)\fplock.OBJ  $(OUTPUTDIR)\IOB.OBJ  $(OUTPUTDIR)\FCLOSE.OBJ  \
		 $(OUTPUTDIR)\io.OBJ  $(OUTPUTDIR)\FFLUSH.OBJ  $(OUTPUTDIR)\write.OBJ  $(OUTPUTDIR)\chkstk.OBJ  \
		 $(OUTPUTDIR)\flushall.OBJ  $(OUTPUTDIR)\isatty.OBJ  $(OUTPUTDIR)\umask.OBJ  $(OUTPUTDIR)\flush.OBJ  \
		 $(OUTPUTDIR)\read.OBJ  $(OUTPUTDIR)\fputc.OBJ  $(OUTPUTDIR)\fputwc.OBJ  $(OUTPUTDIR)\FLUSHWBU.OBJ  \
		 $(OUTPUTDIR)\scver.OBJ  $(OUTPUTDIR)\ismbdigi.OBJ  $(OUTPUTDIR)\initmbcp.OBJ  $(OUTPUTDIR)\setmbcp.OBJ  \
		 $(OUTPUTDIR)\mbcpinfo.OBJ  $(OUTPUTDIR)\_fopen.OBJ  $(OUTPUTDIR)\fopen.OBJ  $(OUTPUTDIR)\LOCKING.OBJ  \
		 $(OUTPUTDIR)\OSFHAND.OBJ  $(OUTPUTDIR)\_DUP.OBJ  $(OUTPUTDIR)\DOSCOMP.OBJ  $(OUTPUTDIR)\DOSCREAT.OBJ  \
		 $(OUTPUTDIR)\DOSFIL.OBJ  $(OUTPUTDIR)\DOSLOCK.OBJ  $(OUTPUTDIR)\DOSSEEK.OBJ  $(OUTPUTDIR)\DUP.OBJ  \
		 $(OUTPUTDIR)\STAT.OBJ  $(OUTPUTDIR)\GETDOS.OBJ  $(OUTPUTDIR)\GETCWD.OBJ  $(OUTPUTDIR)\MBTOUPPE.OBJ  \
		 $(OUTPUTDIR)\MBSICMP.OBJ  $(OUTPUTDIR)\MBSPBRK.OBJ  $(OUTPUTDIR)\MBSRCHR.OBJ  $(OUTPUTDIR)\TIMESUP.OBJ  \
		 $(OUTPUTDIR)\STRCMPL.OBJ  $(OUTPUTDIR)\STRPBRK.OBJ  $(OUTPUTDIR)\STRRCHR.OBJ  $(OUTPUTDIR)\_TZSET.OBJ  \
		 $(OUTPUTDIR)\LOCTIME.OBJ  $(OUTPUTDIR)\CONIO.OBJ  $(OUTPUTDIR)\ATOI.OBJ  $(OUTPUTDIR)\GETENV.OBJ  \
		 $(OUTPUTDIR)\TOUPPER.OBJ  $(OUTPUTDIR)\ATOL.OBJ  $(OUTPUTDIR)\STRNICMP.OBJ  $(OUTPUTDIR)\BUILDENV.OBJ  \
		 $(OUTPUTDIR)\CHSIZE.OBJ  $(OUTPUTDIR)\putenv.OBJ  $(OUTPUTDIR)\towlower.OBJ  $(OUTPUTDIR)\MBSCHR.OBJ  \
		 $(OUTPUTDIR)\MBSNBICM.OBJ  $(OUTPUTDIR)\w32fater.OBJ  $(OUTPUTDIR)\putch.OBJ  $(OUTPUTDIR)\cputs.OBJ  \
		 $(OUTPUTDIR)\cgets.OBJ  $(OUTPUTDIR)\ftime.OBJ  $(OUTPUTDIR)\time.OBJ  $(OUTPUTDIR)\argcargv.OBJ \
		 $(OUTPUTDIR)\strtold.OBJ  $(OUTPUTDIR)\strtof.OBJ  $(OUTPUTDIR)\_alloca.OBJ $(OUTPUTDIR)\ldclass.OBJ

RCFILES		= 

RESFILES	= 

HELPFILES	= 

PROJS		= dlluni.PRJ 

BATS		= 

PRECOMPILE	=  dlluni?PPRJ 

POSTCOMPILE	= 

POSTLINK	= 

.SUFFIXES: .C .CP .CPP .CXX .CC .H .HPP .HXX .COM .EXE .DLL .LIB .RTF .DLG .ASM .RES .RC .OBJ 

.C.OBJ:
	$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$*.obj $*.c

.CPP.OBJ:
	$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$*.obj $*.cpp

.CXX.OBJ:
	$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$*.obj $*.cxx

.CC.OBJ:
	$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$*.obj $*.cc

.CP.OBJ:
	$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$*.obj $*.cp

.H.SYM:
	$(CC) $(HFLAGS) $(DEFINES) $(INCLUDES) -HF -osccrt70\$(*B).sym $*.h

.HPP.SYM:
	$(CC) $(HFLAGS) $(DEFINES) $(INCLUDES) -HF -osccrt70\$(*B).sym $*.hpp

.HXX.SYM:
	$(CC) $(HFLAGS) $(DEFINES) $(INCLUDES) -HF -osccrt70\$(*B).sym $*.hxx

.C.EXP:
	$(CPP) $(CFLAGS) $(DEFINES) $(INCLUDES)   $*.c   -o$*.lst

.CPP.EXP:
	$(CPP) $(CFLAGS) $(DEFINES) $(INCLUDES) $*.cpp -o$*.lst

.CXX.EXP:
	$(CPP) $(CFLAGS) $(DEFINES) $(INCLUDES) $*.cxx -o$*.lst

.CP.EXP:
	$(CPP) $(CFLAGS) $(DEFINES) $(INCLUDES)  $*.cp  -o$*.lst

.CC.EXP:
	$(CPP) $(CFLAGS) $(DEFINES) $(INCLUDES)  $*.cc  -o$*.lst

.ASM.EXP:
	$(CPP) $(CFLAGS) $(DEFINES) $(INCLUDES) $*.asm -o$*.lst

.OBJ.COD:
	$(DISASM) $*.OBJ -c

!IF $(DEBUG)
.OBJ.EXE:
		$(LNK) $(LFLAGS) @<<$(PROJ).LNK
sccrt70\precomp.PCO+
sccrt70\CALLOC.OBJ+
sccrt70\FREE.OBJ+
sccrt70\HEAP32.OBJ+
sccrt70\MALLOC.OBJ+
sccrt70\MSIZE.OBJ+
sccrt70\PTRCHK.OBJ+
sccrt70\REALLOC.OBJ+
sccrt70\SBRK.OBJ+
sccrt70\HEAP.OBJ+
sccrt70\HEAPINIT.OBJ+
sccrt70\MULTPOOL.OBJ+
sccrt70\POOL.OBJ+
sccrt70\CRTINIT.OBJ+
sccrt70\SEMLOCK.OBJ+
sccrt70\_DELETE.OBJ+
sccrt70\_NEW.OBJ+
sccrt70\_NEW2.OBJ+
sccrt70\ADELETE.OBJ+
sccrt70\ANEW.OBJ+
sccrt70\ANEW2.OBJ+
sccrt70\CORENEW.OBJ+
sccrt70\_HANDLER.OBJ+
sccrt70\CLEARBSS.OBJ+
sccrt70\MEMCPY.OBJ+
sccrt70\MEMSET.OBJ+
sccrt70\ITOA.OBJ+
sccrt70\STRCAT.OBJ+
sccrt70\STRFUNC.OBJ+
sccrt70\EXCPTLST.OBJ+
sccrt70\EHINIT.OBJ+
sccrt70\EHSUP.OBJ+
sccrt70\EHSUP2.OBJ+
sccrt70\EHSUP3.OBJ+
sccrt70\EXCEPT.OBJ+
sccrt70\rtti.OBJ+
sccrt70\UNMANGLE.OBJ+
sccrt70\strdup.OBJ+
sccrt70\CTYPE.OBJ+
sccrt70\PRINTF.OBJ+
sccrt70\SIGNAL.OBJ+
sccrt70\FATEXIT.OBJ+
sccrt70\FLTUSED.OBJ+
sccrt70\FPSIG.OBJ+
sccrt70\fmt.OBJ+
sccrt70\FATERR.OBJ+
sccrt70\LLMATH.OBJ+
sccrt70\SETERRNO.OBJ+
sccrt70\SETNTERR.OBJ+
sccrt70\_EXIT.OBJ+
sccrt70\GETTHD.OBJ+
sccrt70\CINIT.OBJ+
sccrt70\SETENVP.OBJ+
sccrt70\ATOF.OBJ+
sccrt70\STRTOD.OBJ+
sccrt70\TOLOWER.OBJ+
sccrt70\FLOATCVT.OBJ+
sccrt70\DCLASS.OBJ+
sccrt70\_8087.OBJ+
sccrt70\FLT87.OBJ+
sccrt70\LDEXP.OBJ+
sccrt70\MEMICMP.OBJ+
sccrt70\FLTENV.OBJ+
sccrt70\DOUBLE.OBJ+
sccrt70\FDIVP.OBJ+
sccrt70\PATCH32.OBJ+
sccrt70\_ptrchk.OBJ+
sccrt70\EXIT.OBJ+
sccrt70\thread.OBJ+
sccrt70\threadex.OBJ+
sccrt70\CRITICAL.OBJ+
sccrt70\THSUP.OBJ+
sccrt70\nlsdata.OBJ+
sccrt70\ISCTYPE.OBJ+
sccrt70\WCSLEN.OBJ+
sccrt70\WCTOMB.OBJ+
sccrt70\WFMT.OBJ+
sccrt70\decdata.OBJ+
sccrt70\MBTOWC.OBJ+
sccrt70\WCSTOD.OBJ+
sccrt70\wcstombs.OBJ+
sccrt70\setchars.OBJ+
sccrt70\WFLOATCV.OBJ+
sccrt70\MBSTOWCS.OBJ+
sccrt70\WPRINTF.OBJ+
sccrt70\iswctype.OBJ+
sccrt70\lcapi32.OBJ+
sccrt70\ehdata.OBJ+
sccrt70\STRNCPY.OBJ+
sccrt70\fplock.OBJ+
sccrt70\IOB.OBJ+
sccrt70\FCLOSE.OBJ+
sccrt70\io.OBJ+
sccrt70\FFLUSH.OBJ+
sccrt70\write.OBJ+
sccrt70\chkstk.OBJ+
sccrt70\flushall.OBJ+
sccrt70\isatty.OBJ+
sccrt70\umask.OBJ+
sccrt70\flush.OBJ+
sccrt70\read.OBJ+
sccrt70\fputc.OBJ+
sccrt70\fputwc.OBJ+
sccrt70\FLUSHWBU.OBJ+
sccrt70\scver.OBJ+
sccrt70\ismbdigi.OBJ+
sccrt70\initmbcp.OBJ+
sccrt70\setmbcp.OBJ+
sccrt70\mbcpinfo.OBJ+
sccrt70\_fopen.OBJ+
sccrt70\fopen.OBJ+
sccrt70\LOCKING.OBJ+
sccrt70\OSFHAND.OBJ+
sccrt70\_DUP.OBJ+
sccrt70\DOSCOMP.OBJ+
sccrt70\DOSCREAT.OBJ+
sccrt70\DOSFIL.OBJ+
sccrt70\DOSLOCK.OBJ+
sccrt70\DOSSEEK.OBJ+
sccrt70\DUP.OBJ+
sccrt70\STAT.OBJ+
sccrt70\GETDOS.OBJ+
sccrt70\GETCWD.OBJ+
sccrt70\MBTOUPPE.OBJ+
sccrt70\MBSICMP.OBJ+
sccrt70\MBSPBRK.OBJ+
sccrt70\MBSRCHR.OBJ+
sccrt70\TIMESUP.OBJ+
sccrt70\STRCMPL.OBJ+
sccrt70\STRPBRK.OBJ+
sccrt70\STRRCHR.OBJ+
sccrt70\_TZSET.OBJ+
sccrt70\LOCTIME.OBJ+
sccrt70\CONIO.OBJ+
sccrt70\ATOI.OBJ+
sccrt70\GETENV.OBJ+
sccrt70\TOUPPER.OBJ+
sccrt70\ATOL.OBJ+
sccrt70\STRNICMP.OBJ+
sccrt70\BUILDENV.OBJ+
sccrt70\CHSIZE.OBJ+
sccrt70\putenv.OBJ+
sccrt70\towlower.OBJ+
sccrt70\MBSCHR.OBJ+
sccrt70\MBSNBICM.OBJ+
sccrt70\w32fater.OBJ+
sccrt70\putch.OBJ+
sccrt70\cputs.OBJ+
sccrt70\cgets.OBJ+
sccrt70\ftime.OBJ+
sccrt70\time.OBJ+
sccrt70\strtold.OBJ+
sccrt70\strtof.OBJ+
sccrt70\_alloca.OBJ+
sccrt70\ldclass.OBJ+
sccrt70\argcargv.OBJ
..\..\redist32\$$SCW$$.DLL
NUL
dlluni.LIB KERNEL32.LIB GDI32.LIB USER32.LIB 
sccrt70.DEF;
<<
!ELSE
.OBJ.EXE:
		$(LNK) $(LFLAGS) @$(PROJ).LNK<<
sccrt70\precomp.PCO+
sccrt70\CALLOC.OBJ+
sccrt70\FREE.OBJ+
sccrt70\HEAP32.OBJ+
sccrt70\MALLOC.OBJ+
sccrt70\MSIZE.OBJ+
sccrt70\PTRCHK.OBJ+
sccrt70\REALLOC.OBJ+
sccrt70\SBRK.OBJ+
sccrt70\HEAP.OBJ+
sccrt70\HEAPINIT.OBJ+
sccrt70\MULTPOOL.OBJ+
sccrt70\POOL.OBJ+
sccrt70\CRTINIT.OBJ+
sccrt70\SEMLOCK.OBJ+
sccrt70\_DELETE.OBJ+
sccrt70\_NEW.OBJ+
sccrt70\_NEW2.OBJ+
sccrt70\ADELETE.OBJ+
sccrt70\ANEW.OBJ+
sccrt70\ANEW2.OBJ+
sccrt70\CORENEW.OBJ+
sccrt70\_HANDLER.OBJ+
sccrt70\CLEARBSS.OBJ+
sccrt70\MEMCPY.OBJ+
sccrt70\MEMSET.OBJ+
sccrt70\ITOA.OBJ+
sccrt70\STRCAT.OBJ+
sccrt70\STRFUNC.OBJ+
sccrt70\EXCPTLST.OBJ+
sccrt70\EHINIT.OBJ+
sccrt70\EHSUP.OBJ+
sccrt70\EHSUP2.OBJ+
sccrt70\EHSUP3.OBJ+
sccrt70\EXCEPT.OBJ+
sccrt70\rtti.OBJ+
sccrt70\UNMANGLE.OBJ+
sccrt70\strdup.OBJ+
sccrt70\CTYPE.OBJ+
sccrt70\PRINTF.OBJ+
sccrt70\SIGNAL.OBJ+
sccrt70\FATEXIT.OBJ+
sccrt70\FLTUSED.OBJ+
sccrt70\FPSIG.OBJ+
sccrt70\fmt.OBJ+
sccrt70\FATERR.OBJ+
sccrt70\LLMATH.OBJ+
sccrt70\SETERRNO.OBJ+
sccrt70\SETNTERR.OBJ+
sccrt70\_EXIT.OBJ+
sccrt70\GETTHD.OBJ+
sccrt70\CINIT.OBJ+
sccrt70\SETENVP.OBJ+
sccrt70\ATOF.OBJ+
sccrt70\STRTOD.OBJ+
sccrt70\TOLOWER.OBJ+
sccrt70\FLOATCVT.OBJ+
sccrt70\DCLASS.OBJ+
sccrt70\_8087.OBJ+
sccrt70\FLT87.OBJ+
sccrt70\LDEXP.OBJ+
sccrt70\MEMICMP.OBJ+
sccrt70\FLTENV.OBJ+
sccrt70\DOUBLE.OBJ+
sccrt70\FDIVP.OBJ+
sccrt70\PATCH32.OBJ+
sccrt70\_ptrchk.OBJ+
sccrt70\EXIT.OBJ+
sccrt70\thread.OBJ+
sccrt70\threadex.OBJ+
sccrt70\CRITICAL.OBJ+
sccrt70\THSUP.OBJ+
sccrt70\nlsdata.OBJ+
sccrt70\ISCTYPE.OBJ+
sccrt70\WCSLEN.OBJ+
sccrt70\WCTOMB.OBJ+
sccrt70\WFMT.OBJ+
sccrt70\decdata.OBJ+
sccrt70\MBTOWC.OBJ+
sccrt70\WCSTOD.OBJ+
sccrt70\wcstombs.OBJ+
sccrt70\setchars.OBJ+
sccrt70\WFLOATCV.OBJ+
sccrt70\MBSTOWCS.OBJ+
sccrt70\WPRINTF.OBJ+
sccrt70\iswctype.OBJ+
sccrt70\lcapi32.OBJ+
sccrt70\ehdata.OBJ+
sccrt70\STRNCPY.OBJ+
sccrt70\fplock.OBJ+
sccrt70\IOB.OBJ+
sccrt70\FCLOSE.OBJ+
sccrt70\io.OBJ+
sccrt70\FFLUSH.OBJ+
sccrt70\write.OBJ+
sccrt70\chkstk.OBJ+
sccrt70\flushall.OBJ+
sccrt70\isatty.OBJ+
sccrt70\umask.OBJ+
sccrt70\flush.OBJ+
sccrt70\read.OBJ+
sccrt70\fputc.OBJ+
sccrt70\fputwc.OBJ+
sccrt70\FLUSHWBU.OBJ+
sccrt70\scver.OBJ+
sccrt70\ismbdigi.OBJ+
sccrt70\initmbcp.OBJ+
sccrt70\setmbcp.OBJ+
sccrt70\mbcpinfo.OBJ+
sccrt70\_fopen.OBJ+
sccrt70\fopen.OBJ+
sccrt70\LOCKING.OBJ+
sccrt70\OSFHAND.OBJ+
sccrt70\_DUP.OBJ+
sccrt70\DOSCOMP.OBJ+
sccrt70\DOSCREAT.OBJ+
sccrt70\DOSFIL.OBJ+
sccrt70\DOSLOCK.OBJ+
sccrt70\DOSSEEK.OBJ+
sccrt70\DUP.OBJ+
sccrt70\STAT.OBJ+
sccrt70\GETDOS.OBJ+
sccrt70\GETCWD.OBJ+
sccrt70\MBTOUPPE.OBJ+
sccrt70\MBSICMP.OBJ+
sccrt70\MBSPBRK.OBJ+
sccrt70\MBSRCHR.OBJ+
sccrt70\TIMESUP.OBJ+
sccrt70\STRCMPL.OBJ+
sccrt70\STRPBRK.OBJ+
sccrt70\STRRCHR.OBJ+
sccrt70\_TZSET.OBJ+
sccrt70\LOCTIME.OBJ+
sccrt70\CONIO.OBJ+
sccrt70\ATOI.OBJ+
sccrt70\GETENV.OBJ+
sccrt70\TOUPPER.OBJ+
sccrt70\ATOL.OBJ+
sccrt70\STRNICMP.OBJ+
sccrt70\BUILDENV.OBJ+
sccrt70\CHSIZE.OBJ+
sccrt70\putenv.OBJ+
sccrt70\towlower.OBJ+
sccrt70\MBSCHR.OBJ+
sccrt70\MBSNBICM.OBJ+
sccrt70\w32fater.OBJ+
sccrt70\putch.OBJ+
sccrt70\cputs.OBJ+
sccrt70\cgets.OBJ+
sccrt70\ftime.OBJ+
sccrt70\time.OBJ+
sccrt70\strtold.OBJ+
sccrt70\strtof.OBJ+
sccrt70\_alloca.OBJ+
sccrt70\ldclass.OBJ+
sccrt70\argcargv.OBJ
..\..\redist32\$$SCW$$.DLL
sccrt70.MAP
dlluni.LIB KERNEL32.LIB GDI32.LIB USER32.LIB 
sccrt70.DEF;
<<
!ENDIF

.RTF.HLP:
	$(HC) $(HELPFLAGS) $*.HPJ

.ASM.OBJ:
	$(ASM) $(AFLAGS) $(DEFINES) $(INCLUDES) -o$*.obj $*.asm

.RC.RES: 
	$(RC) $(RCDEFINES) $(RESFLAGS) $(INCLUDES) $*.rc -o$*.res

.DLG.RES:
	echo ^#include "windows.h" >$$$*.rc
	echo ^IF EXIST "$*.h" >>$$$*.rc
	echo ^#include "$*.h" >>$$$*.rc
	echo ^#include "$*.dlg" >>$$$*.rc
	$(RC) $(RCDEFINES) $(RESFLAGS) $(INCLUDES) $$$*.rc
	-del $*.res
	-ren $$$*.res $*.res



all:	noteout createdir $(PRECOMPILE) $(SYMS) $(OBJS) $(INCLUDEDOBJS) $(POSTCOMPILE) $(TARGETDIR)\$(PROJ).$(PROJTYPE) $(POSTLINK) _done


all2:	createdir $(PRECOMPILE) $(SYMS) $(OBJS) $(INCLUDEDOBJS) $(POSTCOMPILE) $(TARGETDIR)\$(PROJ).$(PROJTYPE) $(POSTLINK) _done

noteout:
	REM Output to $(OUTPUTDIR)

createdir:
	$(CREATEOUTPUTDIR)
	$(CREATETARGETDIR)
	
$(TARGETDIR)\$(PROJ).$(PROJTYPE): $(SYMS) $(OBJS) $(INCLUDEDOBJS) $(RCFILES) $(RESFILES) $(HELPFILES) $(DEFFILE)
			-del $(TARGETDIR)\$(PROJ).$(PROJTYPE)
!IF $(DEBUG)
		$(LNK) $(LFLAGS) @<<$(PROJ).LNK
sccrt70\precomp.PCO+
sccrt70\CALLOC.OBJ+
sccrt70\FREE.OBJ+
sccrt70\HEAP32.OBJ+
sccrt70\MALLOC.OBJ+
sccrt70\MSIZE.OBJ+
sccrt70\PTRCHK.OBJ+
sccrt70\REALLOC.OBJ+
sccrt70\SBRK.OBJ+
sccrt70\HEAP.OBJ+
sccrt70\HEAPINIT.OBJ+
sccrt70\MULTPOOL.OBJ+
sccrt70\POOL.OBJ+
sccrt70\CRTINIT.OBJ+
sccrt70\SEMLOCK.OBJ+
sccrt70\_DELETE.OBJ+
sccrt70\_NEW.OBJ+
sccrt70\_NEW2.OBJ+
sccrt70\ADELETE.OBJ+
sccrt70\ANEW.OBJ+
sccrt70\ANEW2.OBJ+
sccrt70\CORENEW.OBJ+
sccrt70\_HANDLER.OBJ+
sccrt70\CLEARBSS.OBJ+
sccrt70\MEMCPY.OBJ+
sccrt70\MEMSET.OBJ+
sccrt70\ITOA.OBJ+
sccrt70\STRCAT.OBJ+
sccrt70\STRFUNC.OBJ+
sccrt70\EXCPTLST.OBJ+
sccrt70\EHINIT.OBJ+
sccrt70\EHSUP.OBJ+
sccrt70\EHSUP2.OBJ+
sccrt70\EHSUP3.OBJ+
sccrt70\EXCEPT.OBJ+
sccrt70\rtti.OBJ+
sccrt70\UNMANGLE.OBJ+
sccrt70\strdup.OBJ+
sccrt70\CTYPE.OBJ+
sccrt70\PRINTF.OBJ+
sccrt70\SIGNAL.OBJ+
sccrt70\FATEXIT.OBJ+
sccrt70\FLTUSED.OBJ+
sccrt70\FPSIG.OBJ+
sccrt70\fmt.OBJ+
sccrt70\FATERR.OBJ+
sccrt70\LLMATH.OBJ+
sccrt70\SETERRNO.OBJ+
sccrt70\SETNTERR.OBJ+
sccrt70\_EXIT.OBJ+
sccrt70\GETTHD.OBJ+
sccrt70\CINIT.OBJ+
sccrt70\SETENVP.OBJ+
sccrt70\ATOF.OBJ+
sccrt70\STRTOD.OBJ+
sccrt70\TOLOWER.OBJ+
sccrt70\FLOATCVT.OBJ+
sccrt70\DCLASS.OBJ+
sccrt70\_8087.OBJ+
sccrt70\FLT87.OBJ+
sccrt70\LDEXP.OBJ+
sccrt70\MEMICMP.OBJ+
sccrt70\FLTENV.OBJ+
sccrt70\DOUBLE.OBJ+
sccrt70\FDIVP.OBJ+
sccrt70\PATCH32.OBJ+
sccrt70\_ptrchk.OBJ+
sccrt70\EXIT.OBJ+
sccrt70\thread.OBJ+
sccrt70\threadex.OBJ+
sccrt70\CRITICAL.OBJ+
sccrt70\THSUP.OBJ+
sccrt70\nlsdata.OBJ+
sccrt70\ISCTYPE.OBJ+
sccrt70\WCSLEN.OBJ+
sccrt70\WCTOMB.OBJ+
sccrt70\WFMT.OBJ+
sccrt70\decdata.OBJ+
sccrt70\MBTOWC.OBJ+
sccrt70\WCSTOD.OBJ+
sccrt70\wcstombs.OBJ+
sccrt70\setchars.OBJ+
sccrt70\WFLOATCV.OBJ+
sccrt70\MBSTOWCS.OBJ+
sccrt70\WPRINTF.OBJ+
sccrt70\iswctype.OBJ+
sccrt70\lcapi32.OBJ+
sccrt70\ehdata.OBJ+
sccrt70\STRNCPY.OBJ+
sccrt70\fplock.OBJ+
sccrt70\IOB.OBJ+
sccrt70\FCLOSE.OBJ+
sccrt70\io.OBJ+
sccrt70\FFLUSH.OBJ+
sccrt70\write.OBJ+
sccrt70\chkstk.OBJ+
sccrt70\flushall.OBJ+
sccrt70\isatty.OBJ+
sccrt70\umask.OBJ+
sccrt70\flush.OBJ+
sccrt70\read.OBJ+
sccrt70\fputc.OBJ+
sccrt70\fputwc.OBJ+
sccrt70\FLUSHWBU.OBJ+
sccrt70\scver.OBJ+
sccrt70\ismbdigi.OBJ+
sccrt70\initmbcp.OBJ+
sccrt70\setmbcp.OBJ+
sccrt70\mbcpinfo.OBJ+
sccrt70\_fopen.OBJ+
sccrt70\fopen.OBJ+
sccrt70\LOCKING.OBJ+
sccrt70\OSFHAND.OBJ+
sccrt70\_DUP.OBJ+
sccrt70\DOSCOMP.OBJ+
sccrt70\DOSCREAT.OBJ+
sccrt70\DOSFIL.OBJ+
sccrt70\DOSLOCK.OBJ+
sccrt70\DOSSEEK.OBJ+
sccrt70\DUP.OBJ+
sccrt70\STAT.OBJ+
sccrt70\GETDOS.OBJ+
sccrt70\GETCWD.OBJ+
sccrt70\MBTOUPPE.OBJ+
sccrt70\MBSICMP.OBJ+
sccrt70\MBSPBRK.OBJ+
sccrt70\MBSRCHR.OBJ+
sccrt70\TIMESUP.OBJ+
sccrt70\STRCMPL.OBJ+
sccrt70\STRPBRK.OBJ+
sccrt70\STRRCHR.OBJ+
sccrt70\_TZSET.OBJ+
sccrt70\LOCTIME.OBJ+
sccrt70\CONIO.OBJ+
sccrt70\ATOI.OBJ+
sccrt70\GETENV.OBJ+
sccrt70\TOUPPER.OBJ+
sccrt70\ATOL.OBJ+
sccrt70\STRNICMP.OBJ+
sccrt70\BUILDENV.OBJ+
sccrt70\CHSIZE.OBJ+
sccrt70\putenv.OBJ+
sccrt70\towlower.OBJ+
sccrt70\MBSCHR.OBJ+
sccrt70\MBSNBICM.OBJ+
sccrt70\w32fater.OBJ+
sccrt70\putch.OBJ+
sccrt70\cputs.OBJ+
sccrt70\cgets.OBJ+
sccrt70\ftime.OBJ+
sccrt70\time.OBJ+
sccrt70\strtold.OBJ+
sccrt70\strtof.OBJ+
sccrt70\_alloca.OBJ+
sccrt70\ldclass.OBJ+
sccrt70\argcargv.OBJ
..\..\redist32\$$SCW$$.DLL
NUL
dlluni.LIB KERNEL32.LIB GDI32.LIB USER32.LIB 
sccrt70.DEF;
<<
!ELSE
		$(LNK) $(LFLAGS) @<<$(PROJ).LNK
sccrt70\precomp.PCO+
sccrt70\CALLOC.OBJ+
sccrt70\FREE.OBJ+
sccrt70\HEAP32.OBJ+
sccrt70\MALLOC.OBJ+
sccrt70\MSIZE.OBJ+
sccrt70\PTRCHK.OBJ+
sccrt70\REALLOC.OBJ+
sccrt70\SBRK.OBJ+
sccrt70\HEAP.OBJ+
sccrt70\HEAPINIT.OBJ+
sccrt70\MULTPOOL.OBJ+
sccrt70\POOL.OBJ+
sccrt70\CRTINIT.OBJ+
sccrt70\SEMLOCK.OBJ+
sccrt70\_DELETE.OBJ+
sccrt70\_NEW.OBJ+
sccrt70\_NEW2.OBJ+
sccrt70\ADELETE.OBJ+
sccrt70\ANEW.OBJ+
sccrt70\ANEW2.OBJ+
sccrt70\CORENEW.OBJ+
sccrt70\_HANDLER.OBJ+
sccrt70\CLEARBSS.OBJ+
sccrt70\MEMCPY.OBJ+
sccrt70\MEMSET.OBJ+
sccrt70\ITOA.OBJ+
sccrt70\STRCAT.OBJ+
sccrt70\STRFUNC.OBJ+
sccrt70\EXCPTLST.OBJ+
sccrt70\EHINIT.OBJ+
sccrt70\EHSUP.OBJ+
sccrt70\EHSUP2.OBJ+
sccrt70\EHSUP3.OBJ+
sccrt70\EXCEPT.OBJ+
sccrt70\rtti.OBJ+
sccrt70\UNMANGLE.OBJ+
sccrt70\strdup.OBJ+
sccrt70\CTYPE.OBJ+
sccrt70\PRINTF.OBJ+
sccrt70\SIGNAL.OBJ+
sccrt70\FATEXIT.OBJ+
sccrt70\FLTUSED.OBJ+
sccrt70\FPSIG.OBJ+
sccrt70\fmt.OBJ+
sccrt70\FATERR.OBJ+
sccrt70\LLMATH.OBJ+
sccrt70\SETERRNO.OBJ+
sccrt70\SETNTERR.OBJ+
sccrt70\_EXIT.OBJ+
sccrt70\GETTHD.OBJ+
sccrt70\CINIT.OBJ+
sccrt70\SETENVP.OBJ+
sccrt70\ATOF.OBJ+
sccrt70\STRTOD.OBJ+
sccrt70\TOLOWER.OBJ+
sccrt70\FLOATCVT.OBJ+
sccrt70\DCLASS.OBJ+
sccrt70\_8087.OBJ+
sccrt70\FLT87.OBJ+
sccrt70\LDEXP.OBJ+
sccrt70\MEMICMP.OBJ+
sccrt70\FLTENV.OBJ+
sccrt70\DOUBLE.OBJ+
sccrt70\FDIVP.OBJ+
sccrt70\PATCH32.OBJ+
sccrt70\_ptrchk.OBJ+
sccrt70\EXIT.OBJ+
sccrt70\thread.OBJ+
sccrt70\threadex.OBJ+
sccrt70\CRITICAL.OBJ+
sccrt70\THSUP.OBJ+
sccrt70\nlsdata.OBJ+
sccrt70\ISCTYPE.OBJ+
sccrt70\WCSLEN.OBJ+
sccrt70\WCTOMB.OBJ+
sccrt70\WFMT.OBJ+
sccrt70\decdata.OBJ+
sccrt70\MBTOWC.OBJ+
sccrt70\WCSTOD.OBJ+
sccrt70\wcstombs.OBJ+
sccrt70\setchars.OBJ+
sccrt70\WFLOATCV.OBJ+
sccrt70\MBSTOWCS.OBJ+
sccrt70\WPRINTF.OBJ+
sccrt70\iswctype.OBJ+
sccrt70\lcapi32.OBJ+
sccrt70\ehdata.OBJ+
sccrt70\STRNCPY.OBJ+
sccrt70\fplock.OBJ+
sccrt70\IOB.OBJ+
sccrt70\FCLOSE.OBJ+
sccrt70\io.OBJ+
sccrt70\FFLUSH.OBJ+
sccrt70\write.OBJ+
sccrt70\chkstk.OBJ+
sccrt70\flushall.OBJ+
sccrt70\isatty.OBJ+
sccrt70\umask.OBJ+
sccrt70\flush.OBJ+
sccrt70\read.OBJ+
sccrt70\fputc.OBJ+
sccrt70\fputwc.OBJ+
sccrt70\FLUSHWBU.OBJ+
sccrt70\scver.OBJ+
sccrt70\ismbdigi.OBJ+
sccrt70\initmbcp.OBJ+
sccrt70\setmbcp.OBJ+
sccrt70\mbcpinfo.OBJ+
sccrt70\_fopen.OBJ+
sccrt70\fopen.OBJ+
sccrt70\LOCKING.OBJ+
sccrt70\OSFHAND.OBJ+
sccrt70\_DUP.OBJ+
sccrt70\DOSCOMP.OBJ+
sccrt70\DOSCREAT.OBJ+
sccrt70\DOSFIL.OBJ+
sccrt70\DOSLOCK.OBJ+
sccrt70\DOSSEEK.OBJ+
sccrt70\DUP.OBJ+
sccrt70\STAT.OBJ+
sccrt70\GETDOS.OBJ+
sccrt70\GETCWD.OBJ+
sccrt70\MBTOUPPE.OBJ+
sccrt70\MBSICMP.OBJ+
sccrt70\MBSPBRK.OBJ+
sccrt70\MBSRCHR.OBJ+
sccrt70\TIMESUP.OBJ+
sccrt70\STRCMPL.OBJ+
sccrt70\STRPBRK.OBJ+
sccrt70\STRRCHR.OBJ+
sccrt70\_TZSET.OBJ+
sccrt70\LOCTIME.OBJ+
sccrt70\CONIO.OBJ+
sccrt70\ATOI.OBJ+
sccrt70\GETENV.OBJ+
sccrt70\TOUPPER.OBJ+
sccrt70\ATOL.OBJ+
sccrt70\STRNICMP.OBJ+
sccrt70\BUILDENV.OBJ+
sccrt70\CHSIZE.OBJ+
sccrt70\putenv.OBJ+
sccrt70\towlower.OBJ+
sccrt70\MBSCHR.OBJ+
sccrt70\MBSNBICM.OBJ+
sccrt70\w32fater.OBJ+
sccrt70\putch.OBJ+
sccrt70\cputs.OBJ+
sccrt70\cgets.OBJ+
sccrt70\ftime.OBJ+
sccrt70\time.OBJ+
sccrt70\strtold.OBJ+
sccrt70\strtof.OBJ+
sccrt70\_alloca.OBJ+
sccrt70\ldclass.OBJ+
sccrt70\argcargv.OBJ
..\..\redist32\$$SCW$$.DLL
sccrt70.MAP
dlluni.LIB KERNEL32.LIB GDI32.LIB USER32.LIB 
sccrt70.DEF;
<<
!ENDIF

			-ren $(TARGETDIR)\$$SCW$$.$(PROJTYPE) $(PROJ).$(PROJTYPE)
			-del $(TARGETDIR)\$(PROJ).LIB
			-ren $(TARGETDIR)\$$SCW$$.LIB $(PROJ).LIB
			-echo $(TARGETDIR)\$(PROJ).$(PROJTYPE) built

_done:
		REM  Project is up to date

buildall:	clean	all


clean:
		-del $(TARGETDIR)\$$SCW$$.$(PROJTYPE)
		-del $(PROJ).CLE
		-del $(OUTPUTDIR)\SCPH.SYM
		-del sccrt70.dpd
		-del $(OBJS)
		-del $(SYMROOT).SYM
		-del $(SYMROOT).PCO
		$(MAKE) -fdlluni.mak $(MFLAGS) "SUB_DEBUG=$(DEBUG)" $@

cleanres:

res:		cleanres $(RCFILES) all


link:
!IF $(DEBUG)
		$(LNK) $(LFLAGS) @<<$(PROJ).LNK
sccrt70\precomp.PCO+
sccrt70\CALLOC.OBJ+
sccrt70\FREE.OBJ+
sccrt70\HEAP32.OBJ+
sccrt70\MALLOC.OBJ+
sccrt70\MSIZE.OBJ+
sccrt70\PTRCHK.OBJ+
sccrt70\REALLOC.OBJ+
sccrt70\SBRK.OBJ+
sccrt70\HEAP.OBJ+
sccrt70\HEAPINIT.OBJ+
sccrt70\MULTPOOL.OBJ+
sccrt70\POOL.OBJ+
sccrt70\CRTINIT.OBJ+
sccrt70\SEMLOCK.OBJ+
sccrt70\_DELETE.OBJ+
sccrt70\_NEW.OBJ+
sccrt70\_NEW2.OBJ+
sccrt70\ADELETE.OBJ+
sccrt70\ANEW.OBJ+
sccrt70\ANEW2.OBJ+
sccrt70\CORENEW.OBJ+
sccrt70\_HANDLER.OBJ+
sccrt70\CLEARBSS.OBJ+
sccrt70\MEMCPY.OBJ+
sccrt70\MEMSET.OBJ+
sccrt70\ITOA.OBJ+
sccrt70\STRCAT.OBJ+
sccrt70\STRFUNC.OBJ+
sccrt70\EXCPTLST.OBJ+
sccrt70\EHINIT.OBJ+
sccrt70\EHSUP.OBJ+
sccrt70\EHSUP2.OBJ+
sccrt70\EHSUP3.OBJ+
sccrt70\EXCEPT.OBJ+
sccrt70\rtti.OBJ+
sccrt70\UNMANGLE.OBJ+
sccrt70\strdup.OBJ+
sccrt70\CTYPE.OBJ+
sccrt70\PRINTF.OBJ+
sccrt70\SIGNAL.OBJ+
sccrt70\FATEXIT.OBJ+
sccrt70\FLTUSED.OBJ+
sccrt70\FPSIG.OBJ+
sccrt70\fmt.OBJ+
sccrt70\FATERR.OBJ+
sccrt70\LLMATH.OBJ+
sccrt70\SETERRNO.OBJ+
sccrt70\SETNTERR.OBJ+
sccrt70\_EXIT.OBJ+
sccrt70\GETTHD.OBJ+
sccrt70\CINIT.OBJ+
sccrt70\SETENVP.OBJ+
sccrt70\ATOF.OBJ+
sccrt70\STRTOD.OBJ+
sccrt70\TOLOWER.OBJ+
sccrt70\FLOATCVT.OBJ+
sccrt70\DCLASS.OBJ+
sccrt70\_8087.OBJ+
sccrt70\FLT87.OBJ+
sccrt70\LDEXP.OBJ+
sccrt70\MEMICMP.OBJ+
sccrt70\FLTENV.OBJ+
sccrt70\DOUBLE.OBJ+
sccrt70\FDIVP.OBJ+
sccrt70\PATCH32.OBJ+
sccrt70\_ptrchk.OBJ+
sccrt70\EXIT.OBJ+
sccrt70\thread.OBJ+
sccrt70\threadex.OBJ+
sccrt70\CRITICAL.OBJ+
sccrt70\THSUP.OBJ+
sccrt70\nlsdata.OBJ+
sccrt70\ISCTYPE.OBJ+
sccrt70\WCSLEN.OBJ+
sccrt70\WCTOMB.OBJ+
sccrt70\WFMT.OBJ+
sccrt70\decdata.OBJ+
sccrt70\MBTOWC.OBJ+
sccrt70\WCSTOD.OBJ+
sccrt70\wcstombs.OBJ+
sccrt70\setchars.OBJ+
sccrt70\WFLOATCV.OBJ+
sccrt70\MBSTOWCS.OBJ+
sccrt70\WPRINTF.OBJ+
sccrt70\iswctype.OBJ+
sccrt70\lcapi32.OBJ+
sccrt70\ehdata.OBJ+
sccrt70\STRNCPY.OBJ+
sccrt70\fplock.OBJ+
sccrt70\IOB.OBJ+
sccrt70\FCLOSE.OBJ+
sccrt70\io.OBJ+
sccrt70\FFLUSH.OBJ+
sccrt70\write.OBJ+
sccrt70\chkstk.OBJ+
sccrt70\flushall.OBJ+
sccrt70\isatty.OBJ+
sccrt70\umask.OBJ+
sccrt70\flush.OBJ+
sccrt70\read.OBJ+
sccrt70\fputc.OBJ+
sccrt70\fputwc.OBJ+
sccrt70\FLUSHWBU.OBJ+
sccrt70\scver.OBJ+
sccrt70\ismbdigi.OBJ+
sccrt70\initmbcp.OBJ+
sccrt70\setmbcp.OBJ+
sccrt70\mbcpinfo.OBJ+
sccrt70\_fopen.OBJ+
sccrt70\fopen.OBJ+
sccrt70\LOCKING.OBJ+
sccrt70\OSFHAND.OBJ+
sccrt70\_DUP.OBJ+
sccrt70\DOSCOMP.OBJ+
sccrt70\DOSCREAT.OBJ+
sccrt70\DOSFIL.OBJ+
sccrt70\DOSLOCK.OBJ+
sccrt70\DOSSEEK.OBJ+
sccrt70\DUP.OBJ+
sccrt70\STAT.OBJ+
sccrt70\GETDOS.OBJ+
sccrt70\GETCWD.OBJ+
sccrt70\MBTOUPPE.OBJ+
sccrt70\MBSICMP.OBJ+
sccrt70\MBSPBRK.OBJ+
sccrt70\MBSRCHR.OBJ+
sccrt70\TIMESUP.OBJ+
sccrt70\STRCMPL.OBJ+
sccrt70\STRPBRK.OBJ+
sccrt70\STRRCHR.OBJ+
sccrt70\_TZSET.OBJ+
sccrt70\LOCTIME.OBJ+
sccrt70\CONIO.OBJ+
sccrt70\ATOI.OBJ+
sccrt70\GETENV.OBJ+
sccrt70\TOUPPER.OBJ+
sccrt70\ATOL.OBJ+
sccrt70\STRNICMP.OBJ+
sccrt70\BUILDENV.OBJ+
sccrt70\CHSIZE.OBJ+
sccrt70\putenv.OBJ+
sccrt70\towlower.OBJ+
sccrt70\MBSCHR.OBJ+
sccrt70\MBSNBICM.OBJ+
sccrt70\w32fater.OBJ+
sccrt70\putch.OBJ+
sccrt70\cputs.OBJ+
sccrt70\cgets.OBJ+
sccrt70\ftime.OBJ+
sccrt70\time.OBJ+
sccrt70\strtold.OBJ+
sccrt70\strtof.OBJ+
sccrt70\_alloca.OBJ+
sccrt70\ldclass.OBJ+
sccrt70\argcargv.OBJ
..\..\redist32\$$SCW$$.DLL
NUL
dlluni.LIB KERNEL32.LIB GDI32.LIB USER32.LIB 
sccrt70.DEF;
<<
!ELSE
		$(LNK) $(LFLAGS) @<<$(PROJ).LNK
sccrt70\precomp.PCO+
sccrt70\CALLOC.OBJ+
sccrt70\FREE.OBJ+
sccrt70\HEAP32.OBJ+
sccrt70\MALLOC.OBJ+
sccrt70\MSIZE.OBJ+
sccrt70\PTRCHK.OBJ+
sccrt70\REALLOC.OBJ+
sccrt70\SBRK.OBJ+
sccrt70\HEAP.OBJ+
sccrt70\HEAPINIT.OBJ+
sccrt70\MULTPOOL.OBJ+
sccrt70\POOL.OBJ+
sccrt70\CRTINIT.OBJ+
sccrt70\SEMLOCK.OBJ+
sccrt70\_DELETE.OBJ+
sccrt70\_NEW.OBJ+
sccrt70\_NEW2.OBJ+
sccrt70\ADELETE.OBJ+
sccrt70\ANEW.OBJ+
sccrt70\ANEW2.OBJ+
sccrt70\CORENEW.OBJ+
sccrt70\_HANDLER.OBJ+
sccrt70\CLEARBSS.OBJ+
sccrt70\MEMCPY.OBJ+
sccrt70\MEMSET.OBJ+
sccrt70\ITOA.OBJ+
sccrt70\STRCAT.OBJ+
sccrt70\STRFUNC.OBJ+
sccrt70\EXCPTLST.OBJ+
sccrt70\EHINIT.OBJ+
sccrt70\EHSUP.OBJ+
sccrt70\EHSUP2.OBJ+
sccrt70\EHSUP3.OBJ+
sccrt70\EXCEPT.OBJ+
sccrt70\rtti.OBJ+
sccrt70\UNMANGLE.OBJ+
sccrt70\strdup.OBJ+
sccrt70\CTYPE.OBJ+
sccrt70\PRINTF.OBJ+
sccrt70\SIGNAL.OBJ+
sccrt70\FATEXIT.OBJ+
sccrt70\FLTUSED.OBJ+
sccrt70\FPSIG.OBJ+
sccrt70\fmt.OBJ+
sccrt70\FATERR.OBJ+
sccrt70\LLMATH.OBJ+
sccrt70\SETERRNO.OBJ+
sccrt70\SETNTERR.OBJ+
sccrt70\_EXIT.OBJ+
sccrt70\GETTHD.OBJ+
sccrt70\CINIT.OBJ+
sccrt70\SETENVP.OBJ+
sccrt70\ATOF.OBJ+
sccrt70\STRTOD.OBJ+
sccrt70\TOLOWER.OBJ+
sccrt70\FLOATCVT.OBJ+
sccrt70\DCLASS.OBJ+
sccrt70\_8087.OBJ+
sccrt70\FLT87.OBJ+
sccrt70\LDEXP.OBJ+
sccrt70\MEMICMP.OBJ+
sccrt70\FLTENV.OBJ+
sccrt70\DOUBLE.OBJ+
sccrt70\FDIVP.OBJ+
sccrt70\PATCH32.OBJ+
sccrt70\_ptrchk.OBJ+
sccrt70\EXIT.OBJ+
sccrt70\thread.OBJ+
sccrt70\threadex.OBJ+
sccrt70\CRITICAL.OBJ+
sccrt70\THSUP.OBJ+
sccrt70\nlsdata.OBJ+
sccrt70\ISCTYPE.OBJ+
sccrt70\WCSLEN.OBJ+
sccrt70\WCTOMB.OBJ+
sccrt70\WFMT.OBJ+
sccrt70\decdata.OBJ+
sccrt70\MBTOWC.OBJ+
sccrt70\WCSTOD.OBJ+
sccrt70\wcstombs.OBJ+
sccrt70\setchars.OBJ+
sccrt70\WFLOATCV.OBJ+
sccrt70\MBSTOWCS.OBJ+
sccrt70\WPRINTF.OBJ+
sccrt70\iswctype.OBJ+
sccrt70\lcapi32.OBJ+
sccrt70\ehdata.OBJ+
sccrt70\STRNCPY.OBJ+
sccrt70\fplock.OBJ+
sccrt70\IOB.OBJ+
sccrt70\FCLOSE.OBJ+
sccrt70\io.OBJ+
sccrt70\FFLUSH.OBJ+
sccrt70\write.OBJ+
sccrt70\chkstk.OBJ+
sccrt70\flushall.OBJ+
sccrt70\isatty.OBJ+
sccrt70\umask.OBJ+
sccrt70\flush.OBJ+
sccrt70\read.OBJ+
sccrt70\fputc.OBJ+
sccrt70\fputwc.OBJ+
sccrt70\FLUSHWBU.OBJ+
sccrt70\scver.OBJ+
sccrt70\ismbdigi.OBJ+
sccrt70\initmbcp.OBJ+
sccrt70\setmbcp.OBJ+
sccrt70\mbcpinfo.OBJ+
sccrt70\_fopen.OBJ+
sccrt70\fopen.OBJ+
sccrt70\LOCKING.OBJ+
sccrt70\OSFHAND.OBJ+
sccrt70\_DUP.OBJ+
sccrt70\DOSCOMP.OBJ+
sccrt70\DOSCREAT.OBJ+
sccrt70\DOSFIL.OBJ+
sccrt70\DOSLOCK.OBJ+
sccrt70\DOSSEEK.OBJ+
sccrt70\DUP.OBJ+
sccrt70\STAT.OBJ+
sccrt70\GETDOS.OBJ+
sccrt70\GETCWD.OBJ+
sccrt70\MBTOUPPE.OBJ+
sccrt70\MBSICMP.OBJ+
sccrt70\MBSPBRK.OBJ+
sccrt70\MBSRCHR.OBJ+
sccrt70\TIMESUP.OBJ+
sccrt70\STRCMPL.OBJ+
sccrt70\STRPBRK.OBJ+
sccrt70\STRRCHR.OBJ+
sccrt70\_TZSET.OBJ+
sccrt70\LOCTIME.OBJ+
sccrt70\CONIO.OBJ+
sccrt70\ATOI.OBJ+
sccrt70\GETENV.OBJ+
sccrt70\TOUPPER.OBJ+
sccrt70\ATOL.OBJ+
sccrt70\STRNICMP.OBJ+
sccrt70\BUILDENV.OBJ+
sccrt70\CHSIZE.OBJ+
sccrt70\putenv.OBJ+
sccrt70\towlower.OBJ+
sccrt70\MBSCHR.OBJ+
sccrt70\MBSNBICM.OBJ+
sccrt70\w32fater.OBJ+
sccrt70\putch.OBJ+
sccrt70\cputs.OBJ+
sccrt70\cgets.OBJ+
sccrt70\ftime.OBJ+
sccrt70\time.OBJ+
sccrt70\strtold.OBJ+
sccrt70\strtof.OBJ+
sccrt70\_alloca.OBJ+
sccrt70\ldclass.OBJ+
sccrt70\argcargv.OBJ
..\..\redist32\$$SCW$$.DLL
sccrt70.MAP
dlluni.LIB KERNEL32.LIB GDI32.LIB USER32.LIB 
sccrt70.DEF;
<<
!ENDIF

		-del $(TARGETDIR)\$(PROJ).$(PROJTYPE)
		-ren $(TARGETDIR)\$$SCW$$.$(PROJTYPE) $(PROJ).$(PROJTYPE)
			-del $(TARGETDIR)\$(PROJ).LIB
			-ren $(TARGETDIR)\$$SCW$$.LIB $(PROJ).LIB



dlluni?PPRJ:
		$(MAKE) -fdlluni.mak "SUB_DEBUG=$(DEBUG)"





!IF EXIST (sccrt70.dpd)
!INCLUDE sccrt70.dpd
!ENDIF



$(OUTPUTDIR)\CALLOC.OBJ:	..\heap32\CALLOC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\CALLOC.obj ..\heap32\CALLOC.C



$(OUTPUTDIR)\FREE.OBJ:	..\heap32\FREE.C
		$(CC) $(CFLAGS_1) $(DEFINES_1) $(INCLUDES) -o$(OUTPUTDIR)\FREE.obj ..\heap32\FREE.C



$(OUTPUTDIR)\HEAP32.OBJ:	..\heap32\HEAP32.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\HEAP32.obj ..\heap32\HEAP32.C



$(OUTPUTDIR)\MALLOC.OBJ:	..\heap32\MALLOC.C
		$(CC) $(CFLAGS_2) $(DEFINES_2) $(INCLUDES) -o$(OUTPUTDIR)\MALLOC.obj ..\heap32\MALLOC.C



$(OUTPUTDIR)\MSIZE.OBJ:	..\heap32\MSIZE.C
		$(CC) $(CFLAGS_3) $(DEFINES_3) $(INCLUDES) -o$(OUTPUTDIR)\MSIZE.obj ..\heap32\MSIZE.C



$(OUTPUTDIR)\PTRCHK.OBJ:	..\heap32\PTRCHK.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\PTRCHK.obj ..\heap32\PTRCHK.C



$(OUTPUTDIR)\REALLOC.OBJ:	..\heap32\REALLOC.C
		$(CC) $(CFLAGS_4) $(DEFINES_4) $(INCLUDES) -o$(OUTPUTDIR)\REALLOC.obj ..\heap32\REALLOC.C



$(OUTPUTDIR)\SBRK.OBJ:	..\heap32\SBRK.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\SBRK.obj ..\heap32\SBRK.C



$(OUTPUTDIR)\HEAP.OBJ:	..\heap32\HEAP.CPP
		$(CC) $(CFLAGS_16) $(DEFINES_16) $(INCLUDES) -o$(OUTPUTDIR)\HEAP.obj ..\heap32\HEAP.CPP



$(OUTPUTDIR)\HEAPINIT.OBJ:	..\heap32\HEAPINIT.CPP
		$(CC) $(CFLAGS_17) $(DEFINES_17) $(INCLUDES) -o$(OUTPUTDIR)\HEAPINIT.obj ..\heap32\HEAPINIT.CPP



$(OUTPUTDIR)\MULTPOOL.OBJ:	..\heap32\MULTPOOL.CPP
		$(CC) $(CFLAGS_18) $(DEFINES_18) $(INCLUDES) -o$(OUTPUTDIR)\MULTPOOL.obj ..\heap32\MULTPOOL.CPP



$(OUTPUTDIR)\POOL.OBJ:	..\heap32\POOL.CPP
		$(CC) $(CFLAGS_19) $(DEFINES_19) $(INCLUDES) -o$(OUTPUTDIR)\POOL.obj ..\heap32\POOL.CPP



$(OUTPUTDIR)\CRTINIT.OBJ:	..\win32\CRTINIT.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\CRTINIT.obj ..\win32\CRTINIT.C



$(OUTPUTDIR)\SEMLOCK.OBJ:	..\win32\SEMLOCK.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\SEMLOCK.obj ..\win32\SEMLOCK.C



$(OUTPUTDIR)\_DELETE.OBJ:	..\core\_DELETE.CPP
		$(CC) $(CFLAGS_9) $(DEFINES_9) $(INCLUDES) -o$(OUTPUTDIR)\_DELETE.obj ..\core\_DELETE.CPP



$(OUTPUTDIR)\_NEW.OBJ:	..\core\_NEW.CPP
		$(CC) $(CFLAGS_11) $(DEFINES_11) $(INCLUDES) -o$(OUTPUTDIR)\_NEW.obj ..\core\_NEW.CPP



$(OUTPUTDIR)\_NEW2.OBJ:	..\core\_NEW2.CPP
		$(CC) $(CFLAGS_12) $(DEFINES_12) $(INCLUDES) -o$(OUTPUTDIR)\_NEW2.obj ..\core\_NEW2.CPP



$(OUTPUTDIR)\ADELETE.OBJ:	..\core\ADELETE.CPP
		$(CC) $(CFLAGS_7) $(DEFINES_7) $(INCLUDES) -o$(OUTPUTDIR)\ADELETE.obj ..\core\ADELETE.CPP



$(OUTPUTDIR)\ANEW.OBJ:	..\core\ANEW.CPP
		$(CC) $(CFLAGS_6) $(DEFINES_6) $(INCLUDES) -o$(OUTPUTDIR)\ANEW.obj ..\core\ANEW.CPP



$(OUTPUTDIR)\ANEW2.OBJ:	..\core\ANEW2.CPP
		$(CC) $(CFLAGS_5) $(DEFINES_5) $(INCLUDES) -o$(OUTPUTDIR)\ANEW2.obj ..\core\ANEW2.CPP



$(OUTPUTDIR)\CORENEW.OBJ:	..\core\CORENEW.CPP
		$(CC) $(CFLAGS_13) $(DEFINES_13) $(INCLUDES) -o$(OUTPUTDIR)\CORENEW.obj ..\core\CORENEW.CPP



$(OUTPUTDIR)\_HANDLER.OBJ:	..\core\_HANDLER.CPP
		$(CC) $(CFLAGS_10) $(DEFINES_10) $(INCLUDES) -o$(OUTPUTDIR)\_HANDLER.obj ..\core\_HANDLER.CPP



$(OUTPUTDIR)\CLEARBSS.OBJ:	..\win32\CLEARBSS.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\CLEARBSS.obj ..\win32\CLEARBSS.ASM



$(OUTPUTDIR)\MEMCPY.OBJ:	..\core32\MEMCPY.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MEMCPY.obj ..\core32\MEMCPY.ASM



$(OUTPUTDIR)\MEMSET.OBJ:	..\core32\MEMSET.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MEMSET.obj ..\core32\MEMSET.C



$(OUTPUTDIR)\ITOA.OBJ:	..\core32\ITOA.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ITOA.obj ..\core32\ITOA.ASM



$(OUTPUTDIR)\STRCAT.OBJ:	..\core32\STRCAT.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STRCAT.obj ..\core32\STRCAT.ASM



$(OUTPUTDIR)\STRFUNC.OBJ:	..\core32\STRFUNC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STRFUNC.obj ..\core32\STRFUNC.C



$(OUTPUTDIR)\EXCPTLST.OBJ:	..\win32\EXCPTLST.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\EXCPTLST.obj ..\win32\EXCPTLST.ASM



$(OUTPUTDIR)\EHINIT.OBJ:	..\win32\EHINIT.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\EHINIT.obj ..\win32\EHINIT.C



$(OUTPUTDIR)\EHSUP.OBJ:	..\win32\EHSUP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\EHSUP.obj ..\win32\EHSUP.C



$(OUTPUTDIR)\EHSUP2.OBJ:	..\win32\EHSUP2.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\EHSUP2.obj ..\win32\EHSUP2.C



$(OUTPUTDIR)\EHSUP3.OBJ:	..\win32\EHSUP3.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\EHSUP3.obj ..\win32\EHSUP3.C



$(OUTPUTDIR)\EXCEPT.OBJ:	..\core\EXCEPT.CPP
		$(CC) $(CFLAGS_15) $(DEFINES_15) $(INCLUDES) -o$(OUTPUTDIR)\EXCEPT.obj ..\core\EXCEPT.CPP



$(OUTPUTDIR)\rtti.OBJ:	..\core\rtti.cpp
		$(CC) $(CFLAGS_20) $(DEFINES_20) $(INCLUDES) -o$(OUTPUTDIR)\rtti.obj ..\core\rtti.cpp



$(OUTPUTDIR)\UNMANGLE.OBJ:	..\core\UNMANGLE.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\UNMANGLE.obj ..\core\UNMANGLE.C



$(OUTPUTDIR)\strdup.OBJ:	..\core\strdup.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strdup.obj ..\core\strdup.c



$(OUTPUTDIR)\CTYPE.OBJ:	..\core\CTYPE.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\CTYPE.obj ..\core\CTYPE.C



$(OUTPUTDIR)\PRINTF.OBJ:	..\core\PRINTF.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\PRINTF.obj ..\core\PRINTF.C



$(OUTPUTDIR)\SIGNAL.OBJ:	..\core\SIGNAL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\SIGNAL.obj ..\core\SIGNAL.C



$(OUTPUTDIR)\FATEXIT.OBJ:	..\core\FATEXIT.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\FATEXIT.obj ..\core\FATEXIT.C



$(OUTPUTDIR)\FLTUSED.OBJ:	..\core\FLTUSED.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\FLTUSED.obj ..\core\FLTUSED.C



$(OUTPUTDIR)\FPSIG.OBJ:	..\core\FPSIG.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\FPSIG.obj ..\core\FPSIG.C



$(OUTPUTDIR)\fmt.OBJ:	..\core\fmt.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fmt.obj ..\core\fmt.c



$(OUTPUTDIR)\FATERR.OBJ:	..\core32\FATERR.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\FATERR.obj ..\core32\FATERR.ASM



$(OUTPUTDIR)\LLMATH.OBJ:	..\core32\LLMATH.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LLMATH.obj ..\core32\LLMATH.ASM



$(OUTPUTDIR)\SETERRNO.OBJ:	..\core\SETERRNO.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\SETERRNO.obj ..\core\SETERRNO.C



$(OUTPUTDIR)\SETNTERR.OBJ:	..\win32\SETNTERR.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\SETNTERR.obj ..\win32\SETNTERR.C



$(OUTPUTDIR)\_EXIT.OBJ:	..\core32\_EXIT.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_EXIT.obj ..\core32\_EXIT.ASM



$(OUTPUTDIR)\GETTHD.OBJ:	..\win32\GETTHD.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\GETTHD.obj ..\win32\GETTHD.ASM



$(OUTPUTDIR)\CINIT.OBJ:	..\core32\CINIT.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\CINIT.obj ..\core32\CINIT.ASM



$(OUTPUTDIR)\SETENVP.OBJ:	..\core\SETENVP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\SETENVP.obj ..\core\SETENVP.C



$(OUTPUTDIR)\ATOF.OBJ:	..\core\ATOF.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ATOF.obj ..\core\ATOF.C



$(OUTPUTDIR)\STRTOD.OBJ:	..\core\STRTOD.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STRTOD.obj ..\core\STRTOD.C



$(OUTPUTDIR)\TOLOWER.OBJ:	..\core\TOLOWER.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\TOLOWER.obj ..\core\TOLOWER.C



$(OUTPUTDIR)\FLOATCVT.OBJ:	..\core\FLOATCVT.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\FLOATCVT.obj ..\core\FLOATCVT.C



$(OUTPUTDIR)\DCLASS.OBJ:	..\core32\DCLASS.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\DCLASS.obj ..\core32\DCLASS.C



$(OUTPUTDIR)\_8087.OBJ:	..\win32\_8087.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_8087.obj ..\win32\_8087.ASM



$(OUTPUTDIR)\FLT87.OBJ:	..\core32\FLT87.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\FLT87.obj ..\core32\FLT87.ASM



$(OUTPUTDIR)\LDEXP.OBJ:	..\core32\LDEXP.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LDEXP.obj ..\core32\LDEXP.ASM



$(OUTPUTDIR)\MEMICMP.OBJ:	..\core32\MEMICMP.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MEMICMP.obj ..\core32\MEMICMP.ASM



$(OUTPUTDIR)\FLTENV.OBJ:	..\core\FLTENV.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\FLTENV.obj ..\core\FLTENV.C



$(OUTPUTDIR)\DOUBLE.OBJ:	..\core32\DOUBLE.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\DOUBLE.obj ..\core32\DOUBLE.ASM



$(OUTPUTDIR)\FDIVP.OBJ:	..\core\FDIVP.C
		$(CC) $(CFLAGS_8) $(DEFINES_8) $(INCLUDES) -o$(OUTPUTDIR)\FDIVP.obj ..\core\FDIVP.C



$(OUTPUTDIR)\PATCH32.OBJ:	..\core32\PATCH32.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\PATCH32.obj ..\core32\PATCH32.ASM



$(OUTPUTDIR)\_ptrchk.OBJ:	..\core32\_ptrchk.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_ptrchk.obj ..\core32\_ptrchk.c



$(OUTPUTDIR)\EXIT.OBJ:	..\CORE\EXIT.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\EXIT.obj ..\CORE\EXIT.C



$(OUTPUTDIR)\thread.OBJ:	..\win32\thread.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\thread.obj ..\win32\thread.c



$(OUTPUTDIR)\threadex.OBJ:	..\win32\threadex.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\threadex.obj ..\win32\threadex.c



$(OUTPUTDIR)\CRITICAL.OBJ:	..\win32\CRITICAL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\CRITICAL.obj ..\win32\CRITICAL.C



$(OUTPUTDIR)\THSUP.OBJ:	..\win32\THSUP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\THSUP.obj ..\win32\THSUP.C



$(OUTPUTDIR)\nlsdata.OBJ:	..\core\nlsdata.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\nlsdata.obj ..\core\nlsdata.c



$(OUTPUTDIR)\ISCTYPE.OBJ:	..\core\ISCTYPE.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISCTYPE.obj ..\core\ISCTYPE.C



$(OUTPUTDIR)\WCSLEN.OBJ:	..\core\WCSLEN.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\WCSLEN.obj ..\core\WCSLEN.C



$(OUTPUTDIR)\WCTOMB.OBJ:	..\core\WCTOMB.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\WCTOMB.obj ..\core\WCTOMB.C



$(OUTPUTDIR)\WFMT.OBJ:	..\core\WFMT.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\WFMT.obj ..\core\WFMT.C



$(OUTPUTDIR)\decdata.OBJ:	..\core\decdata.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\decdata.obj ..\core\decdata.c



$(OUTPUTDIR)\MBTOWC.OBJ:	..\core\MBTOWC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBTOWC.obj ..\core\MBTOWC.C



$(OUTPUTDIR)\WCSTOD.OBJ:	..\core\WCSTOD.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\WCSTOD.obj ..\core\WCSTOD.C



$(OUTPUTDIR)\wcstombs.OBJ:	..\core\wcstombs.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\wcstombs.obj ..\core\wcstombs.c



$(OUTPUTDIR)\setchars.OBJ:	..\core\setchars.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\setchars.obj ..\core\setchars.c



$(OUTPUTDIR)\WFLOATCV.OBJ:	..\core\WFLOATCV.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\WFLOATCV.obj ..\core\WFLOATCV.C



$(OUTPUTDIR)\MBSTOWCS.OBJ:	..\core\MBSTOWCS.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSTOWCS.obj ..\core\MBSTOWCS.C



$(OUTPUTDIR)\WPRINTF.OBJ:	..\core\WPRINTF.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\WPRINTF.obj ..\core\WPRINTF.C



$(OUTPUTDIR)\iswctype.OBJ:	..\core\iswctype.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\iswctype.obj ..\core\iswctype.c



$(OUTPUTDIR)\lcapi32.OBJ:	..\core\lcapi32.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\lcapi32.obj ..\core\lcapi32.c



$(OUTPUTDIR)\ehdata.OBJ:	..\core\ehdata.cpp
		$(CC) $(CFLAGS_14) $(DEFINES_14) $(INCLUDES) -o$(OUTPUTDIR)\ehdata.obj ..\core\ehdata.cpp



$(OUTPUTDIR)\STRNCPY.OBJ:	..\core32\STRNCPY.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STRNCPY.obj ..\core32\STRNCPY.ASM



$(OUTPUTDIR)\fplock.OBJ:	..\win32\fplock.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fplock.obj ..\win32\fplock.c



$(OUTPUTDIR)\IOB.OBJ:	..\core\IOB.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\IOB.obj ..\core\IOB.C



$(OUTPUTDIR)\FCLOSE.OBJ:	..\core\FCLOSE.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\FCLOSE.obj ..\core\FCLOSE.C



$(OUTPUTDIR)\io.OBJ:	..\win32\io.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\io.obj ..\win32\io.c



$(OUTPUTDIR)\FFLUSH.OBJ:	..\core\FFLUSH.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\FFLUSH.obj ..\core\FFLUSH.C



$(OUTPUTDIR)\write.OBJ:	..\core32\write.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\write.obj ..\core32\write.asm



$(OUTPUTDIR)\chkstk.OBJ:	..\win32\chkstk.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\chkstk.obj ..\win32\chkstk.asm



$(OUTPUTDIR)\flushall.OBJ:	..\core\flushall.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\flushall.obj ..\core\flushall.c



$(OUTPUTDIR)\isatty.OBJ:	..\win32\isatty.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\isatty.obj ..\win32\isatty.c



$(OUTPUTDIR)\umask.OBJ:	..\core\umask.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\umask.obj ..\core\umask.c



$(OUTPUTDIR)\flush.OBJ:	..\core\flush.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\flush.obj ..\core\flush.c



$(OUTPUTDIR)\read.OBJ:	..\core32\read.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\read.obj ..\core32\read.asm



$(OUTPUTDIR)\fputc.OBJ:	..\core32\fputc.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fputc.obj ..\core32\fputc.asm



$(OUTPUTDIR)\fputwc.OBJ:	..\core\fputwc.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fputwc.obj ..\core\fputwc.c



$(OUTPUTDIR)\FLUSHWBU.OBJ:	..\core\FLUSHWBU.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\FLUSHWBU.obj ..\core\FLUSHWBU.C



$(OUTPUTDIR)\scver.OBJ:	..\core\scver.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\scver.obj ..\core\scver.c



$(OUTPUTDIR)\ismbdigi.OBJ:	..\core\ismbdigi.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ismbdigi.obj ..\core\ismbdigi.c



$(OUTPUTDIR)\initmbcp.OBJ:	..\core\initmbcp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\initmbcp.obj ..\core\initmbcp.c



$(OUTPUTDIR)\setmbcp.OBJ:	..\core\setmbcp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\setmbcp.obj ..\core\setmbcp.c



$(OUTPUTDIR)\mbcpinfo.OBJ:	..\core\mbcpinfo.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\mbcpinfo.obj ..\core\mbcpinfo.c



$(OUTPUTDIR)\_fopen.OBJ:	..\core\_fopen.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_fopen.obj ..\core\_fopen.c



$(OUTPUTDIR)\fopen.OBJ:	..\core\fopen.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fopen.obj ..\core\fopen.c



$(OUTPUTDIR)\LOCKING.OBJ:	..\WIN32\LOCKING.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LOCKING.obj ..\WIN32\LOCKING.C



$(OUTPUTDIR)\OSFHAND.OBJ:	..\WIN32\OSFHAND.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\OSFHAND.obj ..\WIN32\OSFHAND.C



$(OUTPUTDIR)\_DUP.OBJ:	..\CORE\_DUP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_DUP.obj ..\CORE\_DUP.C



$(OUTPUTDIR)\DOSCOMP.OBJ:	..\CORE\DOSCOMP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\DOSCOMP.obj ..\CORE\DOSCOMP.C



$(OUTPUTDIR)\DOSCREAT.OBJ:	..\WIN32\DOSCREAT.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\DOSCREAT.obj ..\WIN32\DOSCREAT.C



$(OUTPUTDIR)\DOSFIL.OBJ:	..\WIN32\DOSFIL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\DOSFIL.obj ..\WIN32\DOSFIL.C



$(OUTPUTDIR)\DOSLOCK.OBJ:	..\CORE\DOSLOCK.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\DOSLOCK.obj ..\CORE\DOSLOCK.C



$(OUTPUTDIR)\DOSSEEK.OBJ:	..\CORE\DOSSEEK.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\DOSSEEK.obj ..\CORE\DOSSEEK.C



$(OUTPUTDIR)\DUP.OBJ:	..\WIN32\DUP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\DUP.obj ..\WIN32\DUP.C



$(OUTPUTDIR)\STAT.OBJ:	..\CORE\STAT.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STAT.obj ..\CORE\STAT.C



$(OUTPUTDIR)\GETDOS.OBJ:	..\WIN32\GETDOS.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\GETDOS.obj ..\WIN32\GETDOS.C



$(OUTPUTDIR)\GETCWD.OBJ:	..\WIN32\GETCWD.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\GETCWD.obj ..\WIN32\GETCWD.C



$(OUTPUTDIR)\MBTOUPPE.OBJ:	..\CORE\MBTOUPPE.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBTOUPPE.obj ..\CORE\MBTOUPPE.C



$(OUTPUTDIR)\MBSICMP.OBJ:	..\CORE\MBSICMP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSICMP.obj ..\CORE\MBSICMP.C



$(OUTPUTDIR)\MBSPBRK.OBJ:	..\CORE\MBSPBRK.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSPBRK.obj ..\CORE\MBSPBRK.C



$(OUTPUTDIR)\MBSRCHR.OBJ:	..\CORE\MBSRCHR.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSRCHR.obj ..\CORE\MBSRCHR.C



$(OUTPUTDIR)\TIMESUP.OBJ:	..\CORE\TIMESUP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\TIMESUP.obj ..\CORE\TIMESUP.C



$(OUTPUTDIR)\STRCMPL.OBJ:	..\CORE32\STRCMPL.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STRCMPL.obj ..\CORE32\STRCMPL.ASM



$(OUTPUTDIR)\STRPBRK.OBJ:	..\CORE\STRPBRK.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STRPBRK.obj ..\CORE\STRPBRK.C



$(OUTPUTDIR)\STRRCHR.OBJ:	..\CORE\STRRCHR.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STRRCHR.obj ..\CORE\STRRCHR.C



$(OUTPUTDIR)\_TZSET.OBJ:	..\CORE\_TZSET.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_TZSET.obj ..\CORE\_TZSET.C



$(OUTPUTDIR)\LOCTIME.OBJ:	..\CORE\LOCTIME.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LOCTIME.obj ..\CORE\LOCTIME.C



$(OUTPUTDIR)\CONIO.OBJ:	..\WIN32\CONIO.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\CONIO.obj ..\WIN32\CONIO.C



$(OUTPUTDIR)\ATOI.OBJ:	..\CORE32\ATOI.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ATOI.obj ..\CORE32\ATOI.ASM



$(OUTPUTDIR)\GETENV.OBJ:	..\WIN32\GETENV.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\GETENV.obj ..\WIN32\GETENV.C



$(OUTPUTDIR)\TOUPPER.OBJ:	..\CORE\TOUPPER.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\TOUPPER.obj ..\CORE\TOUPPER.C



$(OUTPUTDIR)\ATOL.OBJ:	..\CORE32\ATOL.ASM
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ATOL.obj ..\CORE32\ATOL.ASM



$(OUTPUTDIR)\STRNICMP.OBJ:	..\CORE\STRNICMP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STRNICMP.obj ..\CORE\STRNICMP.C



$(OUTPUTDIR)\BUILDENV.OBJ:	..\CORE\BUILDENV.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\BUILDENV.obj ..\CORE\BUILDENV.C



$(OUTPUTDIR)\CHSIZE.OBJ:	..\WIN32\CHSIZE.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\CHSIZE.obj ..\WIN32\CHSIZE.C



$(OUTPUTDIR)\putenv.OBJ:	..\core\putenv.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\putenv.obj ..\core\putenv.c



$(OUTPUTDIR)\towlower.OBJ:	..\core\towlower.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\towlower.obj ..\core\towlower.c



$(OUTPUTDIR)\MBSCHR.OBJ:	..\core\MBSCHR.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSCHR.obj ..\core\MBSCHR.C



$(OUTPUTDIR)\MBSNBICM.OBJ:	..\core\MBSNBICM.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNBICM.obj ..\core\MBSNBICM.C



$(OUTPUTDIR)\w32fater.OBJ:	..\win32\w32fater.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\w32fater.obj ..\win32\w32fater.c



$(OUTPUTDIR)\putch.OBJ:	..\core\putch.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\putch.obj ..\core\putch.c



$(OUTPUTDIR)\cputs.OBJ:	..\core\cputs.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\cputs.obj ..\core\cputs.c



$(OUTPUTDIR)\cgets.OBJ:	..\core\cgets.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\cgets.obj ..\core\cgets.c



$(OUTPUTDIR)\ftime.OBJ:	..\core\ftime.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ftime.obj ..\core\ftime.c



$(OUTPUTDIR)\time.OBJ:	..\core\time.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\time.obj ..\core\time.c



$(OUTPUTDIR)\argcargv.OBJ:	..\win32\argcargv.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\argcargv.obj ..\win32\argcargv.c


$(OUTPUTDIR)\strtold.OBJ:	..\core\strtold.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strtold.obj ..\core\strtold.C


$(OUTPUTDIR)\strtof.OBJ:	..\core\strtof.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strtof.obj ..\core\strtof.C


$(OUTPUTDIR)\_alloca.OBJ:	..\core\_alloca.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_alloca.obj ..\core\_alloca.c


$(OUTPUTDIR)\ldclass.OBJ:	..\core32\ldclass.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ldclass.obj ..\core32\ldclass.c




$(SYMROOT).SYM: ..\include\precomp.h
	$(CC) $(HFLAGS) $(DEFINES) $(INCLUDES) -HF$(SYMROOT).SYM -o$(SYMROOT).PCO ..\include\precomp.h



