ORIGIN		= Digital Mars C++
ORIGIN_VER	= Version 7.22
VERSION		= RELEASE

!IFDEF SUB_DEBUG
DEBUG		= $(SUB_DEBUG)
NDEBUG		= !$(SUB_DEBUG)
!ELSE
DEBUG		= 0
NDEBUG		= 1
!ENDIF

PROJ		= SND
APPTYPE		= WIN32 LIB
PROJTYPE	= LIB

CC		= SC
CPP		= SPP
JAVAC		= sj
MAKE		= SMAKE
RC		= RCC
HC		= HC31
ASM		= SC
DISASM		= OBJ2ASM
LNK		= LINK
DLLS		= 

HEADERS		= ..\..\INCLUDE\stdio.h ..\INCLUDE\semlock.h ..\INCLUDE\ehsup.h  \
		..\..\INCLUDE\fenv.h ..\..\INCLUDE\fltenv.h ..\..\INCLUDE\float.h ..\INCLUDE\mt.h  \
		..\INCLUDE\scio.h ..\..\INCLUDE\dos.h ..\..\INCLUDE\errno.h ..\..\INCLUDE\time.h  \
		..\INCLUDE\scrtl.h ..\..\INCLUDE\process.h ..\INCLUDE\sctchar.h ..\..\INCLUDE\mbstring.h  \
		..\..\INCLUDE\tchar.h ..\INCLUDE\crtdbg.h ..\INCLUDE\dbgint.h ..\INCLUDE\lcapi32.h  \
		..\INCLUDE\setlocal.h ..\..\INCLUDE\locale.h ..\..\INCLUDE\limits.h ..\..\INCLUDE\heapstat.h  \
		..\..\INCLUDE\malloc.h 

DEFFILE		= SND.DEF

!IF $(DEBUG)
OUTPUTDIR	= SND
!IF EXIST (SND)
CREATEOUTPUTDIR	=
!ELSE
CREATEOUTPUTDIR	= if not exist $(OUTPUTDIR)\*.* md $(OUTPUTDIR)
!ENDIF
TARGETDIR	= ..\..\LIB
!IF EXIST (..\..\LIB)
CREATETARGETDIR	=
!ELSE
CREATETARGETDIR	= if not exist $(TARGETDIR)\*.* md $(TARGETDIR)
!ENDIF

SYMROOT		=  SND\precomp 
SYMS		= $(SYMROOT).SYM 
LIBS		= ..\win32\trace.lib snduni.lib sccrt70.LIB 

CFLAGS		=  -HIprecomp.h -Ae -Ar -r -mn -NL -ND -5 -a8 -c -H -HDSND -HO- -wx -w- -w12 -g 
CFLAGS_1	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_1	= -D_MT -D_DLL -D_MBCS
CFLAGS_2	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_2	= -D_MT -D_DLL -D_MBCS
CFLAGS_3	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_3	= -D_MT -D_DLL -D_MBCS
CFLAGS_4	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_4	= -D_MT -D_DLL -D_MBCS
CFLAGS_5	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_5	= -D_MT -D_DLL -D_MBCS
CFLAGS_6	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_6	= -D_MT -D_DLL -D_MBCS
CFLAGS_7	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_7	= -D_MT -D_DLL -D_MBCS
CFLAGS_8	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_8	= -D_MT -D_DLL -D_MBCS
CFLAGS_9	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_9	= -D_MT -D_DLL -D_MBCS
CFLAGS_10	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_10	= -D_MT -D_DLL -D_MBCS
CFLAGS_11	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_11	= -D_MT -D_DLL -D_MBCS
CFLAGS_12	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_12	= -D_MT -D_DLL -D_MBCS
CFLAGS_13	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_13	= -D_MT -D_DLL -D_MBCS
CFLAGS_14	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_14	= -D_MT -D_DLL -D_MBCS
CFLAGS_15	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_15	= -D_MT -D_DLL -D_MBCS
CFLAGS_16	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_16	= -D_MT -D_DLL -D_MBCS
CFLAGS_17	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_17	= -D_MT -D_DLL -D_MBCS
CFLAGS_18	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_18	= -D_MT -D_DLL -D_MBCS
CFLAGS_19	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_19	= -D_MT -D_DLL -D_MBCS
CFLAGS_20	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_20	= -D_MT -D_DLL -D_MBCS
CFLAGS_21	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_21	= -D_MT -D_DLL -D_MBCS
CFLAGS_22	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_22	= -D_MT -D_DLL -D_MBCS
CFLAGS_23	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_23	= -D_MT -D_DLL -D_MBCS
CFLAGS_24	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_24	= -D_MT -D_DLL -D_MBCS
CFLAGS_25	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_25	= -D_MT -D_DLL -D_MBCS
CFLAGS_26	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_26	= -D_MT -D_DLL -D_MBCS
CFLAGS_27	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_27	= -D_MT -D_DLL -D_MBCS
CFLAGS_28	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_28	= -D_MT -D_DLL -D_MBCS
CFLAGS_29	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_29	= -D_MT -D_DLL -D_MBCS
CFLAGS_30	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_30	= -D_MT -D_DLL -D_MBCS
CFLAGS_31	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_31	= -D_MT -D_DLL -D_MBCS
CFLAGS_32	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_32	= -D_MT -D_DLL -D_MBCS
CFLAGS_33	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_33	= -D_MT -D_DLL -D_MBCS
CFLAGS_34	=  -Ae -Ar -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_34	= -D_MT -D_DLL -D_MBCS
CFLAGS_35	=  -Ae -Ar -Aa -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_35	= -D_MT -D_MBCS
CFLAGS_36	=  -Ae -Ar -Aa -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_36	= -D_MT -D_MBCS
CFLAGS_37	=  -Ae -Ar -Aa -r -mn -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_37	= -D_MT -D_MBCS
CFLAGS_38	=  -Ae -Ar -r -mn -f -NL -5 -a8 -c -wx -w- -w12 -g
DEFINES_38	= -D_MT -D_MBCS
LFLAGS		=  /CO /NOI /DE /PACKF /XN /A:512
DEFINES		= -D_MT -D_MBCS=1
!ELSE
OUTPUTDIR	= SND
!IF EXIST (SND)
CREATEOUTPUTDIR	=
!ELSE
CREATEOUTPUTDIR	= if not exist $(OUTPUTDIR)\*.* md $(OUTPUTDIR)
!ENDIF
TARGETDIR	= ..\..\LIB
!IF EXIST (..\..\LIB)
CREATETARGETDIR	=
!ELSE
CREATETARGETDIR	= if not exist $(TARGETDIR)\*.* md $(TARGETDIR)
!ENDIF

SYMROOT		=  SND\precomp 
SYMS		= $(SYMROOT).SYM 
LIBS		= ..\win32\trace.lib snduni.lib sccrt70.LIB 

CFLAGS		=  -HIprecomp.h -Ae -Ar -r -mn -o+time -NL -ND -5 -a8 -Nc -c -H -HDSND -HO- -wx -w- -w12 
CFLAGS_1	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_1	= -D_MT -D_DLL -D_MBCS
CFLAGS_2	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_2	= -D_MT -D_DLL -D_MBCS
CFLAGS_3	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_3	= -D_MT -D_DLL -D_MBCS
CFLAGS_4	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_4	= -D_MT -D_DLL -D_MBCS
CFLAGS_5	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_5	= -D_MT -D_DLL -D_MBCS
CFLAGS_6	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_6	= -D_MT -D_DLL -D_MBCS
CFLAGS_7	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_7	= -D_MT -D_DLL -D_MBCS
CFLAGS_8	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_8	= -D_MT -D_DLL -D_MBCS
CFLAGS_9	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_9	= -D_MT -D_DLL -D_MBCS
CFLAGS_10	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_10	= -D_MT -D_DLL -D_MBCS
CFLAGS_11	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_11	= -D_MT -D_DLL -D_MBCS
CFLAGS_12	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_12	= -D_MT -D_DLL -D_MBCS
CFLAGS_13	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_13	= -D_MT -D_DLL -D_MBCS
CFLAGS_14	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_14	= -D_MT -D_DLL -D_MBCS
CFLAGS_15	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_15	= -D_MT -D_DLL -D_MBCS
CFLAGS_16	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_16	= -D_MT -D_DLL -D_MBCS
CFLAGS_17	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_17	= -D_MT -D_DLL -D_MBCS
CFLAGS_18	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_18	= -D_MT -D_DLL -D_MBCS
CFLAGS_19	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_19	= -D_MT -D_DLL -D_MBCS
CFLAGS_20	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_20	= -D_MT -D_DLL -D_MBCS
CFLAGS_21	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_21	= -D_MT -D_DLL -D_MBCS
CFLAGS_22	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_22	= -D_MT -D_DLL -D_MBCS
CFLAGS_23	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_23	= -D_MT -D_DLL -D_MBCS
CFLAGS_24	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_24	= -D_MT -D_DLL -D_MBCS
CFLAGS_25	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_25	= -D_MT -D_DLL -D_MBCS
CFLAGS_26	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_26	= -D_MT -D_DLL -D_MBCS
CFLAGS_27	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_27	= -D_MT -D_DLL -D_MBCS
CFLAGS_28	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_28	= -D_MT -D_DLL -D_MBCS
CFLAGS_29	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_29	= -D_MT -D_DLL -D_MBCS
CFLAGS_30	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_30	= -D_MT -D_DLL -D_MBCS
CFLAGS_31	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_31	= -D_MT -D_DLL -D_MBCS
CFLAGS_32	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_32	= -D_MT -D_DLL -D_MBCS
CFLAGS_33	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_33	= -D_MT -D_DLL -D_MBCS
CFLAGS_34	=  -Ae -Ar -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_34	= -D_MT -D_DLL -D_MBCS
CFLAGS_35	=  -Ae -Ar -Aa -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_35	= -D_MT -D_MBCS
CFLAGS_36	=  -Ae -Ar -Aa -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_36	= -D_MT -D_MBCS
CFLAGS_37	=  -Ae -Ar -Aa -r -mn -o+time -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_37	= -D_MT -D_MBCS
CFLAGS_38	=  -r -mn -o+time -f -NL -5 -a8 -Nc -c -wx -w- -w12
DEFINES_38	= -D_MT -D_MBCS
LFLAGS		=  /NOI /DE /E /PACKF /XN /A:512
DEFINES		= -D_MT -D_DLL -D_MBCS=1
!ENDIF

HFLAGS		= $(CFLAGS) 
MFLAGS		= MASTERPROJ=$(PROJ) 
LIBFLAGS	=  /C /NOI 
RESFLAGS	=  -32 
DEBUGGERFLAGS	=  
AFLAGS		= $(CFLAGS) 
HELPFLAGS	= 

MODEL		= N

PAR		= PROJS BATS OBJS

RCDEFINES	= 

INCLUDES	= -I..\INCLUDE -I..\..\INCLUDE

INCLUDEDOBJS	=  snn\tlsseg.obj 

OBJS		=  $(OUTPUTDIR)\_8087.OBJ  $(OUTPUTDIR)\_exit.OBJ  $(OUTPUTDIR)\chkstk.OBJ  \
		 $(OUTPUTDIR)\cinit.OBJ  $(OUTPUTDIR)\clearbss.OBJ  $(OUTPUTDIR)\dbllng.OBJ  $(OUTPUTDIR)\double.OBJ  \
		 $(OUTPUTDIR)\excptlst.OBJ  $(OUTPUTDIR)\faterr.OBJ  $(OUTPUTDIR)\floattyp.OBJ  $(OUTPUTDIR)\flt87.OBJ  \
		 $(OUTPUTDIR)\fpatan32.OBJ  $(OUTPUTDIR)\fprem32.OBJ  $(OUTPUTDIR)\fptan32.OBJ  $(OUTPUTDIR)\fputc.OBJ  \
		 $(OUTPUTDIR)\ftol.OBJ  $(OUTPUTDIR)\itoa.OBJ  $(OUTPUTDIR)\ldexp.OBJ  $(OUTPUTDIR)\llmath.OBJ  \
		 $(OUTPUTDIR)\ltoa.OBJ  $(OUTPUTDIR)\math87.OBJ  $(OUTPUTDIR)\mathtrn.OBJ  $(OUTPUTDIR)\mathtrnf.OBJ  \
		 $(OUTPUTDIR)\memchr.OBJ  $(OUTPUTDIR)\memcpy.OBJ  $(OUTPUTDIR)\memicmp.OBJ  $(OUTPUTDIR)\memint.OBJ  \
		 $(OUTPUTDIR)\movedata.OBJ  $(OUTPUTDIR)\page.OBJ  $(OUTPUTDIR)\patch32.OBJ  $(OUTPUTDIR)\port.OBJ  \
		 $(OUTPUTDIR)\rot.OBJ  $(OUTPUTDIR)\seg.OBJ  $(OUTPUTDIR)\startup.OBJ  $(OUTPUTDIR)\stpcpy.OBJ  \
		 $(OUTPUTDIR)\strcat.OBJ  $(OUTPUTDIR)\strncat.OBJ  $(OUTPUTDIR)\strncpy.OBJ  $(OUTPUTDIR)\strtoul.OBJ  \
		 $(OUTPUTDIR)\ultoa.OBJ  $(OUTPUTDIR)\_dup.OBJ  $(OUTPUTDIR)\_fcvt.OBJ  $(OUTPUTDIR)\_fgtchar.OBJ  \
		 $(OUTPUTDIR)\_fopen.OBJ  $(OUTPUTDIR)\_fptchar.OBJ  $(OUTPUTDIR)\_ismbbld.OBJ  $(OUTPUTDIR)\_ismbbtl.OBJ  \
		 $(OUTPUTDIR)\_itoa.OBJ  $(OUTPUTDIR)\_ltoa.OBJ  $(OUTPUTDIR)\_main.OBJ  $(OUTPUTDIR)\_memicmp.OBJ  \
		 $(OUTPUTDIR)\_printf.OBJ  $(OUTPUTDIR)\_strdup.OBJ  $(OUTPUTDIR)\_strerro.OBJ  $(OUTPUTDIR)\_strrev.OBJ  \
		 $(OUTPUTDIR)\arcerr.OBJ  $(OUTPUTDIR)\asctime.OBJ  $(OUTPUTDIR)\asin.OBJ  $(OUTPUTDIR)\assert.OBJ  \
		 $(OUTPUTDIR)\atan.OBJ  $(OUTPUTDIR)\atexit.OBJ  $(OUTPUTDIR)\atof.OBJ  $(OUTPUTDIR)\charmax.OBJ  \
		 $(OUTPUTDIR)\clock.OBJ  $(OUTPUTDIR)\commit.OBJ  $(OUTPUTDIR)\constart.OBJ  $(OUTPUTDIR)\controlc.OBJ  \
		 $(OUTPUTDIR)\coreleft.OBJ  $(OUTPUTDIR)\cprintf.OBJ  $(OUTPUTDIR)\cputype.OBJ  $(OUTPUTDIR)\creat.OBJ  \
		 $(OUTPUTDIR)\critical.OBJ  $(OUTPUTDIR)\crtinit.OBJ  $(OUTPUTDIR)\cscanf.OBJ  $(OUTPUTDIR)\ctime.OBJ  \
		 $(OUTPUTDIR)\ctype.OBJ  $(OUTPUTDIR)\dclass.OBJ  $(OUTPUTDIR)\disk.OBJ  $(OUTPUTDIR)\dllopen.OBJ  \
		 $(OUTPUTDIR)\dllstart.OBJ  $(OUTPUTDIR)\dosclose.OBJ  $(OUTPUTDIR)\dosdate.OBJ  $(OUTPUTDIR)\doserr.OBJ  \
		 $(OUTPUTDIR)\dosopen.OBJ  $(OUTPUTDIR)\ecvt.OBJ  $(OUTPUTDIR)\eof.OBJ  $(OUTPUTDIR)\exec2.OBJ  \
		 $(OUTPUTDIR)\execl.OBJ  $(OUTPUTDIR)\execle.OBJ  $(OUTPUTDIR)\execlp.OBJ  $(OUTPUTDIR)\execlpe.OBJ  \
		 $(OUTPUTDIR)\execv.OBJ  $(OUTPUTDIR)\execve.OBJ  $(OUTPUTDIR)\execvp.OBJ  $(OUTPUTDIR)\execvpe.OBJ  \
		 $(OUTPUTDIR)\exit.OBJ  $(OUTPUTDIR)\exitstat.OBJ  $(OUTPUTDIR)\exp.OBJ  $(OUTPUTDIR)\expand.OBJ  \
		 $(OUTPUTDIR)\fatexit.OBJ  $(OUTPUTDIR)\fclose.OBJ  $(OUTPUTDIR)\fcloseal.OBJ  $(OUTPUTDIR)\fcvt.OBJ  \
		 $(OUTPUTDIR)\fdivp.OBJ  $(OUTPUTDIR)\fdopen.OBJ  $(OUTPUTDIR)\feexcept.OBJ  $(OUTPUTDIR)\fflush.OBJ  \
		 $(OUTPUTDIR)\fgetchar.OBJ  $(OUTPUTDIR)\fgets.OBJ  $(OUTPUTDIR)\filelen.OBJ  $(OUTPUTDIR)\find.OBJ  \
		 $(OUTPUTDIR)\floatcvt.OBJ  $(OUTPUTDIR)\fltenv.OBJ  $(OUTPUTDIR)\fltused.OBJ  $(OUTPUTDIR)\flush.OBJ  \
		 $(OUTPUTDIR)\flushall.OBJ  $(OUTPUTDIR)\fmacros.OBJ  $(OUTPUTDIR)\fmbyte.OBJ  $(OUTPUTDIR)\fmt.OBJ  \
		 $(OUTPUTDIR)\fopen.OBJ  $(OUTPUTDIR)\fplock.OBJ  $(OUTPUTDIR)\fpsig.OBJ  $(OUTPUTDIR)\fputchar.OBJ  \
		 $(OUTPUTDIR)\fputs.OBJ  $(OUTPUTDIR)\fread.OBJ  $(OUTPUTDIR)\freopen.OBJ  $(OUTPUTDIR)\fsopen.OBJ  \
		 $(OUTPUTDIR)\fwrite.OBJ  $(OUTPUTDIR)\gcvt.OBJ  $(OUTPUTDIR)\getchar.OBJ  $(OUTPUTDIR)\getdate.OBJ  \
		 $(OUTPUTDIR)\getftime.OBJ  $(OUTPUTDIR)\getpid.OBJ  $(OUTPUTDIR)\gets.OBJ  $(OUTPUTDIR)\gettime.OBJ  \
		 $(OUTPUTDIR)\hyper.OBJ  $(OUTPUTDIR)\ieee.OBJ  $(OUTPUTDIR)\initmbcp.OBJ  $(OUTPUTDIR)\isalnum.OBJ  \
		 $(OUTPUTDIR)\isalpha.OBJ  $(OUTPUTDIR)\isascii.OBJ  $(OUTPUTDIR)\iscntrl.OBJ  $(OUTPUTDIR)\iscsym.OBJ  \
		 $(OUTPUTDIR)\iscsymf.OBJ  $(OUTPUTDIR)\isdigit.OBJ  $(OUTPUTDIR)\isgraph.OBJ  $(OUTPUTDIR)\islower.OBJ  \
		 $(OUTPUTDIR)\isprint.OBJ  $(OUTPUTDIR)\ispunct.OBJ  $(OUTPUTDIR)\isspace.OBJ  $(OUTPUTDIR)\isupper.OBJ  \
		 $(OUTPUTDIR)\isxdigit.OBJ  $(OUTPUTDIR)\jmp.OBJ  $(OUTPUTDIR)\lconv.OBJ  $(OUTPUTDIR)\lfind.OBJ  \
		 $(OUTPUTDIR)\log.OBJ  $(OUTPUTDIR)\lsearch.OBJ  $(OUTPUTDIR)\matherr.OBJ  $(OUTPUTDIR)\mbctype.OBJ  \
		 $(OUTPUTDIR)\mbstowcs.OBJ  $(OUTPUTDIR)\mbstring.OBJ  $(OUTPUTDIR)\mbyte.OBJ  $(OUTPUTDIR)\memccpy.OBJ  \
		 $(OUTPUTDIR)\memcmp.OBJ  $(OUTPUTDIR)\memset.OBJ  $(OUTPUTDIR)\mktemp.OBJ  $(OUTPUTDIR)\okbigbuf.OBJ  \
		 $(OUTPUTDIR)\onexit.OBJ  $(OUTPUTDIR)\perror.OBJ  $(OUTPUTDIR)\poly.OBJ  $(OUTPUTDIR)\pow.OBJ  \
		 $(OUTPUTDIR)\printf.OBJ  $(OUTPUTDIR)\putchar.OBJ  $(OUTPUTDIR)\puts.OBJ  $(OUTPUTDIR)\qsort.OBJ  \
		 $(OUTPUTDIR)\rand.OBJ  $(OUTPUTDIR)\response.OBJ  $(OUTPUTDIR)\rmtmp.OBJ  $(OUTPUTDIR)\round.OBJ  \
		 $(OUTPUTDIR)\scanf.OBJ  $(OUTPUTDIR)\semlock.OBJ  $(OUTPUTDIR)\setargv.OBJ  $(OUTPUTDIR)\seterrno.OBJ  \
		 $(OUTPUTDIR)\setjmp.OBJ  $(OUTPUTDIR)\setlc.OBJ  $(OUTPUTDIR)\setmbcp.OBJ  $(OUTPUTDIR)\setmode.OBJ  \
		 $(OUTPUTDIR)\setnterr.OBJ  $(OUTPUTDIR)\signal.OBJ  $(OUTPUTDIR)\sin.OBJ  $(OUTPUTDIR)\sleep.OBJ  \
		 $(OUTPUTDIR)\sopenf.OBJ  $(OUTPUTDIR)\sound.OBJ  $(OUTPUTDIR)\spawn.OBJ  $(OUTPUTDIR)\spawnl.OBJ  \
		 $(OUTPUTDIR)\spawnle.OBJ  $(OUTPUTDIR)\spawnlp.OBJ  $(OUTPUTDIR)\spawnlpe.OBJ  $(OUTPUTDIR)\spawnv.OBJ  \
		 $(OUTPUTDIR)\spawnve.OBJ  $(OUTPUTDIR)\spawnvp.OBJ  $(OUTPUTDIR)\spawnvpe.OBJ  $(OUTPUTDIR)\splitpat.OBJ  \
		 $(OUTPUTDIR)\sqrt.OBJ  $(OUTPUTDIR)\stack.OBJ  $(OUTPUTDIR)\stckaval.OBJ  $(OUTPUTDIR)\strcspn.OBJ  \
		 $(OUTPUTDIR)\strdup.OBJ  $(OUTPUTDIR)\strerror.OBJ  $(OUTPUTDIR)\strf.OBJ  $(OUTPUTDIR)\strfunc.OBJ  \
		 $(OUTPUTDIR)\strlwr.OBJ  $(OUTPUTDIR)\strnset.OBJ  $(OUTPUTDIR)\strrev.OBJ  $(OUTPUTDIR)\strset.OBJ  \
		 $(OUTPUTDIR)\strspn.OBJ  $(OUTPUTDIR)\strstr.OBJ  $(OUTPUTDIR)\strtod.OBJ  $(OUTPUTDIR)\strtof.OBJ  \
		 $(OUTPUTDIR)\strtok.OBJ  $(OUTPUTDIR)\strtol.OBJ  $(OUTPUTDIR)\strtoull.OBJ  $(OUTPUTDIR)\strupr.OBJ  \
		 $(OUTPUTDIR)\strxfrm.OBJ  $(OUTPUTDIR)\swab.OBJ  $(OUTPUTDIR)\system.OBJ  $(OUTPUTDIR)\tabsize.OBJ  \
		 $(OUTPUTDIR)\tan.OBJ  $(OUTPUTDIR)\tchar.OBJ  $(OUTPUTDIR)\time3.OBJ  $(OUTPUTDIR)\tlsdata.OBJ  \
		 $(OUTPUTDIR)\tmpnam.OBJ  $(OUTPUTDIR)\toascii.OBJ  $(OUTPUTDIR)\tolower.OBJ  $(OUTPUTDIR)\trigerr.OBJ  \
		 $(OUTPUTDIR)\umask.OBJ  $(OUTPUTDIR)\ungetc.OBJ  $(OUTPUTDIR)\unlink.OBJ  $(OUTPUTDIR)\unmangle.OBJ  \
		 $(OUTPUTDIR)\utime.OBJ  $(OUTPUTDIR)\vprintf.OBJ  $(OUTPUTDIR)\w32sver.OBJ  $(OUTPUTDIR)\winstart.OBJ  \
		 $(OUTPUTDIR)\xcfilter.OBJ  $(OUTPUTDIR)\_delete.OBJ  $(OUTPUTDIR)\_delnear.OBJ  $(OUTPUTDIR)\_handler.OBJ  \
		 $(OUTPUTDIR)\_new.OBJ  $(OUTPUTDIR)\_new2.OBJ  $(OUTPUTDIR)\_newnear.OBJ  $(OUTPUTDIR)\complex.OBJ  \
		 $(OUTPUTDIR)\coperat.OBJ  $(OUTPUTDIR)\cstrm.OBJ  $(OUTPUTDIR)\ctrig.OBJ  $(OUTPUTDIR)\dbp.OBJ  \
		 $(OUTPUTDIR)\fstream.OBJ  $(OUTPUTDIR)\generr.OBJ  $(OUTPUTDIR)\ios.OBJ  $(OUTPUTDIR)\iostream.OBJ  \
		 $(OUTPUTDIR)\istream.OBJ  $(OUTPUTDIR)\istreamf.OBJ  $(OUTPUTDIR)\istreami.OBJ  $(OUTPUTDIR)\istreamx.OBJ  \
		 $(OUTPUTDIR)\manip.OBJ  $(OUTPUTDIR)\ostream.OBJ  $(OUTPUTDIR)\ostreamf.OBJ  $(OUTPUTDIR)\ostreami.OBJ  \
		 $(OUTPUTDIR)\ostreamx.OBJ  $(OUTPUTDIR)\siosync.OBJ  $(OUTPUTDIR)\stdiostr.OBJ  $(OUTPUTDIR)\stream.OBJ  \
		 $(OUTPUTDIR)\streambf.OBJ  $(OUTPUTDIR)\strstrea.OBJ  $(OUTPUTDIR)\typeinfo.OBJ  $(OUTPUTDIR)\vecnew.OBJ  \
		 $(OUTPUTDIR)\vector.OBJ  $(OUTPUTDIR)\disp.OBJ  $(OUTPUTDIR)\scver.OBJ  $(OUTPUTDIR)\alloca.OBJ  \
		 $(OUTPUTDIR)\anew.OBJ  $(OUTPUTDIR)\anew2.OBJ  $(OUTPUTDIR)\adelete.OBJ  $(OUTPUTDIR)\corenew.OBJ  \
		 $(OUTPUTDIR)\purevirt.OBJ  $(OUTPUTDIR)\VEDBGHK.OBJ  $(OUTPUTDIR)\_ALLOCA.OBJ  $(OUTPUTDIR)\decdata.OBJ  \
		 $(OUTPUTDIR)\fgetwc.OBJ  $(OUTPUTDIR)\fgetws.OBJ  $(OUTPUTDIR)\flushwbu.OBJ  $(OUTPUTDIR)\FPUTWC.OBJ  \
		 $(OUTPUTDIR)\FPUTWS.OBJ  $(OUTPUTDIR)\getws.OBJ  $(OUTPUTDIR)\isctype.OBJ  $(OUTPUTDIR)\iswctype.OBJ  \
		 $(OUTPUTDIR)\ITOW.OBJ  $(OUTPUTDIR)\LCAPI32.OBJ  $(OUTPUTDIR)\LCCRTDR.OBJ  $(OUTPUTDIR)\LCCRTFL.OBJ  \
		 $(OUTPUTDIR)\LCCRTPC.OBJ  $(OUTPUTDIR)\LCDELFL.OBJ  $(OUTPUTDIR)\LCFNDFL.OBJ  $(OUTPUTDIR)\LCGETCD.OBJ  \
		 $(OUTPUTDIR)\LCGETCL.OBJ  $(OUTPUTDIR)\LCGETFA.OBJ  $(OUTPUTDIR)\LCGETMF.OBJ  $(OUTPUTDIR)\LCMOVFL.OBJ  \
		 $(OUTPUTDIR)\LCRMVDR.OBJ  $(OUTPUTDIR)\LCSETCD.OBJ  $(OUTPUTDIR)\LCSETFA.OBJ  $(OUTPUTDIR)\LTOW.OBJ  \
		 $(OUTPUTDIR)\MBTOWC.OBJ  $(OUTPUTDIR)\NLSDATA.OBJ  $(OUTPUTDIR)\NULDATA.OBJ  $(OUTPUTDIR)\PUTWS.OBJ  \
		 $(OUTPUTDIR)\SETCHARS.OBJ  $(OUTPUTDIR)\STRCOLL.OBJ  $(OUTPUTDIR)\STRICOLL.OBJ  $(OUTPUTDIR)\STRNCOLL.OBJ  \
		 $(OUTPUTDIR)\STRNICOL.OBJ  $(OUTPUTDIR)\TIMDATA.OBJ  $(OUTPUTDIR)\TNODATA.OBJ  $(OUTPUTDIR)\TOWUPPER.OBJ  \
		 $(OUTPUTDIR)\ULTOW.OBJ  $(OUTPUTDIR)\UNGETWC.OBJ  $(OUTPUTDIR)\ehdata.OBJ  $(OUTPUTDIR)\_ISMBSLD.OBJ  \
		 $(OUTPUTDIR)\_ISMBSTL.OBJ  $(OUTPUTDIR)\ISMBALNU.OBJ  $(OUTPUTDIR)\ISMBALPH.OBJ  $(OUTPUTDIR)\ISMBBYTE.OBJ  \
		 $(OUTPUTDIR)\ISMBCL0.OBJ  $(OUTPUTDIR)\ISMBCL1.OBJ  $(OUTPUTDIR)\ISMBCL2.OBJ  $(OUTPUTDIR)\ISMBDIGI.OBJ  \
		 $(OUTPUTDIR)\ISMBGRAP.OBJ  $(OUTPUTDIR)\ISMBHIRA.OBJ  $(OUTPUTDIR)\ISMBKATA.OBJ  $(OUTPUTDIR)\ISMBLEGA.OBJ  \
		 $(OUTPUTDIR)\ISMBLOWE.OBJ  $(OUTPUTDIR)\ISMBPRIN.OBJ  $(OUTPUTDIR)\ISMBPUNC.OBJ  $(OUTPUTDIR)\ISMBSPAC.OBJ  \
		 $(OUTPUTDIR)\ISMBSYMB.OBJ  $(OUTPUTDIR)\ISMBUPPE.OBJ  $(OUTPUTDIR)\MBBTOMBC.OBJ  $(OUTPUTDIR)\MBBTYPE.OBJ  \
		 $(OUTPUTDIR)\MBCCPY.OBJ  $(OUTPUTDIR)\MBCLEN.OBJ  $(OUTPUTDIR)\MBCPINFO.OBJ  $(OUTPUTDIR)\MBJISJMS.OBJ  \
		 $(OUTPUTDIR)\MBJMSJIS.OBJ  $(OUTPUTDIR)\MBLEN.OBJ  $(OUTPUTDIR)\MBSBTYPE.OBJ  $(OUTPUTDIR)\MBSCMP.OBJ  \
		 $(OUTPUTDIR)\MBSCOLL.OBJ  $(OUTPUTDIR)\MBSCSPN.OBJ  $(OUTPUTDIR)\MBSDEC.OBJ  $(OUTPUTDIR)\MBSICOLL.OBJ  \
		 $(OUTPUTDIR)\MBSINC.OBJ  $(OUTPUTDIR)\MBSLEN.OBJ  $(OUTPUTDIR)\MBSLWR.OBJ  $(OUTPUTDIR)\MBSNBCAT.OBJ  \
		 $(OUTPUTDIR)\MBSNBCMP.OBJ  $(OUTPUTDIR)\MBSNBCNT.OBJ  $(OUTPUTDIR)\MBSNBCOL.OBJ  $(OUTPUTDIR)\MBSNBCPY.OBJ  \
		 $(OUTPUTDIR)\MBSNBICO.OBJ  $(OUTPUTDIR)\MBSNBSET.OBJ  $(OUTPUTDIR)\MBSNCAT.OBJ  $(OUTPUTDIR)\MBSNCCNT.OBJ  \
		 $(OUTPUTDIR)\MBSNCMP.OBJ  $(OUTPUTDIR)\MBSNCOLL.OBJ  $(OUTPUTDIR)\MBSNCPY.OBJ  $(OUTPUTDIR)\MBSNEXTC.OBJ  \
		 $(OUTPUTDIR)\MBSNICMP.OBJ  $(OUTPUTDIR)\MBSNICOL.OBJ  $(OUTPUTDIR)\MBSNINC.OBJ  $(OUTPUTDIR)\MBSNSET.OBJ  \
		 $(OUTPUTDIR)\MBSREV.OBJ  $(OUTPUTDIR)\MBSSET.OBJ  $(OUTPUTDIR)\MBSSPN.OBJ  $(OUTPUTDIR)\MBSSPNP.OBJ  \
		 $(OUTPUTDIR)\MBSSTR.OBJ  $(OUTPUTDIR)\MBSTOK.OBJ  $(OUTPUTDIR)\MBSTRLEN.OBJ  $(OUTPUTDIR)\MBSUPR.OBJ  \
		 $(OUTPUTDIR)\MBTOHIRA.OBJ  $(OUTPUTDIR)\MBTOKATA.OBJ  $(OUTPUTDIR)\MBTOLOWE.OBJ  $(OUTPUTDIR)\w32fater.OBJ \
		 $(OUTPUTDIR)\ldclass.OBJ  $(OUTPUTDIR)\cmath.OBJ  $(OUTPUTDIR)\complex2.OBJ  \
		 $(OUTPUTDIR)\strtold.OBJ  \
		 $(OUTPUTDIR)\ldexpl.OBJ


RCFILES		= 

RESFILES	= 

HELPFILES	= 

PROJS		= TLSSEG.MAK SNDUNI.PRJ 

BATS		= 

PRECOMPILE	=  TLSSEG?PMAK  SNDUNI?PPRJ  sccrt70?Pprj  copylib?Pmak  trace?Pmak 

POSTCOMPILE	= 

POSTLINK	= 

.SUFFIXES: .C .CP .CPP .CXX .CC .H .HPP .HXX .COM .EXE .DLL .LIB .RTF .DLG .ASM .RES .RC .OBJ 

.C.OBJ:
	$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$*.obj $*.c

.CPP.OBJ:
	$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$*.obj $*.cpp

.CXX.OBJ:
	$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$*.obj $*.cxx

.CC.OBJ:
	$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$*.obj $*.cc

.CP.OBJ:
	$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$*.obj $*.cp

.H.SYM:
	$(CC) $(HFLAGS) $(DEFINES) $(INCLUDES) -HF -oSND\$(*B).sym $*.h

.HPP.SYM:
	$(CC) $(HFLAGS) $(DEFINES) $(INCLUDES) -HF -oSND\$(*B).sym $*.hpp

.HXX.SYM:
	$(CC) $(HFLAGS) $(DEFINES) $(INCLUDES) -HF -oSND\$(*B).sym $*.hxx

.C.EXP:
	$(CPP) $(CFLAGS) $(DEFINES) $(INCLUDES)   $*.c   -o$*.lst

.CPP.EXP:
	$(CPP) $(CFLAGS) $(DEFINES) $(INCLUDES) $*.cpp -o$*.lst

.CXX.EXP:
	$(CPP) $(CFLAGS) $(DEFINES) $(INCLUDES) $*.cxx -o$*.lst

.CP.EXP:
	$(CPP) $(CFLAGS) $(DEFINES) $(INCLUDES)  $*.cp  -o$*.lst

.CC.EXP:
	$(CPP) $(CFLAGS) $(DEFINES) $(INCLUDES)  $*.cc  -o$*.lst

.ASM.EXP:
	$(CPP) $(CFLAGS) $(DEFINES) $(INCLUDES) $*.asm -o$*.lst

.OBJ.COD:
	$(DISASM) $*.OBJ -c

!IF $(DEBUG)
.OBJ.EXE:
		$(LNK) $(LFLAGS) @<<$(PROJ).LNK
SND\precomp.PCO+
SND\_8087.OBJ+
SND\_exit.OBJ+
SND\chkstk.OBJ+
SND\cinit.OBJ+
SND\clearbss.OBJ+
SND\dbllng.OBJ+
SND\double.OBJ+
SND\excptlst.OBJ+
SND\faterr.OBJ+
SND\floattyp.OBJ+
SND\flt87.OBJ+
SND\fpatan32.OBJ+
SND\fprem32.OBJ+
SND\fptan32.OBJ+
SND\fputc.OBJ+
SND\ftol.OBJ+
SND\itoa.OBJ+
SND\ldexp.OBJ+
SND\llmath.OBJ+
SND\ltoa.OBJ+
SND\math87.OBJ+
SND\mathtrn.OBJ+
SND\mathtrnf.OBJ+
SND\memchr.OBJ+
SND\memcpy.OBJ+
SND\memicmp.OBJ+
SND\memint.OBJ+
SND\movedata.OBJ+
SND\page.OBJ+
SND\patch32.OBJ+
SND\port.OBJ+
SND\rot.OBJ+
SND\seg.OBJ+
SND\startup.OBJ+
SND\stpcpy.OBJ+
SND\strcat.OBJ+
SND\strncat.OBJ+
SND\strncpy.OBJ+
SND\strtoul.OBJ+
SND\ultoa.OBJ+
SND\_dup.OBJ+
SND\_fcvt.OBJ+
SND\_fgtchar.OBJ+
SND\_fopen.OBJ+
SND\_fptchar.OBJ+
SND\_ismbbld.OBJ+
SND\_ismbbtl.OBJ+
SND\_itoa.OBJ+
SND\_ltoa.OBJ+
SND\_main.OBJ+
SND\_memicmp.OBJ+
SND\_printf.OBJ+
SND\_strdup.OBJ+
SND\_strerro.OBJ+
SND\_strrev.OBJ+
SND\arcerr.OBJ+
SND\asctime.OBJ+
SND\asin.OBJ+
SND\assert.OBJ+
SND\atan.OBJ+
SND\atexit.OBJ+
SND\atof.OBJ+
SND\charmax.OBJ+
SND\clock.OBJ+
SND\commit.OBJ+
SND\constart.OBJ+
SND\controlc.OBJ+
SND\coreleft.OBJ+
SND\cprintf.OBJ+
SND\cputype.OBJ+
SND\creat.OBJ+
SND\critical.OBJ+
SND\crtinit.OBJ+
SND\cscanf.OBJ+
SND\ctime.OBJ+
SND\ctype.OBJ+
SND\dclass.OBJ+
SND\disk.OBJ+
SND\dllopen.OBJ+
SND\dllstart.OBJ+
SND\dosclose.OBJ+
SND\dosdate.OBJ+
SND\doserr.OBJ+
SND\dosopen.OBJ+
SND\ecvt.OBJ+
SND\eof.OBJ+
SND\exec2.OBJ+
SND\execl.OBJ+
SND\execle.OBJ+
SND\execlp.OBJ+
SND\execlpe.OBJ+
SND\execv.OBJ+
SND\execve.OBJ+
SND\execvp.OBJ+
SND\execvpe.OBJ+
SND\exit.OBJ+
SND\exitstat.OBJ+
SND\exp.OBJ+
SND\expand.OBJ+
SND\fatexit.OBJ+
SND\fclose.OBJ+
SND\fcloseal.OBJ+
SND\fcvt.OBJ+
SND\fdivp.OBJ+
SND\fdopen.OBJ+
SND\feexcept.OBJ+
SND\fflush.OBJ+
SND\fgetchar.OBJ+
SND\fgets.OBJ+
SND\filelen.OBJ+
SND\find.OBJ+
SND\floatcvt.OBJ+
SND\fltenv.OBJ+
SND\fltused.OBJ+
SND\flush.OBJ+
SND\flushall.OBJ+
SND\fmacros.OBJ+
SND\fmbyte.OBJ+
SND\fmt.OBJ+
SND\fopen.OBJ+
SND\fplock.OBJ+
SND\fpsig.OBJ+
SND\fputchar.OBJ+
SND\fputs.OBJ+
SND\fread.OBJ+
SND\freopen.OBJ+
SND\fsopen.OBJ+
SND\fwrite.OBJ+
SND\gcvt.OBJ+
SND\getchar.OBJ+
SND\getdate.OBJ+
SND\getftime.OBJ+
SND\getpid.OBJ+
SND\gets.OBJ+
SND\gettime.OBJ+
SND\hyper.OBJ+
SND\ieee.OBJ+
SND\initmbcp.OBJ+
SND\isalnum.OBJ+
SND\isalpha.OBJ+
SND\isascii.OBJ+
SND\iscntrl.OBJ+
SND\iscsym.OBJ+
SND\iscsymf.OBJ+
SND\isdigit.OBJ+
SND\isgraph.OBJ+
SND\islower.OBJ+
SND\isprint.OBJ+
SND\ispunct.OBJ+
SND\isspace.OBJ+
SND\isupper.OBJ+
SND\isxdigit.OBJ+
SND\jmp.OBJ+
SND\lconv.OBJ+
SND\lfind.OBJ+
SND\log.OBJ+
SND\lsearch.OBJ+
SND\matherr.OBJ+
SND\mbctype.OBJ+
SND\mbstowcs.OBJ+
SND\mbstring.OBJ+
SND\mbyte.OBJ+
SND\memccpy.OBJ+
SND\memcmp.OBJ+
SND\memset.OBJ+
SND\mktemp.OBJ+
SND\okbigbuf.OBJ+
SND\onexit.OBJ+
SND\perror.OBJ+
SND\poly.OBJ+
SND\pow.OBJ+
SND\printf.OBJ+
SND\putchar.OBJ+
SND\puts.OBJ+
SND\qsort.OBJ+
SND\rand.OBJ+
SND\response.OBJ+
SND\rmtmp.OBJ+
SND\round.OBJ+
SND\scanf.OBJ+
SND\semlock.OBJ+
SND\setargv.OBJ+
SND\seterrno.OBJ+
SND\setjmp.OBJ+
SND\setlc.OBJ+
SND\setmbcp.OBJ+
SND\setmode.OBJ+
SND\setnterr.OBJ+
SND\signal.OBJ+
SND\sin.OBJ+
SND\sleep.OBJ+
SND\sopenf.OBJ+
SND\sound.OBJ+
SND\spawn.OBJ+
SND\spawnl.OBJ+
SND\spawnle.OBJ+
SND\spawnlp.OBJ+
SND\spawnlpe.OBJ+
SND\spawnv.OBJ+
SND\spawnve.OBJ+
SND\spawnvp.OBJ+
SND\spawnvpe.OBJ+
SND\splitpat.OBJ+
SND\sqrt.OBJ+
SND\stack.OBJ+
SND\stckaval.OBJ+
SND\strcspn.OBJ+
SND\strdup.OBJ+
SND\strerror.OBJ+
SND\strf.OBJ+
SND\strfunc.OBJ+
SND\strlwr.OBJ+
SND\strnset.OBJ+
SND\strrev.OBJ+
SND\strset.OBJ+
SND\strspn.OBJ+
SND\strstr.OBJ+
SND\strtod.OBJ+
SND\strtof.OBJ+
SND\strtok.OBJ+
SND\strtol.OBJ+
SND\strtoull.OBJ+
SND\strupr.OBJ+
SND\strxfrm.OBJ+
SND\swab.OBJ+
SND\system.OBJ+
SND\tabsize.OBJ+
SND\tan.OBJ+
SND\tchar.OBJ+
SND\time3.OBJ+
SND\tlsdata.OBJ+
SND\tmpnam.OBJ+
SND\toascii.OBJ+
SND\tolower.OBJ+
SND\trigerr.OBJ+
SND\umask.OBJ+
SND\ungetc.OBJ+
SND\unlink.OBJ+
SND\unmangle.OBJ+
SND\utime.OBJ+
SND\vprintf.OBJ+
SND\w32sver.OBJ+
SND\winstart.OBJ+
SND\xcfilter.OBJ+
SND\_delete.OBJ+
SND\_delnear.OBJ+
SND\_handler.OBJ+
SND\_new.OBJ+
SND\_new2.OBJ+
SND\_newnear.OBJ+
SND\complex.OBJ+
SND\coperat.OBJ+
SND\cstrm.OBJ+
SND\ctrig.OBJ+
SND\dbp.OBJ+
SND\fstream.OBJ+
SND\generr.OBJ+
SND\ios.OBJ+
SND\iostream.OBJ+
SND\istream.OBJ+
SND\istreamf.OBJ+
SND\istreami.OBJ+
SND\istreamx.OBJ+
SND\manip.OBJ+
SND\ostream.OBJ+
SND\ostreamf.OBJ+
SND\ostreami.OBJ+
SND\ostreamx.OBJ+
SND\siosync.OBJ+
SND\stdiostr.OBJ+
SND\stream.OBJ+
SND\streambf.OBJ+
SND\strstrea.OBJ+
SND\typeinfo.OBJ+
SND\vecnew.OBJ+
SND\vector.OBJ+
SND\disp.OBJ+
SND\scver.OBJ+
SND\alloca.OBJ+
SND\anew.OBJ+
SND\anew2.OBJ+
SND\adelete.OBJ+
SND\corenew.OBJ+
SND\purevirt.OBJ+
SND\VEDBGHK.OBJ+
SND\_ALLOCA.OBJ+
SND\decdata.OBJ+
SND\fgetwc.OBJ+
SND\fgetws.OBJ+
SND\flushwbu.OBJ+
SND\FPUTWC.OBJ+
SND\FPUTWS.OBJ+
SND\getws.OBJ+
SND\isctype.OBJ+
SND\iswctype.OBJ+
SND\ITOW.OBJ+
SND\LCAPI32.OBJ+
SND\LCCRTDR.OBJ+
SND\LCCRTFL.OBJ+
SND\LCCRTPC.OBJ+
SND\LCDELFL.OBJ+
SND\LCFNDFL.OBJ+
SND\LCGETCD.OBJ+
SND\LCGETCL.OBJ+
SND\LCGETFA.OBJ+
SND\LCGETMF.OBJ+
SND\LCMOVFL.OBJ+
SND\LCRMVDR.OBJ+
SND\LCSETCD.OBJ+
SND\LCSETFA.OBJ+
SND\LTOW.OBJ+
SND\MBTOWC.OBJ+
SND\NLSDATA.OBJ+
SND\NULDATA.OBJ+
SND\PUTWS.OBJ+
SND\SETCHARS.OBJ+
SND\STRCOLL.OBJ+
SND\STRICOLL.OBJ+
SND\STRNCOLL.OBJ+
SND\STRNICOL.OBJ+
SND\TIMDATA.OBJ+
SND\TNODATA.OBJ+
SND\TOWUPPER.OBJ+
SND\ULTOW.OBJ+
SND\UNGETWC.OBJ+
SND\ehdata.OBJ+
SND\_ISMBSLD.OBJ+
SND\_ISMBSTL.OBJ+
SND\ISMBALNU.OBJ+
SND\ISMBALPH.OBJ+
SND\ISMBBYTE.OBJ+
SND\ISMBCL0.OBJ+
SND\ISMBCL1.OBJ+
SND\ISMBCL2.OBJ+
SND\ISMBDIGI.OBJ+
SND\ISMBGRAP.OBJ+
SND\ISMBHIRA.OBJ+
SND\ISMBKATA.OBJ+
SND\ISMBLEGA.OBJ+
SND\ISMBLOWE.OBJ+
SND\ISMBPRIN.OBJ+
SND\ISMBPUNC.OBJ+
SND\ISMBSPAC.OBJ+
SND\ISMBSYMB.OBJ+
SND\ISMBUPPE.OBJ+
SND\MBBTOMBC.OBJ+
SND\MBBTYPE.OBJ+
SND\MBCCPY.OBJ+
SND\MBCLEN.OBJ+
SND\MBCPINFO.OBJ+
SND\MBJISJMS.OBJ+
SND\MBJMSJIS.OBJ+
SND\MBLEN.OBJ+
SND\MBSBTYPE.OBJ+
SND\MBSCMP.OBJ+
SND\MBSCOLL.OBJ+
SND\MBSCSPN.OBJ+
SND\MBSDEC.OBJ+
SND\MBSICOLL.OBJ+
SND\MBSINC.OBJ+
SND\MBSLEN.OBJ+
SND\MBSLWR.OBJ+
SND\MBSNBCAT.OBJ+
SND\MBSNBCMP.OBJ+
SND\MBSNBCNT.OBJ+
SND\MBSNBCOL.OBJ+
SND\MBSNBCPY.OBJ+
SND\MBSNBICO.OBJ+
SND\MBSNBSET.OBJ+
SND\MBSNCAT.OBJ+
SND\MBSNCCNT.OBJ+
SND\MBSNCMP.OBJ+
SND\MBSNCOLL.OBJ+
SND\MBSNCPY.OBJ+
SND\MBSNEXTC.OBJ+
SND\MBSNICMP.OBJ+
SND\MBSNICOL.OBJ+
SND\MBSNINC.OBJ+
SND\MBSNSET.OBJ+
SND\MBSREV.OBJ+
SND\MBSSET.OBJ+
SND\MBSSPN.OBJ+
SND\MBSSPNP.OBJ+
SND\MBSSTR.OBJ+
SND\MBSTOK.OBJ+
SND\MBSTRLEN.OBJ+
SND\MBSUPR.OBJ+
SND\MBTOHIRA.OBJ+
SND\MBTOKATA.OBJ+
SND\MBTOLOWE.OBJ+
snn\tlsseg.OBJ+
SND\ldclass.OBJ+
SND\cmath.OBJ+
SND\complex2.OBJ+
SND\strtold.OBJ+
SND\ldexpl.OBJ+
SND\w32fater.OBJ
..\..\LIB\$$SCW$$.LIB
NUL
..\win32\trace.lib snduni.lib sccrt70.LIB 
SND.DEF;
<<
!ELSE
.OBJ.EXE:
		$(LNK) $(LFLAGS) @$(PROJ).LNK<<
SND\precomp.PCO+
SND\_8087.OBJ+
SND\_exit.OBJ+
SND\chkstk.OBJ+
SND\cinit.OBJ+
SND\clearbss.OBJ+
SND\dbllng.OBJ+
SND\double.OBJ+
SND\excptlst.OBJ+
SND\faterr.OBJ+
SND\floattyp.OBJ+
SND\flt87.OBJ+
SND\fpatan32.OBJ+
SND\fprem32.OBJ+
SND\fptan32.OBJ+
SND\fputc.OBJ+
SND\ftol.OBJ+
SND\itoa.OBJ+
SND\ldexp.OBJ+
SND\llmath.OBJ+
SND\ltoa.OBJ+
SND\math87.OBJ+
SND\mathtrn.OBJ+
SND\mathtrnf.OBJ+
SND\memchr.OBJ+
SND\memcpy.OBJ+
SND\memicmp.OBJ+
SND\memint.OBJ+
SND\movedata.OBJ+
SND\page.OBJ+
SND\patch32.OBJ+
SND\port.OBJ+
SND\rot.OBJ+
SND\seg.OBJ+
SND\startup.OBJ+
SND\stpcpy.OBJ+
SND\strcat.OBJ+
SND\strncat.OBJ+
SND\strncpy.OBJ+
SND\strtoul.OBJ+
SND\ultoa.OBJ+
SND\_dup.OBJ+
SND\_fcvt.OBJ+
SND\_fgtchar.OBJ+
SND\_fopen.OBJ+
SND\_fptchar.OBJ+
SND\_ismbbld.OBJ+
SND\_ismbbtl.OBJ+
SND\_itoa.OBJ+
SND\_ltoa.OBJ+
SND\_main.OBJ+
SND\_memicmp.OBJ+
SND\_printf.OBJ+
SND\_strdup.OBJ+
SND\_strerro.OBJ+
SND\_strrev.OBJ+
SND\arcerr.OBJ+
SND\asctime.OBJ+
SND\asin.OBJ+
SND\assert.OBJ+
SND\atan.OBJ+
SND\atexit.OBJ+
SND\atof.OBJ+
SND\charmax.OBJ+
SND\clock.OBJ+
SND\commit.OBJ+
SND\constart.OBJ+
SND\controlc.OBJ+
SND\coreleft.OBJ+
SND\cprintf.OBJ+
SND\cputype.OBJ+
SND\creat.OBJ+
SND\critical.OBJ+
SND\crtinit.OBJ+
SND\cscanf.OBJ+
SND\ctime.OBJ+
SND\ctype.OBJ+
SND\dclass.OBJ+
SND\disk.OBJ+
SND\dllopen.OBJ+
SND\dllstart.OBJ+
SND\dosclose.OBJ+
SND\dosdate.OBJ+
SND\doserr.OBJ+
SND\dosopen.OBJ+
SND\ecvt.OBJ+
SND\eof.OBJ+
SND\exec2.OBJ+
SND\execl.OBJ+
SND\execle.OBJ+
SND\execlp.OBJ+
SND\execlpe.OBJ+
SND\execv.OBJ+
SND\execve.OBJ+
SND\execvp.OBJ+
SND\execvpe.OBJ+
SND\exit.OBJ+
SND\exitstat.OBJ+
SND\exp.OBJ+
SND\expand.OBJ+
SND\fatexit.OBJ+
SND\fclose.OBJ+
SND\fcloseal.OBJ+
SND\fcvt.OBJ+
SND\fdivp.OBJ+
SND\fdopen.OBJ+
SND\feexcept.OBJ+
SND\fflush.OBJ+
SND\fgetchar.OBJ+
SND\fgets.OBJ+
SND\filelen.OBJ+
SND\find.OBJ+
SND\floatcvt.OBJ+
SND\fltenv.OBJ+
SND\fltused.OBJ+
SND\flush.OBJ+
SND\flushall.OBJ+
SND\fmacros.OBJ+
SND\fmbyte.OBJ+
SND\fmt.OBJ+
SND\fopen.OBJ+
SND\fplock.OBJ+
SND\fpsig.OBJ+
SND\fputchar.OBJ+
SND\fputs.OBJ+
SND\fread.OBJ+
SND\freopen.OBJ+
SND\fsopen.OBJ+
SND\fwrite.OBJ+
SND\gcvt.OBJ+
SND\getchar.OBJ+
SND\getdate.OBJ+
SND\getftime.OBJ+
SND\getpid.OBJ+
SND\gets.OBJ+
SND\gettime.OBJ+
SND\hyper.OBJ+
SND\ieee.OBJ+
SND\initmbcp.OBJ+
SND\isalnum.OBJ+
SND\isalpha.OBJ+
SND\isascii.OBJ+
SND\iscntrl.OBJ+
SND\iscsym.OBJ+
SND\iscsymf.OBJ+
SND\isdigit.OBJ+
SND\isgraph.OBJ+
SND\islower.OBJ+
SND\isprint.OBJ+
SND\ispunct.OBJ+
SND\isspace.OBJ+
SND\isupper.OBJ+
SND\isxdigit.OBJ+
SND\jmp.OBJ+
SND\lconv.OBJ+
SND\lfind.OBJ+
SND\log.OBJ+
SND\lsearch.OBJ+
SND\matherr.OBJ+
SND\mbctype.OBJ+
SND\mbstowcs.OBJ+
SND\mbstring.OBJ+
SND\mbyte.OBJ+
SND\memccpy.OBJ+
SND\memcmp.OBJ+
SND\memset.OBJ+
SND\mktemp.OBJ+
SND\okbigbuf.OBJ+
SND\onexit.OBJ+
SND\perror.OBJ+
SND\poly.OBJ+
SND\pow.OBJ+
SND\printf.OBJ+
SND\putchar.OBJ+
SND\puts.OBJ+
SND\qsort.OBJ+
SND\rand.OBJ+
SND\response.OBJ+
SND\rmtmp.OBJ+
SND\round.OBJ+
SND\scanf.OBJ+
SND\semlock.OBJ+
SND\setargv.OBJ+
SND\seterrno.OBJ+
SND\setjmp.OBJ+
SND\setlc.OBJ+
SND\setmbcp.OBJ+
SND\setmode.OBJ+
SND\setnterr.OBJ+
SND\signal.OBJ+
SND\sin.OBJ+
SND\sleep.OBJ+
SND\sopenf.OBJ+
SND\sound.OBJ+
SND\spawn.OBJ+
SND\spawnl.OBJ+
SND\spawnle.OBJ+
SND\spawnlp.OBJ+
SND\spawnlpe.OBJ+
SND\spawnv.OBJ+
SND\spawnve.OBJ+
SND\spawnvp.OBJ+
SND\spawnvpe.OBJ+
SND\splitpat.OBJ+
SND\sqrt.OBJ+
SND\stack.OBJ+
SND\stckaval.OBJ+
SND\strcspn.OBJ+
SND\strdup.OBJ+
SND\strerror.OBJ+
SND\strf.OBJ+
SND\strfunc.OBJ+
SND\strlwr.OBJ+
SND\strnset.OBJ+
SND\strrev.OBJ+
SND\strset.OBJ+
SND\strspn.OBJ+
SND\strstr.OBJ+
SND\strtod.OBJ+
SND\strtof.OBJ+
SND\strtok.OBJ+
SND\strtol.OBJ+
SND\strtoull.OBJ+
SND\strupr.OBJ+
SND\strxfrm.OBJ+
SND\swab.OBJ+
SND\system.OBJ+
SND\tabsize.OBJ+
SND\tan.OBJ+
SND\tchar.OBJ+
SND\time3.OBJ+
SND\tlsdata.OBJ+
SND\tmpnam.OBJ+
SND\toascii.OBJ+
SND\tolower.OBJ+
SND\trigerr.OBJ+
SND\umask.OBJ+
SND\ungetc.OBJ+
SND\unlink.OBJ+
SND\unmangle.OBJ+
SND\utime.OBJ+
SND\vprintf.OBJ+
SND\w32sver.OBJ+
SND\winstart.OBJ+
SND\xcfilter.OBJ+
SND\_delete.OBJ+
SND\_delnear.OBJ+
SND\_handler.OBJ+
SND\_new.OBJ+
SND\_new2.OBJ+
SND\_newnear.OBJ+
SND\complex.OBJ+
SND\coperat.OBJ+
SND\cstrm.OBJ+
SND\ctrig.OBJ+
SND\dbp.OBJ+
SND\fstream.OBJ+
SND\generr.OBJ+
SND\ios.OBJ+
SND\iostream.OBJ+
SND\istream.OBJ+
SND\istreamf.OBJ+
SND\istreami.OBJ+
SND\istreamx.OBJ+
SND\manip.OBJ+
SND\ostream.OBJ+
SND\ostreamf.OBJ+
SND\ostreami.OBJ+
SND\ostreamx.OBJ+
SND\siosync.OBJ+
SND\stdiostr.OBJ+
SND\stream.OBJ+
SND\streambf.OBJ+
SND\strstrea.OBJ+
SND\typeinfo.OBJ+
SND\vecnew.OBJ+
SND\vector.OBJ+
SND\disp.OBJ+
SND\scver.OBJ+
SND\alloca.OBJ+
SND\anew.OBJ+
SND\anew2.OBJ+
SND\adelete.OBJ+
SND\corenew.OBJ+
SND\purevirt.OBJ+
SND\VEDBGHK.OBJ+
SND\_ALLOCA.OBJ+
SND\decdata.OBJ+
SND\fgetwc.OBJ+
SND\fgetws.OBJ+
SND\flushwbu.OBJ+
SND\FPUTWC.OBJ+
SND\FPUTWS.OBJ+
SND\getws.OBJ+
SND\isctype.OBJ+
SND\iswctype.OBJ+
SND\ITOW.OBJ+
SND\LCAPI32.OBJ+
SND\LCCRTDR.OBJ+
SND\LCCRTFL.OBJ+
SND\LCCRTPC.OBJ+
SND\LCDELFL.OBJ+
SND\LCFNDFL.OBJ+
SND\LCGETCD.OBJ+
SND\LCGETCL.OBJ+
SND\LCGETFA.OBJ+
SND\LCGETMF.OBJ+
SND\LCMOVFL.OBJ+
SND\LCRMVDR.OBJ+
SND\LCSETCD.OBJ+
SND\LCSETFA.OBJ+
SND\LTOW.OBJ+
SND\MBTOWC.OBJ+
SND\NLSDATA.OBJ+
SND\NULDATA.OBJ+
SND\PUTWS.OBJ+
SND\SETCHARS.OBJ+
SND\STRCOLL.OBJ+
SND\STRICOLL.OBJ+
SND\STRNCOLL.OBJ+
SND\STRNICOL.OBJ+
SND\TIMDATA.OBJ+
SND\TNODATA.OBJ+
SND\TOWUPPER.OBJ+
SND\ULTOW.OBJ+
SND\UNGETWC.OBJ+
SND\ehdata.OBJ+
SND\_ISMBSLD.OBJ+
SND\_ISMBSTL.OBJ+
SND\ISMBALNU.OBJ+
SND\ISMBALPH.OBJ+
SND\ISMBBYTE.OBJ+
SND\ISMBCL0.OBJ+
SND\ISMBCL1.OBJ+
SND\ISMBCL2.OBJ+
SND\ISMBDIGI.OBJ+
SND\ISMBGRAP.OBJ+
SND\ISMBHIRA.OBJ+
SND\ISMBKATA.OBJ+
SND\ISMBLEGA.OBJ+
SND\ISMBLOWE.OBJ+
SND\ISMBPRIN.OBJ+
SND\ISMBPUNC.OBJ+
SND\ISMBSPAC.OBJ+
SND\ISMBSYMB.OBJ+
SND\ISMBUPPE.OBJ+
SND\MBBTOMBC.OBJ+
SND\MBBTYPE.OBJ+
SND\MBCCPY.OBJ+
SND\MBCLEN.OBJ+
SND\MBCPINFO.OBJ+
SND\MBJISJMS.OBJ+
SND\MBJMSJIS.OBJ+
SND\MBLEN.OBJ+
SND\MBSBTYPE.OBJ+
SND\MBSCMP.OBJ+
SND\MBSCOLL.OBJ+
SND\MBSCSPN.OBJ+
SND\MBSDEC.OBJ+
SND\MBSICOLL.OBJ+
SND\MBSINC.OBJ+
SND\MBSLEN.OBJ+
SND\MBSLWR.OBJ+
SND\MBSNBCAT.OBJ+
SND\MBSNBCMP.OBJ+
SND\MBSNBCNT.OBJ+
SND\MBSNBCOL.OBJ+
SND\MBSNBCPY.OBJ+
SND\MBSNBICO.OBJ+
SND\MBSNBSET.OBJ+
SND\MBSNCAT.OBJ+
SND\MBSNCCNT.OBJ+
SND\MBSNCMP.OBJ+
SND\MBSNCOLL.OBJ+
SND\MBSNCPY.OBJ+
SND\MBSNEXTC.OBJ+
SND\MBSNICMP.OBJ+
SND\MBSNICOL.OBJ+
SND\MBSNINC.OBJ+
SND\MBSNSET.OBJ+
SND\MBSREV.OBJ+
SND\MBSSET.OBJ+
SND\MBSSPN.OBJ+
SND\MBSSPNP.OBJ+
SND\MBSSTR.OBJ+
SND\MBSTOK.OBJ+
SND\MBSTRLEN.OBJ+
SND\MBSUPR.OBJ+
SND\MBTOHIRA.OBJ+
SND\MBTOKATA.OBJ+
SND\MBTOLOWE.OBJ+
snn\tlsseg.OBJ+
SND\ldclass.OBJ+
SND\cmath.OBJ+
SND\complex2.OBJ+
SND\strtold.OBJ+
SND\ldexpl.OBJ+
SND\w32fater.OBJ
..\..\LIB\$$SCW$$.LIB
NUL
..\win32\trace.lib snduni.lib sccrt70.LIB 
SND.DEF;
<<
!ENDIF

.RTF.HLP:
	$(HC) $(HELPFLAGS) $*.HPJ

.ASM.OBJ:
	$(ASM) $(AFLAGS) $(DEFINES) $(INCLUDES) -o$*.obj $*.asm

.RC.RES: 
	$(RC) $(RCDEFINES) $(RESFLAGS) $(INCLUDES) $*.rc -o$*.res

.DLG.RES:
	echo ^#include "windows.h" >$$$*.rc
	echo ^IF EXIST "$*.h" >>$$$*.rc
	echo ^#include "$*.h" >>$$$*.rc
	echo ^#include "$*.dlg" >>$$$*.rc
	$(RC) $(RCDEFINES) $(RESFLAGS) $(INCLUDES) $$$*.rc
	-del $*.res
	-ren $$$*.res $*.res



all:	noteout createdir $(PRECOMPILE) $(SYMS) $(OBJS) $(INCLUDEDOBJS) $(POSTCOMPILE) $(TARGETDIR)\$(PROJ).$(PROJTYPE) $(POSTLINK) _done


all2:	createdir $(PRECOMPILE) $(SYMS) $(OBJS) $(INCLUDEDOBJS) $(POSTCOMPILE) $(TARGETDIR)\$(PROJ).$(PROJTYPE) $(POSTLINK) _done

noteout:
	REM Output to $(OUTPUTDIR)

createdir:
	$(CREATEOUTPUTDIR)
	$(CREATETARGETDIR)
	
$(TARGETDIR)\$(PROJ).$(PROJTYPE): $(SYMS) $(OBJS) $(INCLUDEDOBJS) $(RCFILES) $(RESFILES) $(HELPFILES) 
			-del $(TARGETDIR)\$(PROJ).$(PROJTYPE)
		LIB $(TARGETDIR)\$$SCW$$.$(PROJTYPE) $(LIBFLAGS)\
				@<<
 + $(OUTPUTDIR)\_8087.OBJ + $(OUTPUTDIR)\_exit.OBJ + $(OUTPUTDIR)\chkstk.OBJ &
		 + $(OUTPUTDIR)\cinit.OBJ + $(OUTPUTDIR)\clearbss.OBJ + $(OUTPUTDIR)\dbllng.OBJ + $(OUTPUTDIR)\double.OBJ &
		 + $(OUTPUTDIR)\excptlst.OBJ + $(OUTPUTDIR)\faterr.OBJ + $(OUTPUTDIR)\floattyp.OBJ + $(OUTPUTDIR)\flt87.OBJ &
		 + $(OUTPUTDIR)\fpatan32.OBJ + $(OUTPUTDIR)\fprem32.OBJ + $(OUTPUTDIR)\fptan32.OBJ + $(OUTPUTDIR)\fputc.OBJ &
		 + $(OUTPUTDIR)\ftol.OBJ + $(OUTPUTDIR)\itoa.OBJ + $(OUTPUTDIR)\ldexp.OBJ + $(OUTPUTDIR)\llmath.OBJ &
		 + $(OUTPUTDIR)\ltoa.OBJ + $(OUTPUTDIR)\math87.OBJ + $(OUTPUTDIR)\mathtrn.OBJ + $(OUTPUTDIR)\mathtrnf.OBJ &
		 + $(OUTPUTDIR)\memchr.OBJ + $(OUTPUTDIR)\memcpy.OBJ + $(OUTPUTDIR)\memicmp.OBJ + $(OUTPUTDIR)\memint.OBJ &
		 + $(OUTPUTDIR)\movedata.OBJ + $(OUTPUTDIR)\page.OBJ + $(OUTPUTDIR)\patch32.OBJ + $(OUTPUTDIR)\port.OBJ &
		 + $(OUTPUTDIR)\rot.OBJ + $(OUTPUTDIR)\seg.OBJ + $(OUTPUTDIR)\startup.OBJ + $(OUTPUTDIR)\stpcpy.OBJ &
		 + $(OUTPUTDIR)\strcat.OBJ + $(OUTPUTDIR)\strncat.OBJ + $(OUTPUTDIR)\strncpy.OBJ + $(OUTPUTDIR)\strtoul.OBJ &
		 + $(OUTPUTDIR)\ultoa.OBJ + $(OUTPUTDIR)\_dup.OBJ + $(OUTPUTDIR)\_fcvt.OBJ + $(OUTPUTDIR)\_fgtchar.OBJ &
		 + $(OUTPUTDIR)\_fopen.OBJ + $(OUTPUTDIR)\_fptchar.OBJ + $(OUTPUTDIR)\_ismbbld.OBJ + $(OUTPUTDIR)\_ismbbtl.OBJ &
		 + $(OUTPUTDIR)\_itoa.OBJ + $(OUTPUTDIR)\_ltoa.OBJ + $(OUTPUTDIR)\_main.OBJ + $(OUTPUTDIR)\_memicmp.OBJ &
		 + $(OUTPUTDIR)\_printf.OBJ + $(OUTPUTDIR)\_strdup.OBJ + $(OUTPUTDIR)\_strerro.OBJ + $(OUTPUTDIR)\_strrev.OBJ &
		 + $(OUTPUTDIR)\arcerr.OBJ + $(OUTPUTDIR)\asctime.OBJ + $(OUTPUTDIR)\asin.OBJ + $(OUTPUTDIR)\assert.OBJ &
		 + $(OUTPUTDIR)\atan.OBJ + $(OUTPUTDIR)\atexit.OBJ + $(OUTPUTDIR)\atof.OBJ + $(OUTPUTDIR)\charmax.OBJ &
		 + $(OUTPUTDIR)\clock.OBJ + $(OUTPUTDIR)\commit.OBJ + $(OUTPUTDIR)\constart.OBJ + $(OUTPUTDIR)\controlc.OBJ &
		 + $(OUTPUTDIR)\coreleft.OBJ + $(OUTPUTDIR)\cprintf.OBJ + $(OUTPUTDIR)\cputype.OBJ + $(OUTPUTDIR)\creat.OBJ &
		 + $(OUTPUTDIR)\critical.OBJ + $(OUTPUTDIR)\crtinit.OBJ + $(OUTPUTDIR)\cscanf.OBJ + $(OUTPUTDIR)\ctime.OBJ &
		 + $(OUTPUTDIR)\ctype.OBJ + $(OUTPUTDIR)\dclass.OBJ + $(OUTPUTDIR)\disk.OBJ + $(OUTPUTDIR)\dllopen.OBJ &
		 + $(OUTPUTDIR)\dllstart.OBJ + $(OUTPUTDIR)\dosclose.OBJ + $(OUTPUTDIR)\dosdate.OBJ + $(OUTPUTDIR)\doserr.OBJ &
		 + $(OUTPUTDIR)\dosopen.OBJ + $(OUTPUTDIR)\ecvt.OBJ + $(OUTPUTDIR)\eof.OBJ + $(OUTPUTDIR)\exec2.OBJ &
		 + $(OUTPUTDIR)\execl.OBJ + $(OUTPUTDIR)\execle.OBJ + $(OUTPUTDIR)\execlp.OBJ + $(OUTPUTDIR)\execlpe.OBJ &
		 + $(OUTPUTDIR)\execv.OBJ + $(OUTPUTDIR)\execve.OBJ + $(OUTPUTDIR)\execvp.OBJ + $(OUTPUTDIR)\execvpe.OBJ &
		 + $(OUTPUTDIR)\exit.OBJ + $(OUTPUTDIR)\exitstat.OBJ + $(OUTPUTDIR)\exp.OBJ + $(OUTPUTDIR)\expand.OBJ &
		 + $(OUTPUTDIR)\fatexit.OBJ + $(OUTPUTDIR)\fclose.OBJ + $(OUTPUTDIR)\fcloseal.OBJ + $(OUTPUTDIR)\fcvt.OBJ &
		 + $(OUTPUTDIR)\fdivp.OBJ + $(OUTPUTDIR)\fdopen.OBJ + $(OUTPUTDIR)\feexcept.OBJ + $(OUTPUTDIR)\fflush.OBJ &
		 + $(OUTPUTDIR)\fgetchar.OBJ + $(OUTPUTDIR)\fgets.OBJ + $(OUTPUTDIR)\filelen.OBJ + $(OUTPUTDIR)\find.OBJ &
		 + $(OUTPUTDIR)\floatcvt.OBJ + $(OUTPUTDIR)\fltenv.OBJ + $(OUTPUTDIR)\fltused.OBJ + $(OUTPUTDIR)\flush.OBJ &
		 + $(OUTPUTDIR)\flushall.OBJ + $(OUTPUTDIR)\fmacros.OBJ + $(OUTPUTDIR)\fmbyte.OBJ + $(OUTPUTDIR)\fmt.OBJ &
		 + $(OUTPUTDIR)\fopen.OBJ + $(OUTPUTDIR)\fplock.OBJ + $(OUTPUTDIR)\fpsig.OBJ + $(OUTPUTDIR)\fputchar.OBJ &
		 + $(OUTPUTDIR)\fputs.OBJ + $(OUTPUTDIR)\fread.OBJ + $(OUTPUTDIR)\freopen.OBJ + $(OUTPUTDIR)\fsopen.OBJ &
		 + $(OUTPUTDIR)\fwrite.OBJ + $(OUTPUTDIR)\gcvt.OBJ + $(OUTPUTDIR)\getchar.OBJ + $(OUTPUTDIR)\getdate.OBJ &
		 + $(OUTPUTDIR)\getftime.OBJ + $(OUTPUTDIR)\getpid.OBJ + $(OUTPUTDIR)\gets.OBJ + $(OUTPUTDIR)\gettime.OBJ &
		 + $(OUTPUTDIR)\hyper.OBJ + $(OUTPUTDIR)\ieee.OBJ + $(OUTPUTDIR)\initmbcp.OBJ + $(OUTPUTDIR)\isalnum.OBJ &
		 + $(OUTPUTDIR)\isalpha.OBJ + $(OUTPUTDIR)\isascii.OBJ + $(OUTPUTDIR)\iscntrl.OBJ + $(OUTPUTDIR)\iscsym.OBJ &
		 + $(OUTPUTDIR)\iscsymf.OBJ + $(OUTPUTDIR)\isdigit.OBJ + $(OUTPUTDIR)\isgraph.OBJ + $(OUTPUTDIR)\islower.OBJ &
		 + $(OUTPUTDIR)\isprint.OBJ + $(OUTPUTDIR)\ispunct.OBJ + $(OUTPUTDIR)\isspace.OBJ + $(OUTPUTDIR)\isupper.OBJ &
		 + $(OUTPUTDIR)\isxdigit.OBJ + $(OUTPUTDIR)\jmp.OBJ + $(OUTPUTDIR)\lconv.OBJ + $(OUTPUTDIR)\lfind.OBJ &
		 + $(OUTPUTDIR)\log.OBJ + $(OUTPUTDIR)\lsearch.OBJ + $(OUTPUTDIR)\matherr.OBJ + $(OUTPUTDIR)\mbctype.OBJ &
		 + $(OUTPUTDIR)\mbstowcs.OBJ + $(OUTPUTDIR)\mbstring.OBJ + $(OUTPUTDIR)\mbyte.OBJ + $(OUTPUTDIR)\memccpy.OBJ &
		 + $(OUTPUTDIR)\memcmp.OBJ + $(OUTPUTDIR)\memset.OBJ + $(OUTPUTDIR)\mktemp.OBJ + $(OUTPUTDIR)\okbigbuf.OBJ &
		 + $(OUTPUTDIR)\onexit.OBJ + $(OUTPUTDIR)\perror.OBJ + $(OUTPUTDIR)\poly.OBJ + $(OUTPUTDIR)\pow.OBJ &
		 + $(OUTPUTDIR)\printf.OBJ + $(OUTPUTDIR)\putchar.OBJ + $(OUTPUTDIR)\puts.OBJ + $(OUTPUTDIR)\qsort.OBJ &
		 + $(OUTPUTDIR)\rand.OBJ + $(OUTPUTDIR)\response.OBJ + $(OUTPUTDIR)\rmtmp.OBJ + $(OUTPUTDIR)\round.OBJ &
		 + $(OUTPUTDIR)\scanf.OBJ + $(OUTPUTDIR)\semlock.OBJ + $(OUTPUTDIR)\setargv.OBJ + $(OUTPUTDIR)\seterrno.OBJ &
		 + $(OUTPUTDIR)\setjmp.OBJ + $(OUTPUTDIR)\setlc.OBJ + $(OUTPUTDIR)\setmbcp.OBJ + $(OUTPUTDIR)\setmode.OBJ &
		 + $(OUTPUTDIR)\setnterr.OBJ + $(OUTPUTDIR)\signal.OBJ + $(OUTPUTDIR)\sin.OBJ + $(OUTPUTDIR)\sleep.OBJ &
		 + $(OUTPUTDIR)\sopenf.OBJ + $(OUTPUTDIR)\sound.OBJ + $(OUTPUTDIR)\spawn.OBJ + $(OUTPUTDIR)\spawnl.OBJ &
		 + $(OUTPUTDIR)\spawnle.OBJ + $(OUTPUTDIR)\spawnlp.OBJ + $(OUTPUTDIR)\spawnlpe.OBJ + $(OUTPUTDIR)\spawnv.OBJ &
		 + $(OUTPUTDIR)\spawnve.OBJ + $(OUTPUTDIR)\spawnvp.OBJ + $(OUTPUTDIR)\spawnvpe.OBJ + $(OUTPUTDIR)\splitpat.OBJ &
		 + $(OUTPUTDIR)\sqrt.OBJ + $(OUTPUTDIR)\stack.OBJ + $(OUTPUTDIR)\stckaval.OBJ + $(OUTPUTDIR)\strcspn.OBJ &
		 + $(OUTPUTDIR)\strdup.OBJ + $(OUTPUTDIR)\strerror.OBJ + $(OUTPUTDIR)\strf.OBJ + $(OUTPUTDIR)\strfunc.OBJ &
		 + $(OUTPUTDIR)\strlwr.OBJ + $(OUTPUTDIR)\strnset.OBJ + $(OUTPUTDIR)\strrev.OBJ + $(OUTPUTDIR)\strset.OBJ &
		 + $(OUTPUTDIR)\strspn.OBJ + $(OUTPUTDIR)\strstr.OBJ + $(OUTPUTDIR)\strtod.OBJ + $(OUTPUTDIR)\strtof.OBJ &
		 + $(OUTPUTDIR)\strtok.OBJ + $(OUTPUTDIR)\strtol.OBJ + $(OUTPUTDIR)\strtoull.OBJ + $(OUTPUTDIR)\strupr.OBJ &
		 + $(OUTPUTDIR)\strxfrm.OBJ + $(OUTPUTDIR)\swab.OBJ + $(OUTPUTDIR)\system.OBJ + $(OUTPUTDIR)\tabsize.OBJ &
		 + $(OUTPUTDIR)\tan.OBJ + $(OUTPUTDIR)\tchar.OBJ + $(OUTPUTDIR)\time3.OBJ + $(OUTPUTDIR)\tlsdata.OBJ &
		 + $(OUTPUTDIR)\tmpnam.OBJ + $(OUTPUTDIR)\toascii.OBJ + $(OUTPUTDIR)\tolower.OBJ + $(OUTPUTDIR)\trigerr.OBJ &
		 + $(OUTPUTDIR)\umask.OBJ + $(OUTPUTDIR)\ungetc.OBJ + $(OUTPUTDIR)\unlink.OBJ + $(OUTPUTDIR)\unmangle.OBJ &
		 + $(OUTPUTDIR)\utime.OBJ + $(OUTPUTDIR)\vprintf.OBJ + $(OUTPUTDIR)\w32sver.OBJ + $(OUTPUTDIR)\winstart.OBJ &
		 + $(OUTPUTDIR)\xcfilter.OBJ + $(OUTPUTDIR)\_delete.OBJ + $(OUTPUTDIR)\_delnear.OBJ + $(OUTPUTDIR)\_handler.OBJ &
		 + $(OUTPUTDIR)\_new.OBJ + $(OUTPUTDIR)\_new2.OBJ + $(OUTPUTDIR)\_newnear.OBJ + $(OUTPUTDIR)\complex.OBJ &
		 + $(OUTPUTDIR)\coperat.OBJ + $(OUTPUTDIR)\cstrm.OBJ + $(OUTPUTDIR)\ctrig.OBJ + $(OUTPUTDIR)\dbp.OBJ &
		 + $(OUTPUTDIR)\fstream.OBJ + $(OUTPUTDIR)\generr.OBJ + $(OUTPUTDIR)\ios.OBJ + $(OUTPUTDIR)\iostream.OBJ &
		 + $(OUTPUTDIR)\istream.OBJ + $(OUTPUTDIR)\istreamf.OBJ + $(OUTPUTDIR)\istreami.OBJ + $(OUTPUTDIR)\istreamx.OBJ &
		 + $(OUTPUTDIR)\manip.OBJ + $(OUTPUTDIR)\ostream.OBJ + $(OUTPUTDIR)\ostreamf.OBJ + $(OUTPUTDIR)\ostreami.OBJ &
		 + $(OUTPUTDIR)\ostreamx.OBJ + $(OUTPUTDIR)\siosync.OBJ + $(OUTPUTDIR)\stdiostr.OBJ + $(OUTPUTDIR)\stream.OBJ &
		 + $(OUTPUTDIR)\streambf.OBJ + $(OUTPUTDIR)\strstrea.OBJ + $(OUTPUTDIR)\typeinfo.OBJ + $(OUTPUTDIR)\vecnew.OBJ &
		 + $(OUTPUTDIR)\vector.OBJ +..\win32\trace.lib + $(OUTPUTDIR)\disp.OBJ + $(OUTPUTDIR)\scver.OBJ &
		 + $(OUTPUTDIR)\alloca.OBJ + $(OUTPUTDIR)\anew.OBJ + $(OUTPUTDIR)\anew2.OBJ + $(OUTPUTDIR)\adelete.OBJ &
		 + $(OUTPUTDIR)\corenew.OBJ + $(OUTPUTDIR)\purevirt.OBJ + $(OUTPUTDIR)\VEDBGHK.OBJ + $(OUTPUTDIR)\_ALLOCA.OBJ &
		 + $(OUTPUTDIR)\decdata.OBJ + $(OUTPUTDIR)\fgetwc.OBJ + $(OUTPUTDIR)\fgetws.OBJ + $(OUTPUTDIR)\flushwbu.OBJ &
		 + $(OUTPUTDIR)\FPUTWC.OBJ + $(OUTPUTDIR)\FPUTWS.OBJ + $(OUTPUTDIR)\getws.OBJ + $(OUTPUTDIR)\isctype.OBJ &
		 + $(OUTPUTDIR)\iswctype.OBJ + $(OUTPUTDIR)\ITOW.OBJ + $(OUTPUTDIR)\LCAPI32.OBJ + $(OUTPUTDIR)\LCCRTDR.OBJ &
		 + $(OUTPUTDIR)\LCCRTFL.OBJ + $(OUTPUTDIR)\LCCRTPC.OBJ + $(OUTPUTDIR)\LCDELFL.OBJ + $(OUTPUTDIR)\LCFNDFL.OBJ &
		 + $(OUTPUTDIR)\LCGETCD.OBJ + $(OUTPUTDIR)\LCGETCL.OBJ + $(OUTPUTDIR)\LCGETFA.OBJ + $(OUTPUTDIR)\LCGETMF.OBJ &
		 + $(OUTPUTDIR)\LCMOVFL.OBJ + $(OUTPUTDIR)\LCRMVDR.OBJ + $(OUTPUTDIR)\LCSETCD.OBJ + $(OUTPUTDIR)\LCSETFA.OBJ &
		 + $(OUTPUTDIR)\LTOW.OBJ + $(OUTPUTDIR)\MBTOWC.OBJ + $(OUTPUTDIR)\NLSDATA.OBJ + $(OUTPUTDIR)\NULDATA.OBJ &
		 + $(OUTPUTDIR)\PUTWS.OBJ + $(OUTPUTDIR)\SETCHARS.OBJ + $(OUTPUTDIR)\STRCOLL.OBJ + $(OUTPUTDIR)\STRICOLL.OBJ &
		 + $(OUTPUTDIR)\STRNCOLL.OBJ + $(OUTPUTDIR)\STRNICOL.OBJ + $(OUTPUTDIR)\TIMDATA.OBJ + $(OUTPUTDIR)\TNODATA.OBJ &
		 + $(OUTPUTDIR)\TOWUPPER.OBJ + $(OUTPUTDIR)\ULTOW.OBJ + $(OUTPUTDIR)\UNGETWC.OBJ + $(OUTPUTDIR)\ehdata.OBJ &
		 + $(OUTPUTDIR)\_ISMBSLD.OBJ + $(OUTPUTDIR)\_ISMBSTL.OBJ + $(OUTPUTDIR)\ISMBALNU.OBJ + $(OUTPUTDIR)\ISMBALPH.OBJ &
		 + $(OUTPUTDIR)\ISMBBYTE.OBJ + $(OUTPUTDIR)\ISMBCL0.OBJ + $(OUTPUTDIR)\ISMBCL1.OBJ + $(OUTPUTDIR)\ISMBCL2.OBJ &
		 + $(OUTPUTDIR)\ISMBDIGI.OBJ + $(OUTPUTDIR)\ISMBGRAP.OBJ + $(OUTPUTDIR)\ISMBHIRA.OBJ + $(OUTPUTDIR)\ISMBKATA.OBJ &
		 + $(OUTPUTDIR)\ISMBLEGA.OBJ + $(OUTPUTDIR)\ISMBLOWE.OBJ + $(OUTPUTDIR)\ISMBPRIN.OBJ + $(OUTPUTDIR)\ISMBPUNC.OBJ &
		 + $(OUTPUTDIR)\ISMBSPAC.OBJ + $(OUTPUTDIR)\ISMBSYMB.OBJ + $(OUTPUTDIR)\ISMBUPPE.OBJ + $(OUTPUTDIR)\MBBTOMBC.OBJ &
		 + $(OUTPUTDIR)\MBBTYPE.OBJ + $(OUTPUTDIR)\MBCCPY.OBJ + $(OUTPUTDIR)\MBCLEN.OBJ + $(OUTPUTDIR)\MBCPINFO.OBJ &
		 + $(OUTPUTDIR)\MBJISJMS.OBJ + $(OUTPUTDIR)\MBJMSJIS.OBJ + $(OUTPUTDIR)\MBLEN.OBJ + $(OUTPUTDIR)\MBSBTYPE.OBJ &
		 + $(OUTPUTDIR)\MBSCMP.OBJ + $(OUTPUTDIR)\MBSCOLL.OBJ + $(OUTPUTDIR)\MBSCSPN.OBJ + $(OUTPUTDIR)\MBSDEC.OBJ &
		 + $(OUTPUTDIR)\MBSICOLL.OBJ + $(OUTPUTDIR)\MBSINC.OBJ + $(OUTPUTDIR)\MBSLEN.OBJ + $(OUTPUTDIR)\MBSLWR.OBJ &
		 + $(OUTPUTDIR)\MBSNBCAT.OBJ + $(OUTPUTDIR)\MBSNBCMP.OBJ + $(OUTPUTDIR)\MBSNBCNT.OBJ + $(OUTPUTDIR)\MBSNBCOL.OBJ &
		 + $(OUTPUTDIR)\MBSNBCPY.OBJ + $(OUTPUTDIR)\MBSNBICO.OBJ + $(OUTPUTDIR)\MBSNBSET.OBJ + $(OUTPUTDIR)\MBSNCAT.OBJ &
		 + $(OUTPUTDIR)\MBSNCCNT.OBJ + $(OUTPUTDIR)\MBSNCMP.OBJ + $(OUTPUTDIR)\MBSNCOLL.OBJ + $(OUTPUTDIR)\MBSNCPY.OBJ &
		 + $(OUTPUTDIR)\MBSNEXTC.OBJ + $(OUTPUTDIR)\MBSNICMP.OBJ + $(OUTPUTDIR)\MBSNICOL.OBJ + $(OUTPUTDIR)\MBSNINC.OBJ &
		 + $(OUTPUTDIR)\MBSNSET.OBJ + $(OUTPUTDIR)\MBSREV.OBJ + $(OUTPUTDIR)\MBSSET.OBJ + $(OUTPUTDIR)\MBSSPN.OBJ &
		 + $(OUTPUTDIR)\MBSSPNP.OBJ + $(OUTPUTDIR)\MBSSTR.OBJ + $(OUTPUTDIR)\MBSTOK.OBJ + $(OUTPUTDIR)\MBSTRLEN.OBJ &
		 + $(OUTPUTDIR)\MBSUPR.OBJ + $(OUTPUTDIR)\MBTOHIRA.OBJ + $(OUTPUTDIR)\MBTOKATA.OBJ + $(OUTPUTDIR)\MBTOLOWE.OBJ &
		 + $(OUTPUTDIR)\ldclass.OBJ + $(OUTPUTDIR)\cmath.OBJ + $(OUTPUTDIR)\complex2.OBJ + $(OUTPUTDIR)\strtold.OBJ + $(OUTPUTDIR)\ldexpl.OBJ &
		 +snduni.lib +sccrt70.LIB +snn\tlsseg.OBJ + $(OUTPUTDIR)\w32fater.OBJ
<<
			-ren $(TARGETDIR)\$$SCW$$.$(PROJTYPE) $(PROJ).$(PROJTYPE)
			-echo $(TARGETDIR)\$(PROJ).$(PROJTYPE) built

_done:
		REM  Project is up to date

buildall:	clean	all


clean:
		-del $(TARGETDIR)\$$SCW$$.$(PROJTYPE)
		-del $(TARGETDIR)\$(PROJ).CLE
		-del $(OUTPUTDIR)\SCPH.SYM
		-del SND.dpd
		-del $(OBJS)
		-del $(SYMROOT).SYM
		-del $(SYMROOT).PCO
		$(MAKE) -fsccrt70.mak $(MFLAGS) "SUB_DEBUG=$(DEBUG)" $@
		$(MAKE) -fsnduni.mak $(MFLAGS) "SUB_DEBUG=$(DEBUG)" $@
		$(MAKE) -ftrace.mak $(MFLAGS) "SUB_DEBUG=$(DEBUG)" $@
		$(MAKE) -ftlsseg.mak $(MFLAGS) "SUB_DEBUG=$(DEBUG)" $@
		$(MAKE) -fcopylib.mak $(MFLAGS) "SUB_DEBUG=$(DEBUG)" $@

cleanres:

res:		cleanres $(RCFILES) all


link:
		LIB $(TARGETDIR)\$$SCW$$.$(PROJTYPE) $(LIBFLAGS)\
				@<<
 + $(OUTPUTDIR)\_8087.OBJ + $(OUTPUTDIR)\_exit.OBJ + $(OUTPUTDIR)\chkstk.OBJ &
		 + $(OUTPUTDIR)\cinit.OBJ + $(OUTPUTDIR)\clearbss.OBJ + $(OUTPUTDIR)\dbllng.OBJ + $(OUTPUTDIR)\double.OBJ &
		 + $(OUTPUTDIR)\excptlst.OBJ + $(OUTPUTDIR)\faterr.OBJ + $(OUTPUTDIR)\floattyp.OBJ + $(OUTPUTDIR)\flt87.OBJ &
		 + $(OUTPUTDIR)\fpatan32.OBJ + $(OUTPUTDIR)\fprem32.OBJ + $(OUTPUTDIR)\fptan32.OBJ + $(OUTPUTDIR)\fputc.OBJ &
		 + $(OUTPUTDIR)\ftol.OBJ + $(OUTPUTDIR)\itoa.OBJ + $(OUTPUTDIR)\ldexp.OBJ + $(OUTPUTDIR)\llmath.OBJ &
		 + $(OUTPUTDIR)\ltoa.OBJ + $(OUTPUTDIR)\math87.OBJ + $(OUTPUTDIR)\mathtrn.OBJ + $(OUTPUTDIR)\mathtrnf.OBJ &
		 + $(OUTPUTDIR)\memchr.OBJ + $(OUTPUTDIR)\memcpy.OBJ + $(OUTPUTDIR)\memicmp.OBJ + $(OUTPUTDIR)\memint.OBJ &
		 + $(OUTPUTDIR)\movedata.OBJ + $(OUTPUTDIR)\page.OBJ + $(OUTPUTDIR)\patch32.OBJ + $(OUTPUTDIR)\port.OBJ &
		 + $(OUTPUTDIR)\rot.OBJ + $(OUTPUTDIR)\seg.OBJ + $(OUTPUTDIR)\startup.OBJ + $(OUTPUTDIR)\stpcpy.OBJ &
		 + $(OUTPUTDIR)\strcat.OBJ + $(OUTPUTDIR)\strncat.OBJ + $(OUTPUTDIR)\strncpy.OBJ + $(OUTPUTDIR)\strtoul.OBJ &
		 + $(OUTPUTDIR)\ultoa.OBJ + $(OUTPUTDIR)\_dup.OBJ + $(OUTPUTDIR)\_fcvt.OBJ + $(OUTPUTDIR)\_fgtchar.OBJ &
		 + $(OUTPUTDIR)\_fopen.OBJ + $(OUTPUTDIR)\_fptchar.OBJ + $(OUTPUTDIR)\_ismbbld.OBJ + $(OUTPUTDIR)\_ismbbtl.OBJ &
		 + $(OUTPUTDIR)\_itoa.OBJ + $(OUTPUTDIR)\_ltoa.OBJ + $(OUTPUTDIR)\_main.OBJ + $(OUTPUTDIR)\_memicmp.OBJ &
		 + $(OUTPUTDIR)\_printf.OBJ + $(OUTPUTDIR)\_strdup.OBJ + $(OUTPUTDIR)\_strerro.OBJ + $(OUTPUTDIR)\_strrev.OBJ &
		 + $(OUTPUTDIR)\arcerr.OBJ + $(OUTPUTDIR)\asctime.OBJ + $(OUTPUTDIR)\asin.OBJ + $(OUTPUTDIR)\assert.OBJ &
		 + $(OUTPUTDIR)\atan.OBJ + $(OUTPUTDIR)\atexit.OBJ + $(OUTPUTDIR)\atof.OBJ + $(OUTPUTDIR)\charmax.OBJ &
		 + $(OUTPUTDIR)\clock.OBJ + $(OUTPUTDIR)\commit.OBJ + $(OUTPUTDIR)\constart.OBJ + $(OUTPUTDIR)\controlc.OBJ &
		 + $(OUTPUTDIR)\coreleft.OBJ + $(OUTPUTDIR)\cprintf.OBJ + $(OUTPUTDIR)\cputype.OBJ + $(OUTPUTDIR)\creat.OBJ &
		 + $(OUTPUTDIR)\critical.OBJ + $(OUTPUTDIR)\crtinit.OBJ + $(OUTPUTDIR)\cscanf.OBJ + $(OUTPUTDIR)\ctime.OBJ &
		 + $(OUTPUTDIR)\ctype.OBJ + $(OUTPUTDIR)\dclass.OBJ + $(OUTPUTDIR)\disk.OBJ + $(OUTPUTDIR)\dllopen.OBJ &
		 + $(OUTPUTDIR)\dllstart.OBJ + $(OUTPUTDIR)\dosclose.OBJ + $(OUTPUTDIR)\dosdate.OBJ + $(OUTPUTDIR)\doserr.OBJ &
		 + $(OUTPUTDIR)\dosopen.OBJ + $(OUTPUTDIR)\ecvt.OBJ + $(OUTPUTDIR)\eof.OBJ + $(OUTPUTDIR)\exec2.OBJ &
		 + $(OUTPUTDIR)\execl.OBJ + $(OUTPUTDIR)\execle.OBJ + $(OUTPUTDIR)\execlp.OBJ + $(OUTPUTDIR)\execlpe.OBJ &
		 + $(OUTPUTDIR)\execv.OBJ + $(OUTPUTDIR)\execve.OBJ + $(OUTPUTDIR)\execvp.OBJ + $(OUTPUTDIR)\execvpe.OBJ &
		 + $(OUTPUTDIR)\exit.OBJ + $(OUTPUTDIR)\exitstat.OBJ + $(OUTPUTDIR)\exp.OBJ + $(OUTPUTDIR)\expand.OBJ &
		 + $(OUTPUTDIR)\fatexit.OBJ + $(OUTPUTDIR)\fclose.OBJ + $(OUTPUTDIR)\fcloseal.OBJ + $(OUTPUTDIR)\fcvt.OBJ &
		 + $(OUTPUTDIR)\fdivp.OBJ + $(OUTPUTDIR)\fdopen.OBJ + $(OUTPUTDIR)\feexcept.OBJ + $(OUTPUTDIR)\fflush.OBJ &
		 + $(OUTPUTDIR)\fgetchar.OBJ + $(OUTPUTDIR)\fgets.OBJ + $(OUTPUTDIR)\filelen.OBJ + $(OUTPUTDIR)\find.OBJ &
		 + $(OUTPUTDIR)\floatcvt.OBJ + $(OUTPUTDIR)\fltenv.OBJ + $(OUTPUTDIR)\fltused.OBJ + $(OUTPUTDIR)\flush.OBJ &
		 + $(OUTPUTDIR)\flushall.OBJ + $(OUTPUTDIR)\fmacros.OBJ + $(OUTPUTDIR)\fmbyte.OBJ + $(OUTPUTDIR)\fmt.OBJ &
		 + $(OUTPUTDIR)\fopen.OBJ + $(OUTPUTDIR)\fplock.OBJ + $(OUTPUTDIR)\fpsig.OBJ + $(OUTPUTDIR)\fputchar.OBJ &
		 + $(OUTPUTDIR)\fputs.OBJ + $(OUTPUTDIR)\fread.OBJ + $(OUTPUTDIR)\freopen.OBJ + $(OUTPUTDIR)\fsopen.OBJ &
		 + $(OUTPUTDIR)\fwrite.OBJ + $(OUTPUTDIR)\gcvt.OBJ + $(OUTPUTDIR)\getchar.OBJ + $(OUTPUTDIR)\getdate.OBJ &
		 + $(OUTPUTDIR)\getftime.OBJ + $(OUTPUTDIR)\getpid.OBJ + $(OUTPUTDIR)\gets.OBJ + $(OUTPUTDIR)\gettime.OBJ &
		 + $(OUTPUTDIR)\hyper.OBJ + $(OUTPUTDIR)\ieee.OBJ + $(OUTPUTDIR)\initmbcp.OBJ + $(OUTPUTDIR)\isalnum.OBJ &
		 + $(OUTPUTDIR)\isalpha.OBJ + $(OUTPUTDIR)\isascii.OBJ + $(OUTPUTDIR)\iscntrl.OBJ + $(OUTPUTDIR)\iscsym.OBJ &
		 + $(OUTPUTDIR)\iscsymf.OBJ + $(OUTPUTDIR)\isdigit.OBJ + $(OUTPUTDIR)\isgraph.OBJ + $(OUTPUTDIR)\islower.OBJ &
		 + $(OUTPUTDIR)\isprint.OBJ + $(OUTPUTDIR)\ispunct.OBJ + $(OUTPUTDIR)\isspace.OBJ + $(OUTPUTDIR)\isupper.OBJ &
		 + $(OUTPUTDIR)\isxdigit.OBJ + $(OUTPUTDIR)\jmp.OBJ + $(OUTPUTDIR)\lconv.OBJ + $(OUTPUTDIR)\lfind.OBJ &
		 + $(OUTPUTDIR)\log.OBJ + $(OUTPUTDIR)\lsearch.OBJ + $(OUTPUTDIR)\matherr.OBJ + $(OUTPUTDIR)\mbctype.OBJ &
		 + $(OUTPUTDIR)\mbstowcs.OBJ + $(OUTPUTDIR)\mbstring.OBJ + $(OUTPUTDIR)\mbyte.OBJ + $(OUTPUTDIR)\memccpy.OBJ &
		 + $(OUTPUTDIR)\memcmp.OBJ + $(OUTPUTDIR)\memset.OBJ + $(OUTPUTDIR)\mktemp.OBJ + $(OUTPUTDIR)\okbigbuf.OBJ &
		 + $(OUTPUTDIR)\onexit.OBJ + $(OUTPUTDIR)\perror.OBJ + $(OUTPUTDIR)\poly.OBJ + $(OUTPUTDIR)\pow.OBJ &
		 + $(OUTPUTDIR)\printf.OBJ + $(OUTPUTDIR)\putchar.OBJ + $(OUTPUTDIR)\puts.OBJ + $(OUTPUTDIR)\qsort.OBJ &
		 + $(OUTPUTDIR)\rand.OBJ + $(OUTPUTDIR)\response.OBJ + $(OUTPUTDIR)\rmtmp.OBJ + $(OUTPUTDIR)\round.OBJ &
		 + $(OUTPUTDIR)\scanf.OBJ + $(OUTPUTDIR)\semlock.OBJ + $(OUTPUTDIR)\setargv.OBJ + $(OUTPUTDIR)\seterrno.OBJ &
		 + $(OUTPUTDIR)\setjmp.OBJ + $(OUTPUTDIR)\setlc.OBJ + $(OUTPUTDIR)\setmbcp.OBJ + $(OUTPUTDIR)\setmode.OBJ &
		 + $(OUTPUTDIR)\setnterr.OBJ + $(OUTPUTDIR)\signal.OBJ + $(OUTPUTDIR)\sin.OBJ + $(OUTPUTDIR)\sleep.OBJ &
		 + $(OUTPUTDIR)\sopenf.OBJ + $(OUTPUTDIR)\sound.OBJ + $(OUTPUTDIR)\spawn.OBJ + $(OUTPUTDIR)\spawnl.OBJ &
		 + $(OUTPUTDIR)\spawnle.OBJ + $(OUTPUTDIR)\spawnlp.OBJ + $(OUTPUTDIR)\spawnlpe.OBJ + $(OUTPUTDIR)\spawnv.OBJ &
		 + $(OUTPUTDIR)\spawnve.OBJ + $(OUTPUTDIR)\spawnvp.OBJ + $(OUTPUTDIR)\spawnvpe.OBJ + $(OUTPUTDIR)\splitpat.OBJ &
		 + $(OUTPUTDIR)\sqrt.OBJ + $(OUTPUTDIR)\stack.OBJ + $(OUTPUTDIR)\stckaval.OBJ + $(OUTPUTDIR)\strcspn.OBJ &
		 + $(OUTPUTDIR)\strdup.OBJ + $(OUTPUTDIR)\strerror.OBJ + $(OUTPUTDIR)\strf.OBJ + $(OUTPUTDIR)\strfunc.OBJ &
		 + $(OUTPUTDIR)\strlwr.OBJ + $(OUTPUTDIR)\strnset.OBJ + $(OUTPUTDIR)\strrev.OBJ + $(OUTPUTDIR)\strset.OBJ &
		 + $(OUTPUTDIR)\strspn.OBJ + $(OUTPUTDIR)\strstr.OBJ + $(OUTPUTDIR)\strtod.OBJ + $(OUTPUTDIR)\strtof.OBJ &
		 + $(OUTPUTDIR)\strtok.OBJ + $(OUTPUTDIR)\strtol.OBJ + $(OUTPUTDIR)\strtoull.OBJ + $(OUTPUTDIR)\strupr.OBJ &
		 + $(OUTPUTDIR)\strxfrm.OBJ + $(OUTPUTDIR)\swab.OBJ + $(OUTPUTDIR)\system.OBJ + $(OUTPUTDIR)\tabsize.OBJ &
		 + $(OUTPUTDIR)\tan.OBJ + $(OUTPUTDIR)\tchar.OBJ + $(OUTPUTDIR)\time3.OBJ + $(OUTPUTDIR)\tlsdata.OBJ &
		 + $(OUTPUTDIR)\tmpnam.OBJ + $(OUTPUTDIR)\toascii.OBJ + $(OUTPUTDIR)\tolower.OBJ + $(OUTPUTDIR)\trigerr.OBJ &
		 + $(OUTPUTDIR)\umask.OBJ + $(OUTPUTDIR)\ungetc.OBJ + $(OUTPUTDIR)\unlink.OBJ + $(OUTPUTDIR)\unmangle.OBJ &
		 + $(OUTPUTDIR)\utime.OBJ + $(OUTPUTDIR)\vprintf.OBJ + $(OUTPUTDIR)\w32sver.OBJ + $(OUTPUTDIR)\winstart.OBJ &
		 + $(OUTPUTDIR)\xcfilter.OBJ + $(OUTPUTDIR)\_delete.OBJ + $(OUTPUTDIR)\_delnear.OBJ + $(OUTPUTDIR)\_handler.OBJ &
		 + $(OUTPUTDIR)\_new.OBJ + $(OUTPUTDIR)\_new2.OBJ + $(OUTPUTDIR)\_newnear.OBJ + $(OUTPUTDIR)\complex.OBJ &
		 + $(OUTPUTDIR)\coperat.OBJ + $(OUTPUTDIR)\cstrm.OBJ + $(OUTPUTDIR)\ctrig.OBJ + $(OUTPUTDIR)\dbp.OBJ &
		 + $(OUTPUTDIR)\fstream.OBJ + $(OUTPUTDIR)\generr.OBJ + $(OUTPUTDIR)\ios.OBJ + $(OUTPUTDIR)\iostream.OBJ &
		 + $(OUTPUTDIR)\istream.OBJ + $(OUTPUTDIR)\istreamf.OBJ + $(OUTPUTDIR)\istreami.OBJ + $(OUTPUTDIR)\istreamx.OBJ &
		 + $(OUTPUTDIR)\manip.OBJ + $(OUTPUTDIR)\ostream.OBJ + $(OUTPUTDIR)\ostreamf.OBJ + $(OUTPUTDIR)\ostreami.OBJ &
		 + $(OUTPUTDIR)\ostreamx.OBJ + $(OUTPUTDIR)\siosync.OBJ + $(OUTPUTDIR)\stdiostr.OBJ + $(OUTPUTDIR)\stream.OBJ &
		 + $(OUTPUTDIR)\streambf.OBJ + $(OUTPUTDIR)\strstrea.OBJ + $(OUTPUTDIR)\typeinfo.OBJ + $(OUTPUTDIR)\vecnew.OBJ &
		 + $(OUTPUTDIR)\vector.OBJ +..\win32\trace.lib + $(OUTPUTDIR)\disp.OBJ + $(OUTPUTDIR)\scver.OBJ &
		 + $(OUTPUTDIR)\alloca.OBJ + $(OUTPUTDIR)\anew.OBJ + $(OUTPUTDIR)\anew2.OBJ + $(OUTPUTDIR)\adelete.OBJ &
		 + $(OUTPUTDIR)\corenew.OBJ + $(OUTPUTDIR)\purevirt.OBJ + $(OUTPUTDIR)\VEDBGHK.OBJ + $(OUTPUTDIR)\_ALLOCA.OBJ &
		 + $(OUTPUTDIR)\decdata.OBJ + $(OUTPUTDIR)\fgetwc.OBJ + $(OUTPUTDIR)\fgetws.OBJ + $(OUTPUTDIR)\flushwbu.OBJ &
		 + $(OUTPUTDIR)\FPUTWC.OBJ + $(OUTPUTDIR)\FPUTWS.OBJ + $(OUTPUTDIR)\getws.OBJ + $(OUTPUTDIR)\isctype.OBJ &
		 + $(OUTPUTDIR)\iswctype.OBJ + $(OUTPUTDIR)\ITOW.OBJ + $(OUTPUTDIR)\LCAPI32.OBJ + $(OUTPUTDIR)\LCCRTDR.OBJ &
		 + $(OUTPUTDIR)\LCCRTFL.OBJ + $(OUTPUTDIR)\LCCRTPC.OBJ + $(OUTPUTDIR)\LCDELFL.OBJ + $(OUTPUTDIR)\LCFNDFL.OBJ &
		 + $(OUTPUTDIR)\LCGETCD.OBJ + $(OUTPUTDIR)\LCGETCL.OBJ + $(OUTPUTDIR)\LCGETFA.OBJ + $(OUTPUTDIR)\LCGETMF.OBJ &
		 + $(OUTPUTDIR)\LCMOVFL.OBJ + $(OUTPUTDIR)\LCRMVDR.OBJ + $(OUTPUTDIR)\LCSETCD.OBJ + $(OUTPUTDIR)\LCSETFA.OBJ &
		 + $(OUTPUTDIR)\LTOW.OBJ + $(OUTPUTDIR)\MBTOWC.OBJ + $(OUTPUTDIR)\NLSDATA.OBJ + $(OUTPUTDIR)\NULDATA.OBJ &
		 + $(OUTPUTDIR)\PUTWS.OBJ + $(OUTPUTDIR)\SETCHARS.OBJ + $(OUTPUTDIR)\STRCOLL.OBJ + $(OUTPUTDIR)\STRICOLL.OBJ &
		 + $(OUTPUTDIR)\STRNCOLL.OBJ + $(OUTPUTDIR)\STRNICOL.OBJ + $(OUTPUTDIR)\TIMDATA.OBJ + $(OUTPUTDIR)\TNODATA.OBJ &
		 + $(OUTPUTDIR)\TOWUPPER.OBJ + $(OUTPUTDIR)\ULTOW.OBJ + $(OUTPUTDIR)\UNGETWC.OBJ + $(OUTPUTDIR)\ehdata.OBJ &
		 + $(OUTPUTDIR)\_ISMBSLD.OBJ + $(OUTPUTDIR)\_ISMBSTL.OBJ + $(OUTPUTDIR)\ISMBALNU.OBJ + $(OUTPUTDIR)\ISMBALPH.OBJ &
		 + $(OUTPUTDIR)\ISMBBYTE.OBJ + $(OUTPUTDIR)\ISMBCL0.OBJ + $(OUTPUTDIR)\ISMBCL1.OBJ + $(OUTPUTDIR)\ISMBCL2.OBJ &
		 + $(OUTPUTDIR)\ISMBDIGI.OBJ + $(OUTPUTDIR)\ISMBGRAP.OBJ + $(OUTPUTDIR)\ISMBHIRA.OBJ + $(OUTPUTDIR)\ISMBKATA.OBJ &
		 + $(OUTPUTDIR)\ISMBLEGA.OBJ + $(OUTPUTDIR)\ISMBLOWE.OBJ + $(OUTPUTDIR)\ISMBPRIN.OBJ + $(OUTPUTDIR)\ISMBPUNC.OBJ &
		 + $(OUTPUTDIR)\ISMBSPAC.OBJ + $(OUTPUTDIR)\ISMBSYMB.OBJ + $(OUTPUTDIR)\ISMBUPPE.OBJ + $(OUTPUTDIR)\MBBTOMBC.OBJ &
		 + $(OUTPUTDIR)\MBBTYPE.OBJ + $(OUTPUTDIR)\MBCCPY.OBJ + $(OUTPUTDIR)\MBCLEN.OBJ + $(OUTPUTDIR)\MBCPINFO.OBJ &
		 + $(OUTPUTDIR)\MBJISJMS.OBJ + $(OUTPUTDIR)\MBJMSJIS.OBJ + $(OUTPUTDIR)\MBLEN.OBJ + $(OUTPUTDIR)\MBSBTYPE.OBJ &
		 + $(OUTPUTDIR)\MBSCMP.OBJ + $(OUTPUTDIR)\MBSCOLL.OBJ + $(OUTPUTDIR)\MBSCSPN.OBJ + $(OUTPUTDIR)\MBSDEC.OBJ &
		 + $(OUTPUTDIR)\MBSICOLL.OBJ + $(OUTPUTDIR)\MBSINC.OBJ + $(OUTPUTDIR)\MBSLEN.OBJ + $(OUTPUTDIR)\MBSLWR.OBJ &
		 + $(OUTPUTDIR)\MBSNBCAT.OBJ + $(OUTPUTDIR)\MBSNBCMP.OBJ + $(OUTPUTDIR)\MBSNBCNT.OBJ + $(OUTPUTDIR)\MBSNBCOL.OBJ &
		 + $(OUTPUTDIR)\MBSNBCPY.OBJ + $(OUTPUTDIR)\MBSNBICO.OBJ + $(OUTPUTDIR)\MBSNBSET.OBJ + $(OUTPUTDIR)\MBSNCAT.OBJ &
		 + $(OUTPUTDIR)\MBSNCCNT.OBJ + $(OUTPUTDIR)\MBSNCMP.OBJ + $(OUTPUTDIR)\MBSNCOLL.OBJ + $(OUTPUTDIR)\MBSNCPY.OBJ &
		 + $(OUTPUTDIR)\MBSNEXTC.OBJ + $(OUTPUTDIR)\MBSNICMP.OBJ + $(OUTPUTDIR)\MBSNICOL.OBJ + $(OUTPUTDIR)\MBSNINC.OBJ &
		 + $(OUTPUTDIR)\MBSNSET.OBJ + $(OUTPUTDIR)\MBSREV.OBJ + $(OUTPUTDIR)\MBSSET.OBJ + $(OUTPUTDIR)\MBSSPN.OBJ &
		 + $(OUTPUTDIR)\MBSSPNP.OBJ + $(OUTPUTDIR)\MBSSTR.OBJ + $(OUTPUTDIR)\MBSTOK.OBJ + $(OUTPUTDIR)\MBSTRLEN.OBJ &
		 + $(OUTPUTDIR)\MBSUPR.OBJ + $(OUTPUTDIR)\MBTOHIRA.OBJ + $(OUTPUTDIR)\MBTOKATA.OBJ + $(OUTPUTDIR)\MBTOLOWE.OBJ &
		 +snduni.lib +sccrt70.LIB +snn\tlsseg.OBJ + $(OUTPUTDIR)\w32fater.OBJ
<<
		-del $(TARGETDIR)\$(PROJ).$(PROJTYPE)
		-ren $(TARGETDIR)\$$SCW$$.$(PROJTYPE) $(PROJ).$(PROJTYPE)


sccrt70?Pprj:
		$(MAKE) -fsccrt70.mak "SUB_DEBUG=$(DEBUG)"

SNDUNI?PPRJ:
		$(MAKE) -fsnduni.mak "SUB_DEBUG=$(DEBUG)"


trace?Pmak:
		$(MAKE) -ftrace.mak $(MFLAGS) "SUB_DEBUG=$(DEBUG)"

TLSSEG?PMAK:
		$(MAKE) -fTLSSEG.MAK $(MFLAGS) "SUB_DEBUG=$(DEBUG)"

copylib?Pmak:
		$(MAKE) -fcopylib.mak $(MFLAGS) "SUB_DEBUG=$(DEBUG)"




!IF EXIST (SND.dpd)
!INCLUDE SND.dpd
!ENDIF



$(OUTPUTDIR)\_8087.OBJ:	..\win32\_8087.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_8087.obj ..\win32\_8087.asm



$(OUTPUTDIR)\_exit.OBJ:	..\core32\_exit.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_exit.obj ..\core32\_exit.asm



$(OUTPUTDIR)\chkstk.OBJ:	..\win32\chkstk.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\chkstk.obj ..\win32\chkstk.asm



$(OUTPUTDIR)\cinit.OBJ:	..\core32\cinit.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\cinit.obj ..\core32\cinit.asm



$(OUTPUTDIR)\clearbss.OBJ:	..\win32\clearbss.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\clearbss.obj ..\win32\clearbss.asm



$(OUTPUTDIR)\dbllng.OBJ:	..\core32\dbllng.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\dbllng.obj ..\core32\dbllng.asm



$(OUTPUTDIR)\double.OBJ:	..\core32\double.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\double.obj ..\core32\double.asm



$(OUTPUTDIR)\excptlst.OBJ:	..\win32\excptlst.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\excptlst.obj ..\win32\excptlst.asm



$(OUTPUTDIR)\faterr.OBJ:	..\core32\faterr.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\faterr.obj ..\core32\faterr.asm



$(OUTPUTDIR)\floattyp.OBJ:	..\core32\floattyp.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\floattyp.obj ..\core32\floattyp.asm



$(OUTPUTDIR)\flt87.OBJ:	..\core32\flt87.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\flt87.obj ..\core32\flt87.asm



$(OUTPUTDIR)\fpatan32.OBJ:	..\core32\fpatan32.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fpatan32.obj ..\core32\fpatan32.asm



$(OUTPUTDIR)\fprem32.OBJ:	..\core32\fprem32.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fprem32.obj ..\core32\fprem32.asm



$(OUTPUTDIR)\fptan32.OBJ:	..\core32\fptan32.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fptan32.obj ..\core32\fptan32.asm



$(OUTPUTDIR)\fputc.OBJ:	..\core32\fputc.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fputc.obj ..\core32\fputc.asm



$(OUTPUTDIR)\ftol.OBJ:	..\win32\ftol.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ftol.obj ..\win32\ftol.asm



$(OUTPUTDIR)\itoa.OBJ:	..\core32\itoa.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\itoa.obj ..\core32\itoa.asm



$(OUTPUTDIR)\ldexp.OBJ:	..\core32\ldexp.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ldexp.obj ..\core32\ldexp.asm



$(OUTPUTDIR)\llmath.OBJ:	..\core32\llmath.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\llmath.obj ..\core32\llmath.asm



$(OUTPUTDIR)\ltoa.OBJ:	..\core32\ltoa.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ltoa.obj ..\core32\ltoa.asm



$(OUTPUTDIR)\math87.OBJ:	..\core32\math87.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\math87.obj ..\core32\math87.asm



$(OUTPUTDIR)\mathtrn.OBJ:	..\core32\mathtrn.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\mathtrn.obj ..\core32\mathtrn.asm



$(OUTPUTDIR)\mathtrnf.OBJ:	..\core32\mathtrnf.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\mathtrnf.obj ..\core32\mathtrnf.asm



$(OUTPUTDIR)\memchr.OBJ:	..\core32\memchr.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\memchr.obj ..\core32\memchr.asm



$(OUTPUTDIR)\memcpy.OBJ:	..\core32\memcpy.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\memcpy.obj ..\core32\memcpy.asm



$(OUTPUTDIR)\memicmp.OBJ:	..\core32\memicmp.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\memicmp.obj ..\core32\memicmp.asm



$(OUTPUTDIR)\memint.OBJ:	..\core32\memint.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\memint.obj ..\core32\memint.asm



$(OUTPUTDIR)\movedata.OBJ:	..\core32\movedata.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\movedata.obj ..\core32\movedata.asm



$(OUTPUTDIR)\page.OBJ:	..\core32\page.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\page.obj ..\core32\page.asm



$(OUTPUTDIR)\patch32.OBJ:	..\core32\patch32.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\patch32.obj ..\core32\patch32.asm



$(OUTPUTDIR)\port.OBJ:	..\core32\port.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\port.obj ..\core32\port.asm



$(OUTPUTDIR)\rot.OBJ:	..\core32\rot.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\rot.obj ..\core32\rot.asm



$(OUTPUTDIR)\seg.OBJ:	..\core32\seg.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\seg.obj ..\core32\seg.asm



$(OUTPUTDIR)\startup.OBJ:	..\win32\startup.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\startup.obj ..\win32\startup.asm



$(OUTPUTDIR)\stpcpy.OBJ:	..\core32\stpcpy.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\stpcpy.obj ..\core32\stpcpy.asm



$(OUTPUTDIR)\strcat.OBJ:	..\core32\strcat.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strcat.obj ..\core32\strcat.asm



$(OUTPUTDIR)\strncat.OBJ:	..\core32\strncat.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strncat.obj ..\core32\strncat.asm



$(OUTPUTDIR)\strncpy.OBJ:	..\core32\strncpy.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strncpy.obj ..\core32\strncpy.asm



$(OUTPUTDIR)\strtoul.OBJ:	..\core32\strtoul.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strtoul.obj ..\core32\strtoul.asm



$(OUTPUTDIR)\ultoa.OBJ:	..\core32\ultoa.asm
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ultoa.obj ..\core32\ultoa.asm



$(OUTPUTDIR)\_dup.OBJ:	..\core\_dup.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_dup.obj ..\core\_dup.c



$(OUTPUTDIR)\_fcvt.OBJ:	..\core\_fcvt.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_fcvt.obj ..\core\_fcvt.c



$(OUTPUTDIR)\_fgtchar.OBJ:	..\core\_fgtchar.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_fgtchar.obj ..\core\_fgtchar.c



$(OUTPUTDIR)\_fopen.OBJ:	..\core\_fopen.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_fopen.obj ..\core\_fopen.c



$(OUTPUTDIR)\_fptchar.OBJ:	..\core\_fptchar.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_fptchar.obj ..\core\_fptchar.c



$(OUTPUTDIR)\_ismbbld.OBJ:	..\core\_ismbbld.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_ismbbld.obj ..\core\_ismbbld.c



$(OUTPUTDIR)\_ismbbtl.OBJ:	..\core\_ismbbtl.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_ismbbtl.obj ..\core\_ismbbtl.c



$(OUTPUTDIR)\_itoa.OBJ:	..\core\_itoa.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_itoa.obj ..\core\_itoa.c



$(OUTPUTDIR)\_ltoa.OBJ:	..\core\_ltoa.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_ltoa.obj ..\core\_ltoa.c



$(OUTPUTDIR)\_main.OBJ:	..\core\_main.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_main.obj ..\core\_main.c



$(OUTPUTDIR)\_memicmp.OBJ:	..\core\_memicmp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_memicmp.obj ..\core\_memicmp.c



$(OUTPUTDIR)\_printf.OBJ:	..\core\_printf.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_printf.obj ..\core\_printf.c



$(OUTPUTDIR)\_strdup.OBJ:	..\core\_strdup.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_strdup.obj ..\core\_strdup.c



$(OUTPUTDIR)\_strerro.OBJ:	..\core\_strerro.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_strerro.obj ..\core\_strerro.c



$(OUTPUTDIR)\_strrev.OBJ:	..\core\_strrev.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_strrev.obj ..\core\_strrev.c



$(OUTPUTDIR)\arcerr.OBJ:	..\core\arcerr.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\arcerr.obj ..\core\arcerr.c



$(OUTPUTDIR)\asctime.OBJ:	..\core\asctime.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\asctime.obj ..\core\asctime.c



$(OUTPUTDIR)\asin.OBJ:	..\core\asin.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\asin.obj ..\core\asin.c



$(OUTPUTDIR)\assert.OBJ:	..\core\assert.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\assert.obj ..\core\assert.c



$(OUTPUTDIR)\atan.OBJ:	..\core\atan.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\atan.obj ..\core\atan.c



$(OUTPUTDIR)\atexit.OBJ:	..\core\atexit.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\atexit.obj ..\core\atexit.c



$(OUTPUTDIR)\atof.OBJ:	..\core\atof.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\atof.obj ..\core\atof.c



$(OUTPUTDIR)\charmax.OBJ:	..\core\charmax.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\charmax.obj ..\core\charmax.c



$(OUTPUTDIR)\clock.OBJ:	..\win32\clock.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\clock.obj ..\win32\clock.c



$(OUTPUTDIR)\commit.OBJ:	..\core\commit.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\commit.obj ..\core\commit.c



$(OUTPUTDIR)\constart.OBJ:	..\win32\constart.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\constart.obj ..\win32\constart.c



$(OUTPUTDIR)\controlc.OBJ:	..\win32\controlc.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\controlc.obj ..\win32\controlc.c



$(OUTPUTDIR)\coreleft.OBJ:	..\win32\coreleft.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\coreleft.obj ..\win32\coreleft.c



$(OUTPUTDIR)\cprintf.OBJ:	..\core\cprintf.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\cprintf.obj ..\core\cprintf.c



$(OUTPUTDIR)\cputype.OBJ:	..\core32\cputype.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\cputype.obj ..\core32\cputype.c



$(OUTPUTDIR)\creat.OBJ:	..\core\creat.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\creat.obj ..\core\creat.c



$(OUTPUTDIR)\critical.OBJ:	..\win32\critical.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\critical.obj ..\win32\critical.c



$(OUTPUTDIR)\crtinit.OBJ:	..\win32\crtinit.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\crtinit.obj ..\win32\crtinit.c



$(OUTPUTDIR)\cscanf.OBJ:	..\core\cscanf.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\cscanf.obj ..\core\cscanf.c



$(OUTPUTDIR)\ctime.OBJ:	..\core\ctime.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ctime.obj ..\core\ctime.c



$(OUTPUTDIR)\ctype.OBJ:	..\core\ctype.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ctype.obj ..\core\ctype.c



$(OUTPUTDIR)\dclass.OBJ:	..\core32\dclass.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\dclass.obj ..\core32\dclass.c



$(OUTPUTDIR)\disk.OBJ:	..\core\disk.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\disk.obj ..\core\disk.c



$(OUTPUTDIR)\dllopen.OBJ:	..\win32\dllopen.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\dllopen.obj ..\win32\dllopen.c



$(OUTPUTDIR)\dllstart.OBJ:	..\win32\dllstart.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\dllstart.obj ..\win32\dllstart.c



$(OUTPUTDIR)\dosclose.OBJ:	..\win32\dosclose.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\dosclose.obj ..\win32\dosclose.c



$(OUTPUTDIR)\dosdate.OBJ:	..\win32\dosdate.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\dosdate.obj ..\win32\dosdate.c



$(OUTPUTDIR)\doserr.OBJ:	..\win32\doserr.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\doserr.obj ..\win32\doserr.c



$(OUTPUTDIR)\dosopen.OBJ:	..\win32\dosopen.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\dosopen.obj ..\win32\dosopen.c



$(OUTPUTDIR)\ecvt.OBJ:	..\core\ecvt.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ecvt.obj ..\core\ecvt.c



$(OUTPUTDIR)\eof.OBJ:	..\core\eof.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\eof.obj ..\core\eof.c



$(OUTPUTDIR)\exec2.OBJ:	..\win32\exec2.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\exec2.obj ..\win32\exec2.c



$(OUTPUTDIR)\execl.OBJ:	..\core\execl.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\execl.obj ..\core\execl.c



$(OUTPUTDIR)\execle.OBJ:	..\core\execle.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\execle.obj ..\core\execle.c



$(OUTPUTDIR)\execlp.OBJ:	..\core\execlp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\execlp.obj ..\core\execlp.c



$(OUTPUTDIR)\execlpe.OBJ:	..\core\execlpe.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\execlpe.obj ..\core\execlpe.c



$(OUTPUTDIR)\execv.OBJ:	..\core\execv.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\execv.obj ..\core\execv.c



$(OUTPUTDIR)\execve.OBJ:	..\core\execve.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\execve.obj ..\core\execve.c



$(OUTPUTDIR)\execvp.OBJ:	..\core\execvp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\execvp.obj ..\core\execvp.c



$(OUTPUTDIR)\execvpe.OBJ:	..\core\execvpe.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\execvpe.obj ..\core\execvpe.c



$(OUTPUTDIR)\exit.OBJ:	..\core\exit.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\exit.obj ..\core\exit.c



$(OUTPUTDIR)\exitstat.OBJ:	..\core\exitstat.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\exitstat.obj ..\core\exitstat.c



$(OUTPUTDIR)\exp.OBJ:	..\core\exp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\exp.obj ..\core\exp.c



$(OUTPUTDIR)\expand.OBJ:	..\win32\expand.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\expand.obj ..\win32\expand.c



$(OUTPUTDIR)\fatexit.OBJ:	..\core\fatexit.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fatexit.obj ..\core\fatexit.c



$(OUTPUTDIR)\fclose.OBJ:	..\core\fclose.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fclose.obj ..\core\fclose.c



$(OUTPUTDIR)\fcloseal.OBJ:	..\core\fcloseal.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fcloseal.obj ..\core\fcloseal.c



$(OUTPUTDIR)\fcvt.OBJ:	..\core\fcvt.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fcvt.obj ..\core\fcvt.c



$(OUTPUTDIR)\fdivp.OBJ:	..\core\fdivp.c
		$(CC) $(CFLAGS_38) $(DEFINES_38) $(INCLUDES) -o$(OUTPUTDIR)\fdivp.obj ..\core\fdivp.c



$(OUTPUTDIR)\fdopen.OBJ:	..\core\fdopen.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fdopen.obj ..\core\fdopen.c



$(OUTPUTDIR)\feexcept.OBJ:	..\core\feexcept.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\feexcept.obj ..\core\feexcept.c



$(OUTPUTDIR)\fflush.OBJ:	..\core\fflush.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fflush.obj ..\core\fflush.c



$(OUTPUTDIR)\fgetchar.OBJ:	..\core\fgetchar.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fgetchar.obj ..\core\fgetchar.c



$(OUTPUTDIR)\fgets.OBJ:	..\core\fgets.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fgets.obj ..\core\fgets.c



$(OUTPUTDIR)\filelen.OBJ:	..\win32\filelen.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\filelen.obj ..\win32\filelen.c



$(OUTPUTDIR)\find.OBJ:	..\win32\find.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\find.obj ..\win32\find.c



$(OUTPUTDIR)\floatcvt.OBJ:	..\core\floatcvt.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\floatcvt.obj ..\core\floatcvt.c



$(OUTPUTDIR)\fltenv.OBJ:	..\core\fltenv.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fltenv.obj ..\core\fltenv.c



$(OUTPUTDIR)\fltused.OBJ:	..\core\fltused.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fltused.obj ..\core\fltused.c



$(OUTPUTDIR)\flush.OBJ:	..\core\flush.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\flush.obj ..\core\flush.c



$(OUTPUTDIR)\flushall.OBJ:	..\core\flushall.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\flushall.obj ..\core\flushall.c



$(OUTPUTDIR)\fmacros.OBJ:	..\core\fmacros.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fmacros.obj ..\core\fmacros.c



$(OUTPUTDIR)\fmbyte.OBJ:	..\core\fmbyte.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fmbyte.obj ..\core\fmbyte.c



$(OUTPUTDIR)\fmt.OBJ:	..\core\fmt.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fmt.obj ..\core\fmt.c



$(OUTPUTDIR)\fopen.OBJ:	..\core\fopen.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fopen.obj ..\core\fopen.c



$(OUTPUTDIR)\fplock.OBJ:	..\win32\fplock.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fplock.obj ..\win32\fplock.c



$(OUTPUTDIR)\fpsig.OBJ:	..\core\fpsig.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fpsig.obj ..\core\fpsig.c



$(OUTPUTDIR)\fputchar.OBJ:	..\core\fputchar.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fputchar.obj ..\core\fputchar.c



$(OUTPUTDIR)\fputs.OBJ:	..\core\fputs.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fputs.obj ..\core\fputs.c



$(OUTPUTDIR)\fread.OBJ:	..\core\fread.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fread.obj ..\core\fread.c



$(OUTPUTDIR)\freopen.OBJ:	..\core\freopen.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\freopen.obj ..\core\freopen.c



$(OUTPUTDIR)\fsopen.OBJ:	..\core\fsopen.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fsopen.obj ..\core\fsopen.c



$(OUTPUTDIR)\fwrite.OBJ:	..\core\fwrite.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fwrite.obj ..\core\fwrite.c



$(OUTPUTDIR)\gcvt.OBJ:	..\core\gcvt.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\gcvt.obj ..\core\gcvt.c



$(OUTPUTDIR)\getchar.OBJ:	..\core\getchar.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\getchar.obj ..\core\getchar.c



$(OUTPUTDIR)\getdate.OBJ:	..\win32\getdate.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\getdate.obj ..\win32\getdate.c



$(OUTPUTDIR)\getftime.OBJ:	..\win32\getftime.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\getftime.obj ..\win32\getftime.c



$(OUTPUTDIR)\getpid.OBJ:	..\core\getpid.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\getpid.obj ..\core\getpid.c



$(OUTPUTDIR)\gets.OBJ:	..\core\gets.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\gets.obj ..\core\gets.c



$(OUTPUTDIR)\gettime.OBJ:	..\win32\gettime.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\gettime.obj ..\win32\gettime.c



$(OUTPUTDIR)\hyper.OBJ:	..\core\hyper.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\hyper.obj ..\core\hyper.c



$(OUTPUTDIR)\ieee.OBJ:	..\core\ieee.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ieee.obj ..\core\ieee.c



$(OUTPUTDIR)\initmbcp.OBJ:	..\core\initmbcp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\initmbcp.obj ..\core\initmbcp.c



$(OUTPUTDIR)\isalnum.OBJ:	..\core\isalnum.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\isalnum.obj ..\core\isalnum.c



$(OUTPUTDIR)\isalpha.OBJ:	..\core\isalpha.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\isalpha.obj ..\core\isalpha.c



$(OUTPUTDIR)\isascii.OBJ:	..\core\isascii.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\isascii.obj ..\core\isascii.c



$(OUTPUTDIR)\iscntrl.OBJ:	..\core\iscntrl.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\iscntrl.obj ..\core\iscntrl.c



$(OUTPUTDIR)\iscsym.OBJ:	..\core\iscsym.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\iscsym.obj ..\core\iscsym.c



$(OUTPUTDIR)\iscsymf.OBJ:	..\core\iscsymf.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\iscsymf.obj ..\core\iscsymf.c



$(OUTPUTDIR)\isdigit.OBJ:	..\core\isdigit.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\isdigit.obj ..\core\isdigit.c



$(OUTPUTDIR)\isgraph.OBJ:	..\core\isgraph.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\isgraph.obj ..\core\isgraph.c



$(OUTPUTDIR)\islower.OBJ:	..\core\islower.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\islower.obj ..\core\islower.c



$(OUTPUTDIR)\isprint.OBJ:	..\core\isprint.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\isprint.obj ..\core\isprint.c



$(OUTPUTDIR)\ispunct.OBJ:	..\core\ispunct.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ispunct.obj ..\core\ispunct.c



$(OUTPUTDIR)\isspace.OBJ:	..\core\isspace.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\isspace.obj ..\core\isspace.c



$(OUTPUTDIR)\isupper.OBJ:	..\core\isupper.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\isupper.obj ..\core\isupper.c



$(OUTPUTDIR)\isxdigit.OBJ:	..\core\isxdigit.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\isxdigit.obj ..\core\isxdigit.c



$(OUTPUTDIR)\jmp.OBJ:	..\core32\jmp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\jmp.obj ..\core32\jmp.c



$(OUTPUTDIR)\lconv.OBJ:	..\core\lconv.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\lconv.obj ..\core\lconv.c



$(OUTPUTDIR)\lfind.OBJ:	..\core\lfind.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\lfind.obj ..\core\lfind.c



$(OUTPUTDIR)\log.OBJ:	..\core\log.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\log.obj ..\core\log.c



$(OUTPUTDIR)\lsearch.OBJ:	..\core\lsearch.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\lsearch.obj ..\core\lsearch.c



$(OUTPUTDIR)\matherr.OBJ:	..\core\matherr.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\matherr.obj ..\core\matherr.c



$(OUTPUTDIR)\mbctype.OBJ:	..\core\mbctype.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\mbctype.obj ..\core\mbctype.c



$(OUTPUTDIR)\mbstowcs.OBJ:	..\core\mbstowcs.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\mbstowcs.obj ..\core\mbstowcs.c



$(OUTPUTDIR)\mbstring.OBJ:	..\core\mbstring.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\mbstring.obj ..\core\mbstring.c



$(OUTPUTDIR)\mbyte.OBJ:	..\core\mbyte.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\mbyte.obj ..\core\mbyte.c



$(OUTPUTDIR)\memccpy.OBJ:	..\core\memccpy.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\memccpy.obj ..\core\memccpy.c



$(OUTPUTDIR)\memcmp.OBJ:	..\core32\memcmp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\memcmp.obj ..\core32\memcmp.c



$(OUTPUTDIR)\memset.OBJ:	..\core32\memset.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\memset.obj ..\core32\memset.c



$(OUTPUTDIR)\mktemp.OBJ:	..\core\mktemp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\mktemp.obj ..\core\mktemp.c



$(OUTPUTDIR)\okbigbuf.OBJ:	..\core\okbigbuf.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\okbigbuf.obj ..\core\okbigbuf.c



$(OUTPUTDIR)\onexit.OBJ:	..\core\onexit.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\onexit.obj ..\core\onexit.c



$(OUTPUTDIR)\perror.OBJ:	..\core\perror.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\perror.obj ..\core\perror.c



$(OUTPUTDIR)\poly.OBJ:	..\core\poly.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\poly.obj ..\core\poly.c



$(OUTPUTDIR)\pow.OBJ:	..\core\pow.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\pow.obj ..\core\pow.c



$(OUTPUTDIR)\printf.OBJ:	..\core\printf.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\printf.obj ..\core\printf.c



$(OUTPUTDIR)\putchar.OBJ:	..\core\putchar.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\putchar.obj ..\core\putchar.c



$(OUTPUTDIR)\puts.OBJ:	..\core\puts.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\puts.obj ..\core\puts.c



$(OUTPUTDIR)\qsort.OBJ:	..\core\qsort.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\qsort.obj ..\core\qsort.c



$(OUTPUTDIR)\rand.OBJ:	..\core\rand.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\rand.obj ..\core\rand.c



$(OUTPUTDIR)\response.OBJ:	..\core\response.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\response.obj ..\core\response.c



$(OUTPUTDIR)\rmtmp.OBJ:	..\core\rmtmp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\rmtmp.obj ..\core\rmtmp.c



$(OUTPUTDIR)\round.OBJ:	..\core\round.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\round.obj ..\core\round.c



$(OUTPUTDIR)\scanf.OBJ:	..\core\scanf.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\scanf.obj ..\core\scanf.c



$(OUTPUTDIR)\semlock.OBJ:	..\win32\semlock.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\semlock.obj ..\win32\semlock.c



$(OUTPUTDIR)\setargv.OBJ:	..\win32\setargv.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\setargv.obj ..\win32\setargv.c



$(OUTPUTDIR)\seterrno.OBJ:	..\core\seterrno.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\seterrno.obj ..\core\seterrno.c



$(OUTPUTDIR)\setjmp.OBJ:	..\core\setjmp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\setjmp.obj ..\core\setjmp.c



$(OUTPUTDIR)\setlc.OBJ:	..\core\setlc.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\setlc.obj ..\core\setlc.c



$(OUTPUTDIR)\setmbcp.OBJ:	..\core\setmbcp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\setmbcp.obj ..\core\setmbcp.c



$(OUTPUTDIR)\setmode.OBJ:	..\core\setmode.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\setmode.obj ..\core\setmode.c



$(OUTPUTDIR)\setnterr.OBJ:	..\win32\setnterr.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\setnterr.obj ..\win32\setnterr.c



$(OUTPUTDIR)\signal.OBJ:	..\core\signal.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\signal.obj ..\core\signal.c



$(OUTPUTDIR)\sin.OBJ:	..\core\sin.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\sin.obj ..\core\sin.c



$(OUTPUTDIR)\sleep.OBJ:	..\core\sleep.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\sleep.obj ..\core\sleep.c



$(OUTPUTDIR)\sopenf.OBJ:	..\core\sopenf.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\sopenf.obj ..\core\sopenf.c



$(OUTPUTDIR)\sound.OBJ:	..\win32\sound.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\sound.obj ..\win32\sound.c



$(OUTPUTDIR)\spawn.OBJ:	..\core\spawn.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\spawn.obj ..\core\spawn.c



$(OUTPUTDIR)\spawnl.OBJ:	..\core\spawnl.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\spawnl.obj ..\core\spawnl.c



$(OUTPUTDIR)\spawnle.OBJ:	..\core\spawnle.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\spawnle.obj ..\core\spawnle.c



$(OUTPUTDIR)\spawnlp.OBJ:	..\core\spawnlp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\spawnlp.obj ..\core\spawnlp.c



$(OUTPUTDIR)\spawnlpe.OBJ:	..\core\spawnlpe.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\spawnlpe.obj ..\core\spawnlpe.c



$(OUTPUTDIR)\spawnv.OBJ:	..\core\spawnv.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\spawnv.obj ..\core\spawnv.c



$(OUTPUTDIR)\spawnve.OBJ:	..\core\spawnve.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\spawnve.obj ..\core\spawnve.c



$(OUTPUTDIR)\spawnvp.OBJ:	..\core\spawnvp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\spawnvp.obj ..\core\spawnvp.c



$(OUTPUTDIR)\spawnvpe.OBJ:	..\core\spawnvpe.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\spawnvpe.obj ..\core\spawnvpe.c



$(OUTPUTDIR)\splitpat.OBJ:	..\core\splitpat.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\splitpat.obj ..\core\splitpat.c



$(OUTPUTDIR)\sqrt.OBJ:	..\core\sqrt.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\sqrt.obj ..\core\sqrt.c



$(OUTPUTDIR)\stack.OBJ:	..\core\stack.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\stack.obj ..\core\stack.c



$(OUTPUTDIR)\stckaval.OBJ:	..\core32\stckaval.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\stckaval.obj ..\core32\stckaval.c



$(OUTPUTDIR)\strcspn.OBJ:	..\core\strcspn.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strcspn.obj ..\core\strcspn.c



$(OUTPUTDIR)\strdup.OBJ:	..\core\strdup.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strdup.obj ..\core\strdup.c



$(OUTPUTDIR)\strerror.OBJ:	..\core\strerror.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strerror.obj ..\core\strerror.c



$(OUTPUTDIR)\strf.OBJ:	..\core\strf.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strf.obj ..\core\strf.c



$(OUTPUTDIR)\strfunc.OBJ:	..\core32\strfunc.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strfunc.obj ..\core32\strfunc.c



$(OUTPUTDIR)\strlwr.OBJ:	..\core\strlwr.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strlwr.obj ..\core\strlwr.c



$(OUTPUTDIR)\strnset.OBJ:	..\core\strnset.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strnset.obj ..\core\strnset.c



$(OUTPUTDIR)\strrev.OBJ:	..\core\strrev.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strrev.obj ..\core\strrev.c



$(OUTPUTDIR)\strset.OBJ:	..\core\strset.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strset.obj ..\core\strset.c



$(OUTPUTDIR)\strspn.OBJ:	..\core\strspn.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strspn.obj ..\core\strspn.c



$(OUTPUTDIR)\strstr.OBJ:	..\core\strstr.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strstr.obj ..\core\strstr.c



$(OUTPUTDIR)\strtod.OBJ:	..\core\strtod.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strtod.obj ..\core\strtod.c



$(OUTPUTDIR)\strtof.OBJ:	..\core\strtof.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strtof.obj ..\core\strtof.c



$(OUTPUTDIR)\strtok.OBJ:	..\core32\strtok.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strtok.obj ..\core32\strtok.c



$(OUTPUTDIR)\strtol.OBJ:	..\core\strtol.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strtol.obj ..\core\strtol.c



$(OUTPUTDIR)\strtoull.OBJ:	..\core32\strtoull.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strtoull.obj ..\core32\strtoull.c



$(OUTPUTDIR)\strupr.OBJ:	..\core\strupr.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strupr.obj ..\core\strupr.c



$(OUTPUTDIR)\strxfrm.OBJ:	..\core\strxfrm.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strxfrm.obj ..\core\strxfrm.c



$(OUTPUTDIR)\swab.OBJ:	..\core\swab.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\swab.obj ..\core\swab.c



$(OUTPUTDIR)\system.OBJ:	..\core\system.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\system.obj ..\core\system.c



$(OUTPUTDIR)\tabsize.OBJ:	..\core\tabsize.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\tabsize.obj ..\core\tabsize.c



$(OUTPUTDIR)\tan.OBJ:	..\core\tan.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\tan.obj ..\core\tan.c



$(OUTPUTDIR)\tchar.OBJ:	..\core\tchar.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\tchar.obj ..\core\tchar.c



$(OUTPUTDIR)\time3.OBJ:	..\core\time3.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\time3.obj ..\core\time3.c



$(OUTPUTDIR)\tlsdata.OBJ:	..\win32\tlsdata.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\tlsdata.obj ..\win32\tlsdata.c



$(OUTPUTDIR)\tmpnam.OBJ:	..\core\tmpnam.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\tmpnam.obj ..\core\tmpnam.c



$(OUTPUTDIR)\toascii.OBJ:	..\core\toascii.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\toascii.obj ..\core\toascii.c



$(OUTPUTDIR)\tolower.OBJ:	..\core\tolower.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\tolower.obj ..\core\tolower.c



$(OUTPUTDIR)\trigerr.OBJ:	..\core\trigerr.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\trigerr.obj ..\core\trigerr.c



$(OUTPUTDIR)\umask.OBJ:	..\core\umask.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\umask.obj ..\core\umask.c



$(OUTPUTDIR)\ungetc.OBJ:	..\core\ungetc.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ungetc.obj ..\core\ungetc.c



$(OUTPUTDIR)\unlink.OBJ:	..\win32\unlink.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\unlink.obj ..\win32\unlink.c



$(OUTPUTDIR)\unmangle.OBJ:	..\core\unmangle.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\unmangle.obj ..\core\unmangle.c



$(OUTPUTDIR)\utime.OBJ:	..\win32\utime.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\utime.obj ..\win32\utime.c



$(OUTPUTDIR)\vprintf.OBJ:	..\core\vprintf.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\vprintf.obj ..\core\vprintf.c



$(OUTPUTDIR)\w32sver.OBJ:	..\win32\w32sver.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\w32sver.obj ..\win32\w32sver.c



$(OUTPUTDIR)\winstart.OBJ:	..\win32\winstart.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\winstart.obj ..\win32\winstart.c



$(OUTPUTDIR)\xcfilter.OBJ:	..\win32\xcfilter.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\xcfilter.obj ..\win32\xcfilter.c



$(OUTPUTDIR)\_delete.OBJ:	..\core\_delete.cpp
		$(CC) $(CFLAGS_34) $(DEFINES_34) $(INCLUDES) -o$(OUTPUTDIR)\_delete.obj ..\core\_delete.cpp



$(OUTPUTDIR)\_delnear.OBJ:	..\core\_delnear.cpp
		$(CC) $(CFLAGS_33) $(DEFINES_33) $(INCLUDES) -o$(OUTPUTDIR)\_delnear.obj ..\core\_delnear.cpp



$(OUTPUTDIR)\_handler.OBJ:	..\core\_handler.cpp
		$(CC) $(CFLAGS_32) $(DEFINES_32) $(INCLUDES) -o$(OUTPUTDIR)\_handler.obj ..\core\_handler.cpp



$(OUTPUTDIR)\_new.OBJ:	..\core\_new.cpp
		$(CC) $(CFLAGS_31) $(DEFINES_31) $(INCLUDES) -o$(OUTPUTDIR)\_new.obj ..\core\_new.cpp



$(OUTPUTDIR)\_new2.OBJ:	..\core\_new2.cpp
		$(CC) $(CFLAGS_30) $(DEFINES_30) $(INCLUDES) -o$(OUTPUTDIR)\_new2.obj ..\core\_new2.cpp



$(OUTPUTDIR)\_newnear.OBJ:	..\core\_newnear.cpp
		$(CC) $(CFLAGS_29) $(DEFINES_29) $(INCLUDES) -o$(OUTPUTDIR)\_newnear.obj ..\core\_newnear.cpp



$(OUTPUTDIR)\complex.OBJ:	..\core\complex.cpp
		$(CC) $(CFLAGS_28) $(DEFINES_28) $(INCLUDES) -o$(OUTPUTDIR)\complex.obj ..\core\complex.cpp



$(OUTPUTDIR)\coperat.OBJ:	..\core\coperat.cpp
		$(CC) $(CFLAGS_27) $(DEFINES_27) $(INCLUDES) -o$(OUTPUTDIR)\coperat.obj ..\core\coperat.cpp



$(OUTPUTDIR)\cstrm.OBJ:	..\core\cstrm.cpp
		$(CC) $(CFLAGS_25) $(DEFINES_25) $(INCLUDES) -o$(OUTPUTDIR)\cstrm.obj ..\core\cstrm.cpp



$(OUTPUTDIR)\ctrig.OBJ:	..\core\ctrig.cpp
		$(CC) $(CFLAGS_24) $(DEFINES_24) $(INCLUDES) -o$(OUTPUTDIR)\ctrig.obj ..\core\ctrig.cpp



$(OUTPUTDIR)\dbp.OBJ:	..\ios\dbp.cpp
		$(CC) $(CFLAGS_23) $(DEFINES_23) $(INCLUDES) -o$(OUTPUTDIR)\dbp.obj ..\ios\dbp.cpp



$(OUTPUTDIR)\fstream.OBJ:	..\ios\fstream.cpp
		$(CC) $(CFLAGS_21) $(DEFINES_21) $(INCLUDES) -o$(OUTPUTDIR)\fstream.obj ..\ios\fstream.cpp



$(OUTPUTDIR)\generr.OBJ:	..\ios\generr.cpp
		$(CC) $(CFLAGS_20) $(DEFINES_20) $(INCLUDES) -o$(OUTPUTDIR)\generr.obj ..\ios\generr.cpp



$(OUTPUTDIR)\ios.OBJ:	..\ios\ios.cpp
		$(CC) $(CFLAGS_19) $(DEFINES_19) $(INCLUDES) -o$(OUTPUTDIR)\ios.obj ..\ios\ios.cpp



$(OUTPUTDIR)\iostream.OBJ:	..\ios\iostream.cpp
		$(CC) $(CFLAGS_18) $(DEFINES_18) $(INCLUDES) -o$(OUTPUTDIR)\iostream.obj ..\ios\iostream.cpp



$(OUTPUTDIR)\istream.OBJ:	..\ios\istream.cpp
		$(CC) $(CFLAGS_17) $(DEFINES_17) $(INCLUDES) -o$(OUTPUTDIR)\istream.obj ..\ios\istream.cpp



$(OUTPUTDIR)\istreamf.OBJ:	..\ios\istreamf.cpp
		$(CC) $(CFLAGS_16) $(DEFINES_16) $(INCLUDES) -o$(OUTPUTDIR)\istreamf.obj ..\ios\istreamf.cpp



$(OUTPUTDIR)\istreami.OBJ:	..\ios\istreami.cpp
		$(CC) $(CFLAGS_15) $(DEFINES_15) $(INCLUDES) -o$(OUTPUTDIR)\istreami.obj ..\ios\istreami.cpp



$(OUTPUTDIR)\istreamx.OBJ:	..\ios\istreamx.cpp
		$(CC) $(CFLAGS_14) $(DEFINES_14) $(INCLUDES) -o$(OUTPUTDIR)\istreamx.obj ..\ios\istreamx.cpp



$(OUTPUTDIR)\manip.OBJ:	..\ios\manip.cpp
		$(CC) $(CFLAGS_13) $(DEFINES_13) $(INCLUDES) -o$(OUTPUTDIR)\manip.obj ..\ios\manip.cpp



$(OUTPUTDIR)\ostream.OBJ:	..\ios\ostream.cpp
		$(CC) $(CFLAGS_12) $(DEFINES_12) $(INCLUDES) -o$(OUTPUTDIR)\ostream.obj ..\ios\ostream.cpp



$(OUTPUTDIR)\ostreamf.OBJ:	..\ios\ostreamf.cpp
		$(CC) $(CFLAGS_11) $(DEFINES_11) $(INCLUDES) -o$(OUTPUTDIR)\ostreamf.obj ..\ios\ostreamf.cpp



$(OUTPUTDIR)\ostreami.OBJ:	..\ios\ostreami.cpp
		$(CC) $(CFLAGS_10) $(DEFINES_10) $(INCLUDES) -o$(OUTPUTDIR)\ostreami.obj ..\ios\ostreami.cpp



$(OUTPUTDIR)\ostreamx.OBJ:	..\ios\ostreamx.cpp
		$(CC) $(CFLAGS_9) $(DEFINES_9) $(INCLUDES) -o$(OUTPUTDIR)\ostreamx.obj ..\ios\ostreamx.cpp



$(OUTPUTDIR)\siosync.OBJ:	..\ios\siosync.cpp
		$(CC) $(CFLAGS_8) $(DEFINES_8) $(INCLUDES) -o$(OUTPUTDIR)\siosync.obj ..\ios\siosync.cpp



$(OUTPUTDIR)\stdiostr.OBJ:	..\ios\stdiostr.cpp
		$(CC) $(CFLAGS_7) $(DEFINES_7) $(INCLUDES) -o$(OUTPUTDIR)\stdiostr.obj ..\ios\stdiostr.cpp



$(OUTPUTDIR)\stream.OBJ:	..\ios\stream.cpp
		$(CC) $(CFLAGS_6) $(DEFINES_6) $(INCLUDES) -o$(OUTPUTDIR)\stream.obj ..\ios\stream.cpp



$(OUTPUTDIR)\streambf.OBJ:	..\ios\streambf.cpp
		$(CC) $(CFLAGS_5) $(DEFINES_5) $(INCLUDES) -o$(OUTPUTDIR)\streambf.obj ..\ios\streambf.cpp



$(OUTPUTDIR)\strstrea.OBJ:	..\ios\strstrea.cpp
		$(CC) $(CFLAGS_4) $(DEFINES_4) $(INCLUDES) -o$(OUTPUTDIR)\strstrea.obj ..\ios\strstrea.cpp



$(OUTPUTDIR)\typeinfo.OBJ:	..\core\typeinfo.cpp
		$(CC) $(CFLAGS_3) $(DEFINES_3) $(INCLUDES) -o$(OUTPUTDIR)\typeinfo.obj ..\core\typeinfo.cpp



$(OUTPUTDIR)\vecnew.OBJ:	..\core\vecnew.cpp
		$(CC) $(CFLAGS_2) $(DEFINES_2) $(INCLUDES) -o$(OUTPUTDIR)\vecnew.obj ..\core\vecnew.cpp



$(OUTPUTDIR)\vector.OBJ:	..\core\vector.cpp
		$(CC) $(CFLAGS_1) $(DEFINES_1) $(INCLUDES) -o$(OUTPUTDIR)\vector.obj ..\core\vector.cpp



$(OUTPUTDIR)\disp.OBJ:	..\win32\disp.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\disp.obj ..\win32\disp.c



$(OUTPUTDIR)\scver.OBJ:	..\core\scver.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\scver.obj ..\core\scver.c



$(OUTPUTDIR)\alloca.OBJ:	..\core\alloca.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\alloca.obj ..\core\alloca.c



$(OUTPUTDIR)\anew.OBJ:	..\core\anew.cpp
		$(CC) $(CFLAGS_36) $(DEFINES_36) $(INCLUDES) -o$(OUTPUTDIR)\anew.obj ..\core\anew.cpp



$(OUTPUTDIR)\anew2.OBJ:	..\core\anew2.cpp
		$(CC) $(CFLAGS_35) $(DEFINES_35) $(INCLUDES) -o$(OUTPUTDIR)\anew2.obj ..\core\anew2.cpp



$(OUTPUTDIR)\adelete.OBJ:	..\core\adelete.cpp
		$(CC) $(CFLAGS_37) $(DEFINES_37) $(INCLUDES) -o$(OUTPUTDIR)\adelete.obj ..\core\adelete.cpp



$(OUTPUTDIR)\corenew.OBJ:	..\core\corenew.cpp
		$(CC) $(CFLAGS_26) $(DEFINES_26) $(INCLUDES) -o$(OUTPUTDIR)\corenew.obj ..\core\corenew.cpp



$(OUTPUTDIR)\purevirt.OBJ:	..\core\purevirt.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\purevirt.obj ..\core\purevirt.c



$(OUTPUTDIR)\VEDBGHK.OBJ:	..\win32\VEDBGHK.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\VEDBGHK.obj ..\win32\VEDBGHK.C



$(OUTPUTDIR)\_ALLOCA.OBJ:	..\core\_ALLOCA.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_ALLOCA.obj ..\core\_ALLOCA.C



$(OUTPUTDIR)\decdata.OBJ:	..\core\decdata.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\decdata.obj ..\core\decdata.c



$(OUTPUTDIR)\fgetwc.OBJ:	..\core\fgetwc.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fgetwc.obj ..\core\fgetwc.c



$(OUTPUTDIR)\fgetws.OBJ:	..\core\fgetws.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\fgetws.obj ..\core\fgetws.c



$(OUTPUTDIR)\flushwbu.OBJ:	..\core\flushwbu.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\flushwbu.obj ..\core\flushwbu.c



$(OUTPUTDIR)\FPUTWC.OBJ:	..\core\FPUTWC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\FPUTWC.obj ..\core\FPUTWC.C



$(OUTPUTDIR)\FPUTWS.OBJ:	..\core\FPUTWS.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\FPUTWS.obj ..\core\FPUTWS.C



$(OUTPUTDIR)\getws.OBJ:	..\core\getws.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\getws.obj ..\core\getws.c



$(OUTPUTDIR)\isctype.OBJ:	..\core\isctype.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\isctype.obj ..\core\isctype.c



$(OUTPUTDIR)\iswctype.OBJ:	..\core\iswctype.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\iswctype.obj ..\core\iswctype.c



$(OUTPUTDIR)\ITOW.OBJ:	..\core32\ITOW.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ITOW.obj ..\core32\ITOW.C



$(OUTPUTDIR)\LCAPI32.OBJ:	..\core\LCAPI32.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCAPI32.obj ..\core\LCAPI32.C



$(OUTPUTDIR)\LCCRTDR.OBJ:	..\core\LCCRTDR.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCCRTDR.obj ..\core\LCCRTDR.C



$(OUTPUTDIR)\LCCRTFL.OBJ:	..\core\LCCRTFL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCCRTFL.obj ..\core\LCCRTFL.C



$(OUTPUTDIR)\LCCRTPC.OBJ:	..\core\LCCRTPC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCCRTPC.obj ..\core\LCCRTPC.C



$(OUTPUTDIR)\LCDELFL.OBJ:	..\core\LCDELFL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCDELFL.obj ..\core\LCDELFL.C



$(OUTPUTDIR)\LCFNDFL.OBJ:	..\core\LCFNDFL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCFNDFL.obj ..\core\LCFNDFL.C



$(OUTPUTDIR)\LCGETCD.OBJ:	..\core\LCGETCD.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCGETCD.obj ..\core\LCGETCD.C



$(OUTPUTDIR)\LCGETCL.OBJ:	..\core\LCGETCL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCGETCL.obj ..\core\LCGETCL.C



$(OUTPUTDIR)\LCGETFA.OBJ:	..\core\LCGETFA.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCGETFA.obj ..\core\LCGETFA.C



$(OUTPUTDIR)\LCGETMF.OBJ:	..\core\LCGETMF.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCGETMF.obj ..\core\LCGETMF.C



$(OUTPUTDIR)\LCMOVFL.OBJ:	..\core\LCMOVFL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCMOVFL.obj ..\core\LCMOVFL.C



$(OUTPUTDIR)\LCRMVDR.OBJ:	..\core\LCRMVDR.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCRMVDR.obj ..\core\LCRMVDR.C



$(OUTPUTDIR)\LCSETCD.OBJ:	..\core\LCSETCD.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCSETCD.obj ..\core\LCSETCD.C



$(OUTPUTDIR)\LCSETFA.OBJ:	..\core\LCSETFA.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LCSETFA.obj ..\core\LCSETFA.C



$(OUTPUTDIR)\LTOW.OBJ:	..\core32\LTOW.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\LTOW.obj ..\core32\LTOW.C



$(OUTPUTDIR)\MBTOWC.OBJ:	..\core\MBTOWC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBTOWC.obj ..\core\MBTOWC.C



$(OUTPUTDIR)\NLSDATA.OBJ:	..\core\NLSDATA.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\NLSDATA.obj ..\core\NLSDATA.C



$(OUTPUTDIR)\NULDATA.OBJ:	..\core\NULDATA.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\NULDATA.obj ..\core\NULDATA.C



$(OUTPUTDIR)\PUTWS.OBJ:	..\core\PUTWS.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\PUTWS.obj ..\core\PUTWS.C



$(OUTPUTDIR)\SETCHARS.OBJ:	..\core\SETCHARS.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\SETCHARS.obj ..\core\SETCHARS.C



$(OUTPUTDIR)\STRCOLL.OBJ:	..\core\STRCOLL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STRCOLL.obj ..\core\STRCOLL.C



$(OUTPUTDIR)\STRICOLL.OBJ:	..\core\STRICOLL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STRICOLL.obj ..\core\STRICOLL.C



$(OUTPUTDIR)\STRNCOLL.OBJ:	..\core\STRNCOLL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STRNCOLL.obj ..\core\STRNCOLL.C



$(OUTPUTDIR)\STRNICOL.OBJ:	..\core\STRNICOL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\STRNICOL.obj ..\core\STRNICOL.C



$(OUTPUTDIR)\TIMDATA.OBJ:	..\core\TIMDATA.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\TIMDATA.obj ..\core\TIMDATA.C



$(OUTPUTDIR)\TNODATA.OBJ:	..\core\TNODATA.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\TNODATA.obj ..\core\TNODATA.C



$(OUTPUTDIR)\TOWUPPER.OBJ:	..\core\TOWUPPER.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\TOWUPPER.obj ..\core\TOWUPPER.C



$(OUTPUTDIR)\ULTOW.OBJ:	..\core32\ULTOW.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ULTOW.obj ..\core32\ULTOW.C



$(OUTPUTDIR)\UNGETWC.OBJ:	..\core\UNGETWC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\UNGETWC.obj ..\core\UNGETWC.C



$(OUTPUTDIR)\ehdata.OBJ:	..\core\ehdata.cpp
		$(CC) $(CFLAGS_22) $(DEFINES_22) $(INCLUDES) -o$(OUTPUTDIR)\ehdata.obj ..\core\ehdata.cpp



$(OUTPUTDIR)\_ISMBSLD.OBJ:	..\CORE\_ISMBSLD.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_ISMBSLD.obj ..\CORE\_ISMBSLD.C



$(OUTPUTDIR)\_ISMBSTL.OBJ:	..\CORE\_ISMBSTL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\_ISMBSTL.obj ..\CORE\_ISMBSTL.C



$(OUTPUTDIR)\ISMBALNU.OBJ:	..\CORE\ISMBALNU.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBALNU.obj ..\CORE\ISMBALNU.C



$(OUTPUTDIR)\ISMBALPH.OBJ:	..\CORE\ISMBALPH.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBALPH.obj ..\CORE\ISMBALPH.C



$(OUTPUTDIR)\ISMBBYTE.OBJ:	..\CORE\ISMBBYTE.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBBYTE.obj ..\CORE\ISMBBYTE.C



$(OUTPUTDIR)\ISMBCL0.OBJ:	..\CORE\ISMBCL0.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBCL0.obj ..\CORE\ISMBCL0.C



$(OUTPUTDIR)\ISMBCL1.OBJ:	..\CORE\ISMBCL1.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBCL1.obj ..\CORE\ISMBCL1.C



$(OUTPUTDIR)\ISMBCL2.OBJ:	..\CORE\ISMBCL2.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBCL2.obj ..\CORE\ISMBCL2.C



$(OUTPUTDIR)\ISMBDIGI.OBJ:	..\CORE\ISMBDIGI.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBDIGI.obj ..\CORE\ISMBDIGI.C



$(OUTPUTDIR)\ISMBGRAP.OBJ:	..\CORE\ISMBGRAP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBGRAP.obj ..\CORE\ISMBGRAP.C



$(OUTPUTDIR)\ISMBHIRA.OBJ:	..\CORE\ISMBHIRA.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBHIRA.obj ..\CORE\ISMBHIRA.C



$(OUTPUTDIR)\ISMBKATA.OBJ:	..\CORE\ISMBKATA.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBKATA.obj ..\CORE\ISMBKATA.C



$(OUTPUTDIR)\ISMBLEGA.OBJ:	..\CORE\ISMBLEGA.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBLEGA.obj ..\CORE\ISMBLEGA.C



$(OUTPUTDIR)\ISMBLOWE.OBJ:	..\CORE\ISMBLOWE.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBLOWE.obj ..\CORE\ISMBLOWE.C



$(OUTPUTDIR)\ISMBPRIN.OBJ:	..\CORE\ISMBPRIN.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBPRIN.obj ..\CORE\ISMBPRIN.C



$(OUTPUTDIR)\ISMBPUNC.OBJ:	..\CORE\ISMBPUNC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBPUNC.obj ..\CORE\ISMBPUNC.C



$(OUTPUTDIR)\ISMBSPAC.OBJ:	..\CORE\ISMBSPAC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBSPAC.obj ..\CORE\ISMBSPAC.C



$(OUTPUTDIR)\ISMBSYMB.OBJ:	..\CORE\ISMBSYMB.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBSYMB.obj ..\CORE\ISMBSYMB.C



$(OUTPUTDIR)\ISMBUPPE.OBJ:	..\CORE\ISMBUPPE.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ISMBUPPE.obj ..\CORE\ISMBUPPE.C



$(OUTPUTDIR)\MBBTOMBC.OBJ:	..\CORE\MBBTOMBC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBBTOMBC.obj ..\CORE\MBBTOMBC.C



$(OUTPUTDIR)\MBBTYPE.OBJ:	..\CORE\MBBTYPE.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBBTYPE.obj ..\CORE\MBBTYPE.C



$(OUTPUTDIR)\MBCCPY.OBJ:	..\CORE\MBCCPY.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBCCPY.obj ..\CORE\MBCCPY.C



$(OUTPUTDIR)\MBCLEN.OBJ:	..\CORE\MBCLEN.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBCLEN.obj ..\CORE\MBCLEN.C



$(OUTPUTDIR)\MBCPINFO.OBJ:	..\CORE\MBCPINFO.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBCPINFO.obj ..\CORE\MBCPINFO.C



$(OUTPUTDIR)\MBJISJMS.OBJ:	..\CORE\MBJISJMS.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBJISJMS.obj ..\CORE\MBJISJMS.C



$(OUTPUTDIR)\MBJMSJIS.OBJ:	..\CORE\MBJMSJIS.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBJMSJIS.obj ..\CORE\MBJMSJIS.C



$(OUTPUTDIR)\MBLEN.OBJ:	..\CORE\MBLEN.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBLEN.obj ..\CORE\MBLEN.C



$(OUTPUTDIR)\MBSBTYPE.OBJ:	..\CORE\MBSBTYPE.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSBTYPE.obj ..\CORE\MBSBTYPE.C



$(OUTPUTDIR)\MBSCMP.OBJ:	..\CORE\MBSCMP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSCMP.obj ..\CORE\MBSCMP.C



$(OUTPUTDIR)\MBSCOLL.OBJ:	..\CORE\MBSCOLL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSCOLL.obj ..\CORE\MBSCOLL.C



$(OUTPUTDIR)\MBSCSPN.OBJ:	..\CORE\MBSCSPN.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSCSPN.obj ..\CORE\MBSCSPN.C



$(OUTPUTDIR)\MBSDEC.OBJ:	..\CORE\MBSDEC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSDEC.obj ..\CORE\MBSDEC.C



$(OUTPUTDIR)\MBSICOLL.OBJ:	..\CORE\MBSICOLL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSICOLL.obj ..\CORE\MBSICOLL.C



$(OUTPUTDIR)\MBSINC.OBJ:	..\CORE\MBSINC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSINC.obj ..\CORE\MBSINC.C



$(OUTPUTDIR)\MBSLEN.OBJ:	..\CORE\MBSLEN.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSLEN.obj ..\CORE\MBSLEN.C



$(OUTPUTDIR)\MBSLWR.OBJ:	..\CORE\MBSLWR.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSLWR.obj ..\CORE\MBSLWR.C



$(OUTPUTDIR)\MBSNBCAT.OBJ:	..\CORE\MBSNBCAT.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNBCAT.obj ..\CORE\MBSNBCAT.C



$(OUTPUTDIR)\MBSNBCMP.OBJ:	..\CORE\MBSNBCMP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNBCMP.obj ..\CORE\MBSNBCMP.C



$(OUTPUTDIR)\MBSNBCNT.OBJ:	..\CORE\MBSNBCNT.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNBCNT.obj ..\CORE\MBSNBCNT.C



$(OUTPUTDIR)\MBSNBCOL.OBJ:	..\CORE\MBSNBCOL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNBCOL.obj ..\CORE\MBSNBCOL.C



$(OUTPUTDIR)\MBSNBCPY.OBJ:	..\CORE\MBSNBCPY.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNBCPY.obj ..\CORE\MBSNBCPY.C



$(OUTPUTDIR)\MBSNBICO.OBJ:	..\CORE\MBSNBICO.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNBICO.obj ..\CORE\MBSNBICO.C



$(OUTPUTDIR)\MBSNBSET.OBJ:	..\CORE\MBSNBSET.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNBSET.obj ..\CORE\MBSNBSET.C



$(OUTPUTDIR)\MBSNCAT.OBJ:	..\CORE\MBSNCAT.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNCAT.obj ..\CORE\MBSNCAT.C



$(OUTPUTDIR)\MBSNCCNT.OBJ:	..\CORE\MBSNCCNT.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNCCNT.obj ..\CORE\MBSNCCNT.C



$(OUTPUTDIR)\MBSNCMP.OBJ:	..\CORE\MBSNCMP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNCMP.obj ..\CORE\MBSNCMP.C



$(OUTPUTDIR)\MBSNCOLL.OBJ:	..\CORE\MBSNCOLL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNCOLL.obj ..\CORE\MBSNCOLL.C



$(OUTPUTDIR)\MBSNCPY.OBJ:	..\CORE\MBSNCPY.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNCPY.obj ..\CORE\MBSNCPY.C



$(OUTPUTDIR)\MBSNEXTC.OBJ:	..\CORE\MBSNEXTC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNEXTC.obj ..\CORE\MBSNEXTC.C



$(OUTPUTDIR)\MBSNICMP.OBJ:	..\CORE\MBSNICMP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNICMP.obj ..\CORE\MBSNICMP.C



$(OUTPUTDIR)\MBSNICOL.OBJ:	..\CORE\MBSNICOL.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNICOL.obj ..\CORE\MBSNICOL.C



$(OUTPUTDIR)\MBSNINC.OBJ:	..\CORE\MBSNINC.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNINC.obj ..\CORE\MBSNINC.C



$(OUTPUTDIR)\MBSNSET.OBJ:	..\CORE\MBSNSET.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSNSET.obj ..\CORE\MBSNSET.C



$(OUTPUTDIR)\MBSREV.OBJ:	..\CORE\MBSREV.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSREV.obj ..\CORE\MBSREV.C



$(OUTPUTDIR)\MBSSET.OBJ:	..\CORE\MBSSET.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSSET.obj ..\CORE\MBSSET.C



$(OUTPUTDIR)\MBSSPN.OBJ:	..\CORE\MBSSPN.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSSPN.obj ..\CORE\MBSSPN.C



$(OUTPUTDIR)\MBSSPNP.OBJ:	..\CORE\MBSSPNP.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSSPNP.obj ..\CORE\MBSSPNP.C



$(OUTPUTDIR)\MBSSTR.OBJ:	..\CORE\MBSSTR.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSSTR.obj ..\CORE\MBSSTR.C



$(OUTPUTDIR)\MBSTOK.OBJ:	..\CORE\MBSTOK.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSTOK.obj ..\CORE\MBSTOK.C



$(OUTPUTDIR)\MBSTRLEN.OBJ:	..\CORE\MBSTRLEN.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSTRLEN.obj ..\CORE\MBSTRLEN.C



$(OUTPUTDIR)\MBSUPR.OBJ:	..\CORE\MBSUPR.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBSUPR.obj ..\CORE\MBSUPR.C



$(OUTPUTDIR)\MBTOHIRA.OBJ:	..\CORE\MBTOHIRA.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBTOHIRA.obj ..\CORE\MBTOHIRA.C



$(OUTPUTDIR)\MBTOKATA.OBJ:	..\CORE\MBTOKATA.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBTOKATA.obj ..\CORE\MBTOKATA.C



$(OUTPUTDIR)\MBTOLOWE.OBJ:	..\CORE\MBTOLOWE.C
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\MBTOLOWE.obj ..\CORE\MBTOLOWE.C



$(OUTPUTDIR)\w32fater.OBJ:	..\win32\w32fater.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\w32fater.obj ..\win32\w32fater.c


$(OUTPUTDIR)\ldclass.OBJ:	..\core32\ldclass.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ldclass.obj ..\core32\ldclass.c



$(OUTPUTDIR)\cmath.OBJ:	..\core\cmath.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\cmath.obj ..\core\cmath.c



$(OUTPUTDIR)\complex2.OBJ:	..\core\complex2.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\complex2.obj ..\core\complex2.c



$(OUTPUTDIR)\strtold.OBJ:	..\core\strtold.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\strtold.obj ..\core\strtold.c



$(OUTPUTDIR)\ldexpl.OBJ: ..\win32\ldexpl.c
		$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -o$(OUTPUTDIR)\ldexpl.obj ..\win32\ldexpl.c



$(SYMROOT).SYM: ..\include\precomp.h
	$(CC) $(HFLAGS) $(DEFINES) $(INCLUDES) -HF$(SYMROOT).SYM -o$(SYMROOT).PCO ..\include\precomp.h



